#ifdef GET_BinPackerAutomaton_DECL
// The type of an action in the BinPackerAutomaton automaton.
using BinPackerAutomatonAction = BinRequirementKindEnum;

// Input NFA has 64 states with 1152 transitions.
// Generated DFA has 508 states with 6902 transitions.

// A zero-terminated sequence of NFA state transitions. Every DFA
// transition implies a set of NFA transitions. These are referred
// to by index in BinPackerAutomatonTransitions[].
const std::array<NfaStatePair, 31465> BinPackerAutomatonTransitionInfo = {{
  /* 0 */ {0, 1}, {0, 4}, {0ULL, 0ULL},
  /* 3 */ {0, 2}, {0, 8}, {0ULL, 0ULL},
  /* 6 */ {0, 1}, {0, 2}, {0, 4}, {0, 8}, {0ULL, 0ULL},
  /* 11 */ {0, 3}, {0, 12}, {0ULL, 0ULL},
  /* 14 */ {0, 1}, {0, 4}, {0, 16}, {0ULL, 0ULL},
  /* 18 */ {0, 2}, {0, 8}, {0, 32}, {0ULL, 0ULL},
  /* 22 */ {0, 1}, {0, 2}, {0, 4}, {0, 8}, {0, 16}, {0, 32}, {0ULL, 0ULL},
  /* 29 */ {0, 3}, {0, 12}, {0, 48}, {0ULL, 0ULL},
  /* 33 */ {1, 5}, {0ULL, 0ULL},
  /* 35 */ {1, 13}, {0ULL, 0ULL},
  /* 37 */ {2, 10}, {0ULL, 0ULL},
  /* 39 */ {1, 13}, {2, 14}, {0ULL, 0ULL},
  /* 42 */ {3, 7}, {0ULL, 0ULL},
  /* 44 */ {3, 7}, {3, 11}, {0ULL, 0ULL},
  /* 47 */ {3, 15}, {0ULL, 0ULL},
  /* 49 */ {1, 5}, {4, 5}, {0ULL, 0ULL},
  /* 52 */ {1, 13}, {4, 7}, {0ULL, 0ULL},
  /* 55 */ {1, 5}, {1, 9}, {4, 12}, {0ULL, 0ULL},
  /* 59 */ {1, 9}, {2, 10}, {4, 12}, {0ULL, 0ULL},
  /* 63 */ {1, 3}, {1, 9}, {4, 6}, {4, 12}, {0ULL, 0ULL},
  /* 68 */ {1, 3}, {1, 5}, {1, 9}, {4, 5}, {4, 6}, {4, 12}, {0ULL, 0ULL},
  /* 75 */ {1, 5}, {1, 17}, {4, 20}, {0ULL, 0ULL},
  /* 79 */ {1, 5}, {1, 17}, {4, 5}, {4, 20}, {0ULL, 0ULL},
  /* 84 */ {1, 9}, {1, 33}, {4, 12}, {4, 36}, {0ULL, 0ULL},
  /* 89 */ {1, 3}, {1, 9}, {1, 33}, {4, 6}, {4, 12}, {4, 36}, {0ULL, 0ULL},
  /* 96 */ {1, 5}, {1, 9}, {1, 17}, {1, 33}, {4, 12}, {4, 20}, {4, 36}, {0ULL, 0ULL},
  /* 104 */ {1, 3}, {1, 5}, {1, 9}, {1, 17}, {1, 33}, {4, 5}, {4, 6}, {4, 12}, {4, 20}, {4, 36}, {0ULL, 0ULL},
  /* 115 */ {1, 13}, {1, 49}, {4, 52}, {0ULL, 0ULL},
  /* 119 */ {1, 13}, {1, 49}, {4, 7}, {4, 52}, {0ULL, 0ULL},
  /* 124 */ {5, 7}, {5, 13}, {0ULL, 0ULL},
  /* 127 */ {5, 21}, {0ULL, 0ULL},
  /* 129 */ {5, 7}, {5, 13}, {5, 37}, {0ULL, 0ULL},
  /* 133 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {0ULL, 0ULL},
  /* 138 */ {5, 53}, {0ULL, 0ULL},
  /* 140 */ {3, 11}, {6, 14}, {0ULL, 0ULL},
  /* 143 */ {3, 11}, {5, 13}, {6, 14}, {0ULL, 0ULL},
  /* 147 */ {7, 15}, {0ULL, 0ULL},
  /* 149 */ {7, 23}, {0ULL, 0ULL},
  /* 151 */ {7, 15}, {7, 39}, {0ULL, 0ULL},
  /* 154 */ {7, 15}, {7, 23}, {7, 39}, {0ULL, 0ULL},
  /* 158 */ {7, 55}, {0ULL, 0ULL},
  /* 160 */ {2, 10}, {8, 10}, {0ULL, 0ULL},
  /* 163 */ {1, 3}, {1, 9}, {2, 10}, {4, 6}, {4, 12}, {8, 10}, {0ULL, 0ULL},
  /* 170 */ {2, 14}, {8, 11}, {0ULL, 0ULL},
  /* 173 */ {1, 13}, {2, 14}, {4, 7}, {8, 11}, {0ULL, 0ULL},
  /* 178 */ {1, 5}, {2, 6}, {8, 12}, {0ULL, 0ULL},
  /* 182 */ {2, 6}, {2, 10}, {8, 12}, {0ULL, 0ULL},
  /* 186 */ {1, 5}, {1, 9}, {2, 6}, {2, 10}, {4, 12}, {8, 12}, {0ULL, 0ULL},
  /* 193 */ {2, 3}, {2, 6}, {8, 9}, {8, 12}, {0ULL, 0ULL},
  /* 198 */ {1, 5}, {2, 3}, {2, 6}, {4, 5}, {8, 9}, {8, 12}, {0ULL, 0ULL},
  /* 205 */ {2, 3}, {2, 6}, {2, 10}, {8, 9}, {8, 10}, {8, 12}, {0ULL, 0ULL},
  /* 212 */ {1, 3}, {1, 5}, {1, 9}, {2, 3}, {2, 6}, {2, 10}, {4, 5}, {4, 6}, {4, 12}, {8, 9}, {8, 10}, {8, 12}, {0ULL, 0ULL},
  /* 225 */ {2, 6}, {2, 18}, {8, 12}, {8, 24}, {0ULL, 0ULL},
  /* 230 */ {1, 5}, {1, 17}, {2, 6}, {2, 18}, {4, 20}, {8, 12}, {8, 24}, {0ULL, 0ULL},
  /* 238 */ {2, 3}, {2, 6}, {2, 18}, {8, 9}, {8, 12}, {8, 24}, {0ULL, 0ULL},
  /* 245 */ {1, 5}, {1, 17}, {2, 3}, {2, 6}, {2, 18}, {4, 5}, {4, 20}, {8, 9}, {8, 12}, {8, 24}, {0ULL, 0ULL},
  /* 256 */ {2, 10}, {2, 34}, {8, 40}, {0ULL, 0ULL},
  /* 260 */ {1, 9}, {1, 33}, {2, 10}, {2, 34}, {4, 12}, {4, 36}, {8, 40}, {0ULL, 0ULL},
  /* 268 */ {2, 10}, {2, 34}, {8, 10}, {8, 40}, {0ULL, 0ULL},
  /* 273 */ {1, 3}, {1, 9}, {1, 33}, {2, 10}, {2, 34}, {4, 6}, {4, 12}, {4, 36}, {8, 10}, {8, 40}, {0ULL, 0ULL},
  /* 284 */ {2, 6}, {2, 10}, {2, 18}, {2, 34}, {8, 12}, {8, 24}, {8, 40}, {0ULL, 0ULL},
  /* 292 */ {1, 5}, {1, 9}, {1, 17}, {1, 33}, {2, 6}, {2, 10}, {2, 18}, {2, 34}, {4, 12}, {4, 20}, {4, 36}, {8, 12}, {8, 24}, {8, 40}, {0ULL, 0ULL},
  /* 307 */ {2, 3}, {2, 6}, {2, 10}, {2, 18}, {2, 34}, {8, 9}, {8, 10}, {8, 12}, {8, 24}, {8, 40}, {0ULL, 0ULL},
  /* 318 */ {1, 3}, {1, 5}, {1, 9}, {1, 17}, {1, 33}, {2, 3}, {2, 6}, {2, 10}, {2, 18}, {2, 34}, {4, 5}, {4, 6}, {4, 12}, {4, 20}, {4, 36}, {8, 9}, {8, 10}, {8, 12}, {8, 24}, {8, 40}, {0ULL, 0ULL},
  /* 339 */ {2, 14}, {2, 50}, {8, 56}, {0ULL, 0ULL},
  /* 343 */ {1, 13}, {1, 49}, {2, 14}, {2, 50}, {4, 52}, {8, 56}, {0ULL, 0ULL},
  /* 350 */ {2, 14}, {2, 50}, {8, 11}, {8, 56}, {0ULL, 0ULL},
  /* 355 */ {1, 13}, {1, 49}, {2, 14}, {2, 50}, {4, 7}, {4, 52}, {8, 11}, {8, 56}, {0ULL, 0ULL},
  /* 364 */ {3, 7}, {9, 13}, {0ULL, 0ULL},
  /* 367 */ {5, 13}, {9, 13}, {0ULL, 0ULL},
  /* 370 */ {3, 7}, {3, 11}, {6, 14}, {9, 13}, {0ULL, 0ULL},
  /* 375 */ {3, 7}, {3, 11}, {5, 13}, {6, 14}, {9, 13}, {0ULL, 0ULL},
  /* 381 */ {6, 14}, {10, 14}, {0ULL, 0ULL},
  /* 384 */ {3, 7}, {9, 13}, {10, 14}, {0ULL, 0ULL},
  /* 388 */ {3, 7}, {3, 11}, {6, 14}, {9, 13}, {10, 14}, {0ULL, 0ULL},
  /* 394 */ {3, 7}, {3, 11}, {5, 13}, {6, 14}, {9, 13}, {10, 14}, {0ULL, 0ULL},
  /* 401 */ {10, 11}, {10, 14}, {0ULL, 0ULL},
  /* 404 */ {10, 11}, {10, 14}, {10, 26}, {0ULL, 0ULL},
  /* 408 */ {10, 11}, {10, 14}, {10, 26}, {10, 42}, {0ULL, 0ULL},
  /* 413 */ {10, 58}, {0ULL, 0ULL},
  /* 415 */ {7, 15}, {11, 15}, {0ULL, 0ULL},
  /* 418 */ {7, 23}, {11, 15}, {11, 27}, {0ULL, 0ULL},
  /* 422 */ {7, 15}, {7, 39}, {11, 43}, {0ULL, 0ULL},
  /* 426 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {0ULL, 0ULL},
  /* 433 */ {7, 55}, {11, 59}, {0ULL, 0ULL},
  /* 436 */ {3, 7}, {12, 13}, {0ULL, 0ULL},
  /* 439 */ {6, 7}, {12, 13}, {0ULL, 0ULL},
  /* 442 */ {3, 7}, {6, 7}, {9, 13}, {12, 13}, {0ULL, 0ULL},
  /* 447 */ {6, 7}, {10, 11}, {10, 14}, {12, 13}, {0ULL, 0ULL},
  /* 452 */ {3, 7}, {6, 7}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {0ULL, 0ULL},
  /* 459 */ {3, 11}, {12, 14}, {0ULL, 0ULL},
  /* 462 */ {5, 7}, {5, 13}, {6, 14}, {12, 14}, {0ULL, 0ULL},
  /* 467 */ {5, 7}, {5, 13}, {9, 11}, {12, 14}, {0ULL, 0ULL},
  /* 472 */ {3, 11}, {6, 14}, {9, 11}, {12, 14}, {0ULL, 0ULL},
  /* 477 */ {3, 11}, {5, 7}, {5, 13}, {6, 14}, {9, 11}, {12, 14}, {0ULL, 0ULL},
  /* 484 */ {3, 7}, {3, 11}, {12, 13}, {12, 14}, {0ULL, 0ULL},
  /* 489 */ {5, 7}, {5, 13}, {6, 7}, {6, 14}, {12, 13}, {12, 14}, {0ULL, 0ULL},
  /* 496 */ {5, 7}, {5, 13}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {0ULL, 0ULL},
  /* 503 */ {3, 7}, {3, 11}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {0ULL, 0ULL},
  /* 512 */ {3, 7}, {3, 11}, {5, 7}, {5, 13}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {0ULL, 0ULL},
  /* 523 */ {6, 7}, {6, 14}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {0ULL, 0ULL},
  /* 530 */ {3, 7}, {3, 11}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {0ULL, 0ULL},
  /* 541 */ {3, 7}, {3, 11}, {5, 7}, {5, 13}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {0ULL, 0ULL},
  /* 554 */ {3, 15}, {12, 15}, {0ULL, 0ULL},
  /* 557 */ {3, 7}, {3, 19}, {12, 28}, {0ULL, 0ULL},
  /* 561 */ {5, 21}, {6, 22}, {12, 28}, {0ULL, 0ULL},
  /* 565 */ {5, 21}, {9, 13}, {9, 25}, {12, 28}, {0ULL, 0ULL},
  /* 570 */ {3, 7}, {3, 19}, {6, 22}, {9, 13}, {9, 25}, {12, 28}, {0ULL, 0ULL},
  /* 577 */ {3, 7}, {3, 19}, {5, 21}, {6, 22}, {9, 13}, {9, 25}, {12, 28}, {0ULL, 0ULL},
  /* 585 */ {6, 22}, {10, 14}, {10, 26}, {12, 28}, {0ULL, 0ULL},
  /* 590 */ {3, 7}, {3, 19}, {6, 22}, {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {0ULL, 0ULL},
  /* 599 */ {3, 7}, {3, 19}, {5, 21}, {6, 22}, {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {0ULL, 0ULL},
  /* 609 */ {3, 7}, {3, 19}, {12, 13}, {12, 28}, {0ULL, 0ULL},
  /* 614 */ {5, 21}, {6, 7}, {6, 22}, {12, 13}, {12, 28}, {0ULL, 0ULL},
  /* 620 */ {5, 21}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {0ULL, 0ULL},
  /* 626 */ {3, 7}, {3, 19}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {0ULL, 0ULL},
  /* 635 */ {3, 7}, {3, 19}, {5, 21}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {0ULL, 0ULL},
  /* 645 */ {6, 7}, {6, 22}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {0ULL, 0ULL},
  /* 653 */ {3, 7}, {3, 19}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {0ULL, 0ULL},
  /* 665 */ {3, 7}, {3, 19}, {5, 21}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {0ULL, 0ULL},
  /* 678 */ {3, 11}, {3, 35}, {12, 44}, {0ULL, 0ULL},
  /* 682 */ {5, 13}, {5, 37}, {6, 14}, {6, 38}, {12, 44}, {0ULL, 0ULL},
  /* 688 */ {5, 13}, {5, 37}, {9, 41}, {12, 44}, {0ULL, 0ULL},
  /* 693 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 41}, {12, 44}, {0ULL, 0ULL},
  /* 700 */ {3, 11}, {3, 35}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 41}, {12, 44}, {0ULL, 0ULL},
  /* 709 */ {6, 14}, {6, 38}, {10, 42}, {12, 44}, {0ULL, 0ULL},
  /* 714 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 41}, {10, 42}, {12, 44}, {0ULL, 0ULL},
  /* 722 */ {3, 11}, {3, 35}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 41}, {10, 42}, {12, 44}, {0ULL, 0ULL},
  /* 732 */ {3, 11}, {3, 35}, {12, 14}, {12, 44}, {0ULL, 0ULL},
  /* 737 */ {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {12, 14}, {12, 44}, {0ULL, 0ULL},
  /* 745 */ {5, 7}, {5, 13}, {5, 37}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {0ULL, 0ULL},
  /* 753 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {0ULL, 0ULL},
  /* 762 */ {3, 11}, {3, 35}, {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {0ULL, 0ULL},
  /* 774 */ {6, 14}, {6, 38}, {10, 42}, {12, 14}, {12, 44}, {0ULL, 0ULL},
  /* 780 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {0ULL, 0ULL},
  /* 790 */ {3, 11}, {3, 35}, {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {0ULL, 0ULL},
  /* 803 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 810 */ {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 819 */ {5, 13}, {5, 21}, {5, 37}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 828 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 841 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 857 */ {6, 14}, {6, 22}, {6, 38}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 866 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 882 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 901 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 910 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 923 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 936 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 953 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 974 */ {6, 7}, {6, 14}, {6, 22}, {6, 38}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 987 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 1008 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {0ULL, 0ULL},
  /* 1033 */ {3, 15}, {3, 51}, {12, 60}, {0ULL, 0ULL},
  /* 1037 */ {5, 53}, {6, 54}, {12, 60}, {0ULL, 0ULL},
  /* 1041 */ {5, 53}, {9, 57}, {12, 60}, {0ULL, 0ULL},
  /* 1045 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {12, 60}, {0ULL, 0ULL},
  /* 1051 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {12, 60}, {0ULL, 0ULL},
  /* 1058 */ {6, 54}, {10, 58}, {12, 60}, {0ULL, 0ULL},
  /* 1062 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {10, 58}, {12, 60}, {0ULL, 0ULL},
  /* 1069 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {10, 58}, {12, 60}, {0ULL, 0ULL},
  /* 1077 */ {3, 15}, {3, 51}, {12, 15}, {12, 60}, {0ULL, 0ULL},
  /* 1082 */ {5, 53}, {6, 54}, {12, 15}, {12, 60}, {0ULL, 0ULL},
  /* 1087 */ {5, 53}, {9, 57}, {12, 15}, {12, 60}, {0ULL, 0ULL},
  /* 1092 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {12, 15}, {12, 60}, {0ULL, 0ULL},
  /* 1099 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {12, 15}, {12, 60}, {0ULL, 0ULL},
  /* 1107 */ {6, 54}, {10, 58}, {12, 15}, {12, 60}, {0ULL, 0ULL},
  /* 1112 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {10, 58}, {12, 15}, {12, 60}, {0ULL, 0ULL},
  /* 1120 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {10, 58}, {12, 15}, {12, 60}, {0ULL, 0ULL},
  /* 1129 */ {7, 15}, {13, 15}, {0ULL, 0ULL},
  /* 1132 */ {7, 23}, {13, 29}, {0ULL, 0ULL},
  /* 1135 */ {7, 15}, {7, 39}, {13, 45}, {0ULL, 0ULL},
  /* 1139 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {0ULL, 0ULL},
  /* 1144 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {0ULL, 0ULL},
  /* 1150 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {0ULL, 0ULL},
  /* 1157 */ {7, 55}, {13, 61}, {0ULL, 0ULL},
  /* 1160 */ {11, 15}, {14, 15}, {0ULL, 0ULL},
  /* 1163 */ {7, 15}, {13, 15}, {14, 15}, {0ULL, 0ULL},
  /* 1167 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {0ULL, 0ULL},
  /* 1172 */ {11, 15}, {11, 27}, {14, 30}, {0ULL, 0ULL},
  /* 1176 */ {7, 23}, {13, 29}, {14, 30}, {0ULL, 0ULL},
  /* 1180 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {0ULL, 0ULL},
  /* 1186 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {0ULL, 0ULL},
  /* 1191 */ {7, 23}, {13, 29}, {14, 15}, {14, 30}, {0ULL, 0ULL},
  /* 1196 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {0ULL, 0ULL},
  /* 1203 */ {11, 43}, {14, 46}, {0ULL, 0ULL},
  /* 1206 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {0ULL, 0ULL},
  /* 1211 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {0ULL, 0ULL},
  /* 1217 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {0ULL, 0ULL},
  /* 1223 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {0ULL, 0ULL},
  /* 1230 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {0ULL, 0ULL},
  /* 1236 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {0ULL, 0ULL},
  /* 1244 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {0ULL, 0ULL},
  /* 1255 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {0ULL, 0ULL},
  /* 1262 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {0ULL, 0ULL},
  /* 1272 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {0ULL, 0ULL},
  /* 1285 */ {11, 59}, {14, 62}, {0ULL, 0ULL},
  /* 1288 */ {7, 55}, {13, 61}, {14, 62}, {0ULL, 0ULL},
  /* 1292 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {0ULL, 0ULL},
  /* 1297 */ {15, 31}, {0ULL, 0ULL},
  /* 1299 */ {15, 31}, {15, 47}, {0ULL, 0ULL},
  /* 1302 */ {15, 63}, {0ULL, 0ULL},
  /* 1304 */ {1, 5}, {16, 20}, {0ULL, 0ULL},
  /* 1307 */ {1, 5}, {1, 17}, {4, 20}, {16, 20}, {0ULL, 0ULL},
  /* 1312 */ {1, 5}, {4, 5}, {16, 17}, {16, 20}, {0ULL, 0ULL},
  /* 1317 */ {1, 5}, {1, 17}, {4, 5}, {4, 20}, {16, 17}, {16, 20}, {0ULL, 0ULL},
  /* 1324 */ {1, 9}, {4, 12}, {16, 24}, {0ULL, 0ULL},
  /* 1328 */ {1, 3}, {1, 9}, {4, 6}, {4, 12}, {16, 18}, {16, 24}, {0ULL, 0ULL},
  /* 1335 */ {1, 5}, {1, 9}, {4, 12}, {16, 20}, {16, 24}, {0ULL, 0ULL},
  /* 1341 */ {1, 3}, {1, 5}, {1, 9}, {4, 5}, {4, 6}, {4, 12}, {16, 17}, {16, 18}, {16, 20}, {16, 24}, {0ULL, 0ULL},
  /* 1352 */ {1, 13}, {16, 28}, {0ULL, 0ULL},
  /* 1355 */ {1, 13}, {1, 49}, {4, 52}, {16, 28}, {0ULL, 0ULL},
  /* 1360 */ {1, 13}, {4, 7}, {16, 19}, {16, 28}, {0ULL, 0ULL},
  /* 1365 */ {1, 13}, {1, 49}, {4, 7}, {4, 52}, {16, 19}, {16, 28}, {0ULL, 0ULL},
  /* 1372 */ {1, 9}, {1, 33}, {4, 12}, {4, 36}, {16, 24}, {16, 48}, {0ULL, 0ULL},
  /* 1379 */ {1, 3}, {1, 9}, {1, 33}, {4, 6}, {4, 12}, {4, 36}, {16, 18}, {16, 24}, {16, 48}, {0ULL, 0ULL},
  /* 1389 */ {1, 5}, {1, 9}, {1, 17}, {1, 33}, {4, 12}, {4, 20}, {4, 36}, {16, 20}, {16, 24}, {16, 48}, {0ULL, 0ULL},
  /* 1400 */ {1, 3}, {1, 5}, {1, 9}, {1, 17}, {1, 33}, {4, 5}, {4, 6}, {4, 12}, {4, 20}, {4, 36}, {16, 17}, {16, 18}, {16, 20}, {16, 24}, {16, 48}, {0ULL, 0ULL},
  /* 1416 */ {5, 21}, {17, 21}, {0ULL, 0ULL},
  /* 1419 */ {5, 53}, {17, 29}, {0ULL, 0ULL},
  /* 1422 */ {3, 11}, {6, 14}, {18, 26}, {0ULL, 0ULL},
  /* 1426 */ {3, 15}, {18, 30}, {0ULL, 0ULL},
  /* 1429 */ {6, 54}, {12, 60}, {18, 30}, {0ULL, 0ULL},
  /* 1433 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {12, 60}, {18, 30}, {0ULL, 0ULL},
  /* 1440 */ {3, 15}, {17, 29}, {18, 30}, {0ULL, 0ULL},
  /* 1444 */ {5, 53}, {6, 54}, {12, 60}, {17, 29}, {18, 30}, {0ULL, 0ULL},
  /* 1450 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {12, 60}, {17, 29}, {18, 30}, {0ULL, 0ULL},
  /* 1459 */ {7, 23}, {19, 23}, {0ULL, 0ULL},
  /* 1462 */ {7, 23}, {13, 29}, {19, 23}, {0ULL, 0ULL},
  /* 1466 */ {7, 15}, {19, 27}, {0ULL, 0ULL},
  /* 1469 */ {7, 15}, {19, 23}, {19, 27}, {0ULL, 0ULL},
  /* 1473 */ {7, 55}, {19, 31}, {0ULL, 0ULL},
  /* 1476 */ {7, 55}, {13, 61}, {19, 31}, {0ULL, 0ULL},
  /* 1480 */ {7, 55}, {13, 61}, {14, 62}, {19, 31}, {0ULL, 0ULL},
  /* 1485 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {0ULL, 0ULL},
  /* 1491 */ {5, 21}, {20, 21}, {0ULL, 0ULL},
  /* 1494 */ {5, 21}, {17, 21}, {20, 21}, {0ULL, 0ULL},
  /* 1498 */ {5, 53}, {20, 23}, {0ULL, 0ULL},
  /* 1501 */ {5, 53}, {17, 29}, {20, 23}, {0ULL, 0ULL},
  /* 1505 */ {5, 13}, {20, 28}, {0ULL, 0ULL},
  /* 1508 */ {5, 13}, {17, 25}, {20, 28}, {0ULL, 0ULL},
  /* 1512 */ {5, 13}, {17, 21}, {17, 25}, {20, 28}, {0ULL, 0ULL},
  /* 1517 */ {3, 11}, {5, 13}, {6, 14}, {17, 25}, {18, 26}, {20, 28}, {0ULL, 0ULL},
  /* 1524 */ {5, 7}, {5, 13}, {20, 22}, {20, 28}, {0ULL, 0ULL},
  /* 1529 */ {5, 7}, {5, 13}, {17, 19}, {17, 25}, {20, 22}, {20, 28}, {0ULL, 0ULL},
  /* 1536 */ {5, 7}, {5, 13}, {20, 21}, {20, 22}, {20, 28}, {0ULL, 0ULL},
  /* 1542 */ {5, 7}, {5, 13}, {17, 19}, {17, 21}, {17, 25}, {20, 21}, {20, 22}, {20, 28}, {0ULL, 0ULL},
  /* 1551 */ {5, 13}, {5, 37}, {20, 28}, {20, 52}, {0ULL, 0ULL},
  /* 1556 */ {5, 13}, {5, 21}, {5, 37}, {20, 28}, {20, 52}, {0ULL, 0ULL},
  /* 1562 */ {5, 13}, {5, 37}, {17, 25}, {17, 49}, {20, 28}, {20, 52}, {0ULL, 0ULL},
  /* 1569 */ {5, 13}, {5, 21}, {5, 37}, {17, 21}, {17, 25}, {17, 49}, {20, 28}, {20, 52}, {0ULL, 0ULL},
  /* 1578 */ {5, 7}, {5, 13}, {5, 37}, {20, 22}, {20, 28}, {20, 52}, {0ULL, 0ULL},
  /* 1585 */ {5, 7}, {5, 13}, {5, 37}, {17, 19}, {17, 25}, {17, 49}, {20, 22}, {20, 28}, {20, 52}, {0ULL, 0ULL},
  /* 1595 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {0ULL, 0ULL},
  /* 1604 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {0ULL, 0ULL},
  /* 1617 */ {21, 23}, {21, 29}, {0ULL, 0ULL},
  /* 1620 */ {21, 23}, {21, 29}, {21, 53}, {0ULL, 0ULL},
  /* 1624 */ {7, 15}, {22, 30}, {0ULL, 0ULL},
  /* 1627 */ {7, 15}, {19, 27}, {22, 30}, {0ULL, 0ULL},
  /* 1631 */ {7, 15}, {21, 29}, {22, 30}, {0ULL, 0ULL},
  /* 1635 */ {7, 15}, {19, 27}, {21, 29}, {22, 30}, {0ULL, 0ULL},
  /* 1640 */ {23, 31}, {0ULL, 0ULL},
  /* 1642 */ {23, 31}, {23, 55}, {0ULL, 0ULL},
  /* 1645 */ {9, 11}, {12, 14}, {24, 26}, {0ULL, 0ULL},
  /* 1649 */ {6, 14}, {12, 14}, {18, 26}, {24, 26}, {0ULL, 0ULL},
  /* 1654 */ {3, 11}, {6, 14}, {9, 11}, {12, 14}, {18, 26}, {24, 26}, {0ULL, 0ULL},
  /* 1661 */ {5, 7}, {5, 13}, {9, 11}, {12, 14}, {20, 22}, {20, 28}, {24, 26}, {0ULL, 0ULL},
  /* 1669 */ {5, 7}, {5, 13}, {6, 14}, {12, 14}, {17, 19}, {17, 25}, {18, 26}, {20, 22}, {20, 28}, {24, 26}, {0ULL, 0ULL},
  /* 1680 */ {3, 11}, {5, 7}, {5, 13}, {6, 14}, {9, 11}, {12, 14}, {17, 19}, {17, 25}, {18, 26}, {20, 22}, {20, 28}, {24, 26}, {0ULL, 0ULL},
  /* 1693 */ {12, 15}, {24, 27}, {0ULL, 0ULL},
  /* 1696 */ {9, 57}, {12, 15}, {12, 60}, {24, 27}, {0ULL, 0ULL},
  /* 1701 */ {3, 15}, {12, 15}, {18, 30}, {24, 27}, {0ULL, 0ULL},
  /* 1706 */ {6, 54}, {12, 15}, {12, 60}, {18, 30}, {24, 27}, {0ULL, 0ULL},
  /* 1712 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {12, 15}, {12, 60}, {18, 30}, {24, 27}, {0ULL, 0ULL},
  /* 1721 */ {12, 15}, {20, 23}, {24, 27}, {0ULL, 0ULL},
  /* 1725 */ {5, 53}, {9, 57}, {12, 15}, {12, 60}, {20, 23}, {24, 27}, {0ULL, 0ULL},
  /* 1732 */ {3, 15}, {12, 15}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {0ULL, 0ULL},
  /* 1739 */ {5, 53}, {6, 54}, {12, 15}, {12, 60}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {0ULL, 0ULL},
  /* 1748 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {12, 15}, {12, 60}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {0ULL, 0ULL},
  /* 1760 */ {9, 13}, {24, 28}, {0ULL, 0ULL},
  /* 1763 */ {5, 21}, {9, 13}, {9, 25}, {12, 28}, {24, 28}, {0ULL, 0ULL},
  /* 1769 */ {3, 7}, {9, 13}, {18, 22}, {24, 28}, {0ULL, 0ULL},
  /* 1774 */ {6, 22}, {12, 28}, {18, 22}, {24, 28}, {0ULL, 0ULL},
  /* 1779 */ {3, 7}, {3, 19}, {6, 22}, {9, 13}, {9, 25}, {12, 28}, {18, 22}, {24, 28}, {0ULL, 0ULL},
  /* 1788 */ {3, 7}, {9, 13}, {17, 21}, {18, 22}, {24, 28}, {0ULL, 0ULL},
  /* 1794 */ {5, 21}, {6, 22}, {12, 28}, {17, 21}, {18, 22}, {24, 28}, {0ULL, 0ULL},
  /* 1801 */ {3, 7}, {3, 19}, {5, 21}, {6, 22}, {9, 13}, {9, 25}, {12, 28}, {17, 21}, {18, 22}, {24, 28}, {0ULL, 0ULL},
  /* 1812 */ {6, 14}, {18, 22}, {18, 26}, {24, 28}, {0ULL, 0ULL},
  /* 1817 */ {3, 7}, {3, 11}, {6, 14}, {9, 13}, {18, 22}, {18, 26}, {24, 28}, {0ULL, 0ULL},
  /* 1825 */ {5, 13}, {9, 13}, {20, 28}, {24, 28}, {0ULL, 0ULL},
  /* 1830 */ {5, 13}, {6, 14}, {17, 21}, {17, 25}, {18, 22}, {18, 26}, {20, 28}, {24, 28}, {0ULL, 0ULL},
  /* 1839 */ {3, 7}, {3, 11}, {5, 13}, {6, 14}, {9, 13}, {17, 21}, {17, 25}, {18, 22}, {18, 26}, {20, 28}, {24, 28}, {0ULL, 0ULL},
  /* 1851 */ {9, 13}, {12, 13}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1856 */ {9, 13}, {9, 25}, {12, 13}, {12, 28}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1863 */ {6, 7}, {12, 13}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1870 */ {3, 7}, {6, 7}, {9, 13}, {12, 13}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1879 */ {6, 7}, {6, 22}, {12, 13}, {12, 28}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1888 */ {3, 7}, {3, 19}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1901 */ {9, 13}, {12, 13}, {20, 21}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1907 */ {5, 21}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {20, 21}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1916 */ {6, 7}, {12, 13}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1925 */ {3, 7}, {6, 7}, {9, 13}, {12, 13}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1936 */ {5, 21}, {6, 7}, {6, 22}, {12, 13}, {12, 28}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1948 */ {3, 7}, {3, 19}, {5, 21}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {0ULL, 0ULL},
  /* 1964 */ {9, 11}, {9, 13}, {12, 13}, {12, 14}, {24, 25}, {24, 26}, {24, 28}, {0ULL, 0ULL},
  /* 1972 */ {6, 7}, {6, 14}, {12, 13}, {12, 14}, {18, 19}, {18, 22}, {18, 26}, {24, 25}, {24, 26}, {24, 28}, {0ULL, 0ULL},
  /* 1983 */ {3, 7}, {3, 11}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {18, 19}, {18, 22}, {18, 26}, {24, 25}, {24, 26}, {24, 28}, {0ULL, 0ULL},
  /* 1998 */ {5, 7}, {5, 13}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {0ULL, 0ULL},
  /* 2011 */ {5, 7}, {5, 13}, {6, 7}, {6, 14}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {18, 19}, {18, 22}, {18, 26}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {0ULL, 0ULL},
  /* 2030 */ {3, 7}, {3, 11}, {5, 7}, {5, 13}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {18, 19}, {18, 22}, {18, 26}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {0ULL, 0ULL},
  /* 2053 */ {9, 41}, {12, 44}, {24, 56}, {0ULL, 0ULL},
  /* 2057 */ {9, 41}, {10, 42}, {12, 44}, {24, 56}, {0ULL, 0ULL},
  /* 2062 */ {6, 14}, {6, 38}, {12, 44}, {18, 26}, {18, 50}, {24, 56}, {0ULL, 0ULL},
  /* 2069 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 41}, {12, 44}, {18, 26}, {18, 50}, {24, 56}, {0ULL, 0ULL},
  /* 2079 */ {5, 13}, {5, 37}, {9, 41}, {12, 44}, {20, 28}, {20, 52}, {24, 56}, {0ULL, 0ULL},
  /* 2087 */ {5, 13}, {5, 37}, {6, 14}, {6, 38}, {12, 44}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 56}, {0ULL, 0ULL},
  /* 2100 */ {3, 11}, {3, 35}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 41}, {12, 44}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 56}, {0ULL, 0ULL},
  /* 2116 */ {9, 11}, {9, 41}, {12, 14}, {12, 44}, {24, 26}, {24, 56}, {0ULL, 0ULL},
  /* 2123 */ {6, 14}, {6, 38}, {12, 14}, {12, 44}, {18, 26}, {18, 50}, {24, 26}, {24, 56}, {0ULL, 0ULL},
  /* 2132 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {18, 26}, {18, 50}, {24, 26}, {24, 56}, {0ULL, 0ULL},
  /* 2145 */ {5, 7}, {5, 13}, {5, 37}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {0ULL, 0ULL},
  /* 2158 */ {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {0ULL, 0ULL},
  /* 2176 */ {3, 11}, {3, 35}, {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {0ULL, 0ULL},
  /* 2198 */ {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2206 */ {6, 14}, {6, 22}, {6, 38}, {12, 28}, {12, 44}, {18, 22}, {18, 26}, {18, 50}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2217 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {18, 22}, {18, 26}, {18, 50}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2235 */ {5, 13}, {5, 21}, {5, 37}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2248 */ {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {18, 22}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2267 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {18, 22}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2293 */ {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2306 */ {6, 7}, {6, 14}, {6, 22}, {6, 38}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2323 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2348 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2369 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2398 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {0ULL, 0ULL},
  /* 2435 */ {13, 29}, {25, 29}, {0ULL, 0ULL},
  /* 2438 */ {7, 23}, {13, 29}, {19, 23}, {25, 29}, {0ULL, 0ULL},
  /* 2443 */ {21, 29}, {25, 29}, {0ULL, 0ULL},
  /* 2446 */ {7, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {0ULL, 0ULL},
  /* 2452 */ {7, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {0ULL, 0ULL},
  /* 2459 */ {11, 15}, {26, 30}, {0ULL, 0ULL},
  /* 2462 */ {11, 15}, {11, 27}, {14, 30}, {26, 30}, {0ULL, 0ULL},
  /* 2467 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {26, 30}, {0ULL, 0ULL},
  /* 2474 */ {7, 15}, {11, 15}, {22, 30}, {26, 30}, {0ULL, 0ULL},
  /* 2479 */ {11, 15}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2483 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2491 */ {11, 15}, {19, 23}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2496 */ {7, 23}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2503 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2512 */ {7, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2519 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2527 */ {7, 15}, {11, 15}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2534 */ {7, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2542 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {0ULL, 0ULL},
  /* 2551 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {0ULL, 0ULL},
  /* 2556 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {26, 27}, {26, 30}, {0ULL, 0ULL},
  /* 2563 */ {11, 43}, {14, 46}, {26, 58}, {0ULL, 0ULL},
  /* 2567 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {26, 30}, {26, 58}, {0ULL, 0ULL},
  /* 2575 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {0ULL, 0ULL},
  /* 2585 */ {15, 31}, {27, 31}, {0ULL, 0ULL},
  /* 2588 */ {23, 31}, {27, 31}, {0ULL, 0ULL},
  /* 2591 */ {15, 47}, {27, 59}, {0ULL, 0ULL},
  /* 2594 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {0ULL, 0ULL},
  /* 2599 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {0ULL, 0ULL},
  /* 2604 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {0ULL, 0ULL},
  /* 2611 */ {13, 29}, {28, 29}, {0ULL, 0ULL},
  /* 2614 */ {7, 23}, {19, 23}, {28, 29}, {0ULL, 0ULL},
  /* 2618 */ {7, 23}, {13, 29}, {19, 23}, {28, 29}, {0ULL, 0ULL},
  /* 2623 */ {7, 23}, {13, 29}, {22, 23}, {28, 29}, {0ULL, 0ULL},
  /* 2628 */ {13, 29}, {25, 29}, {28, 29}, {0ULL, 0ULL},
  /* 2632 */ {7, 23}, {13, 29}, {19, 23}, {22, 23}, {25, 29}, {28, 29}, {0ULL, 0ULL},
  /* 2639 */ {11, 15}, {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2646 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2657 */ {11, 15}, {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2664 */ {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2674 */ {11, 15}, {14, 15}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2682 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2694 */ {11, 15}, {14, 15}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2703 */ {7, 23}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2714 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {0ULL, 0ULL},
  /* 2727 */ {13, 15}, {28, 30}, {0ULL, 0ULL},
  /* 2730 */ {7, 15}, {19, 27}, {28, 30}, {0ULL, 0ULL},
  /* 2734 */ {7, 15}, {13, 15}, {19, 27}, {28, 30}, {0ULL, 0ULL},
  /* 2739 */ {7, 15}, {13, 15}, {22, 30}, {28, 30}, {0ULL, 0ULL},
  /* 2744 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 30}, {28, 30}, {0ULL, 0ULL},
  /* 2751 */ {13, 15}, {25, 27}, {28, 30}, {0ULL, 0ULL},
  /* 2755 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {28, 30}, {0ULL, 0ULL},
  /* 2761 */ {7, 15}, {13, 15}, {19, 27}, {22, 30}, {25, 27}, {28, 30}, {0ULL, 0ULL},
  /* 2768 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {0ULL, 0ULL},
  /* 2776 */ {7, 15}, {13, 15}, {19, 27}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {0ULL, 0ULL},
  /* 2785 */ {13, 15}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2789 */ {7, 15}, {19, 23}, {19, 27}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2795 */ {7, 15}, {13, 15}, {19, 23}, {19, 27}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2802 */ {7, 15}, {13, 15}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2809 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2818 */ {13, 15}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2824 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2832 */ {7, 15}, {13, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2843 */ {7, 15}, {13, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2856 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2867 */ {11, 15}, {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2877 */ {7, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2891 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2906 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2921 */ {7, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2937 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {0ULL, 0ULL},
  /* 2954 */ {7, 55}, {13, 61}, {28, 31}, {0ULL, 0ULL},
  /* 2958 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {28, 31}, {0ULL, 0ULL},
  /* 2964 */ {7, 55}, {19, 31}, {28, 31}, {0ULL, 0ULL},
  /* 2968 */ {7, 55}, {13, 61}, {19, 31}, {28, 31}, {0ULL, 0ULL},
  /* 2973 */ {7, 55}, {13, 61}, {14, 62}, {19, 31}, {28, 31}, {0ULL, 0ULL},
  /* 2979 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {28, 31}, {0ULL, 0ULL},
  /* 2986 */ {13, 29}, {13, 45}, {28, 60}, {0ULL, 0ULL},
  /* 2990 */ {13, 45}, {14, 46}, {28, 60}, {0ULL, 0ULL},
  /* 2994 */ {7, 15}, {7, 39}, {19, 27}, {19, 51}, {28, 60}, {0ULL, 0ULL},
  /* 3000 */ {7, 15}, {7, 39}, {13, 45}, {19, 27}, {19, 51}, {28, 60}, {0ULL, 0ULL},
  /* 3007 */ {7, 15}, {7, 23}, {7, 39}, {19, 23}, {19, 27}, {19, 51}, {28, 60}, {0ULL, 0ULL},
  /* 3015 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {28, 60}, {0ULL, 0ULL},
  /* 3025 */ {7, 15}, {7, 39}, {13, 45}, {22, 30}, {22, 54}, {28, 60}, {0ULL, 0ULL},
  /* 3032 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {22, 30}, {22, 54}, {28, 60}, {0ULL, 0ULL},
  /* 3041 */ {7, 15}, {7, 39}, {13, 45}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {0ULL, 0ULL},
  /* 3050 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {0ULL, 0ULL},
  /* 3061 */ {13, 45}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3065 */ {11, 43}, {13, 45}, {14, 46}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3071 */ {13, 45}, {21, 29}, {21, 53}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3077 */ {7, 15}, {7, 39}, {13, 45}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3087 */ {7, 15}, {7, 39}, {13, 45}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3099 */ {13, 29}, {13, 45}, {25, 29}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3105 */ {13, 29}, {13, 45}, {21, 29}, {21, 53}, {25, 29}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3113 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3127 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {28, 60}, {0ULL, 0ULL},
  /* 3143 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3153 */ {11, 43}, {13, 45}, {14, 46}, {25, 57}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3160 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3172 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3185 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3198 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3212 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3227 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3243 */ {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3256 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3274 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3295 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3315 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3335 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {0ULL, 0ULL},
  /* 3358 */ {13, 15}, {13, 45}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3363 */ {7, 15}, {7, 39}, {19, 27}, {19, 51}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3370 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {19, 27}, {19, 51}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3379 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3388 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3400 */ {13, 15}, {13, 45}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3407 */ {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3417 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3430 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3446 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3458 */ {11, 43}, {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3468 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3483 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3499 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3516 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3534 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3553 */ {13, 15}, {13, 29}, {13, 45}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3560 */ {7, 15}, {7, 23}, {7, 39}, {19, 23}, {19, 27}, {19, 51}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3570 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3583 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3596 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3612 */ {13, 15}, {13, 29}, {13, 45}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3622 */ {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3635 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3654 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3676 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3698 */ {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3717 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3742 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3770 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3798 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3826 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {0ULL, 0ULL},
  /* 3857 */ {23, 31}, {29, 31}, {0ULL, 0ULL},
  /* 3860 */ {15, 47}, {29, 61}, {0ULL, 0ULL},
  /* 3863 */ {23, 31}, {23, 55}, {29, 61}, {0ULL, 0ULL},
  /* 3867 */ {23, 31}, {23, 55}, {29, 31}, {29, 61}, {0ULL, 0ULL},
  /* 3872 */ {15, 31}, {30, 31}, {0ULL, 0ULL},
  /* 3875 */ {15, 31}, {27, 31}, {30, 31}, {0ULL, 0ULL},
  /* 3879 */ {23, 31}, {29, 31}, {30, 31}, {0ULL, 0ULL},
  /* 3883 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {0ULL, 0ULL},
  /* 3888 */ {15, 31}, {15, 47}, {30, 62}, {0ULL, 0ULL},
  /* 3892 */ {15, 47}, {27, 59}, {30, 62}, {0ULL, 0ULL},
  /* 3896 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {0ULL, 0ULL},
  /* 3902 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3907 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3914 */ {15, 47}, {27, 59}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3919 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3926 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3933 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3942 */ {15, 47}, {29, 31}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3947 */ {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3954 */ {15, 47}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3960 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {0ULL, 0ULL},
  /* 3968 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {0ULL, 0ULL},
  /* 3973 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {0ULL, 0ULL},
  /* 3980 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {0ULL, 0ULL},
  /* 3987 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {0ULL, 0ULL},
  /* 3996 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {0ULL, 0ULL},
  /* 4005 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {0ULL, 0ULL},
  /* 4016 */ {31, 63}, {0ULL, 0ULL},
  /* 4018 */ {2, 6}, {8, 12}, {32, 36}, {0ULL, 0ULL},
  /* 4022 */ {1, 5}, {2, 6}, {8, 12}, {16, 20}, {32, 36}, {0ULL, 0ULL},
  /* 4028 */ {2, 3}, {2, 6}, {8, 9}, {8, 12}, {32, 33}, {32, 36}, {0ULL, 0ULL},
  /* 4035 */ {1, 5}, {2, 3}, {2, 6}, {4, 5}, {8, 9}, {8, 12}, {16, 17}, {16, 20}, {32, 33}, {32, 36}, {0ULL, 0ULL},
  /* 4046 */ {2, 10}, {32, 40}, {0ULL, 0ULL},
  /* 4049 */ {2, 10}, {2, 34}, {8, 40}, {32, 40}, {0ULL, 0ULL},
  /* 4054 */ {1, 9}, {2, 10}, {4, 12}, {16, 24}, {32, 40}, {0ULL, 0ULL},
  /* 4060 */ {1, 9}, {1, 33}, {2, 10}, {2, 34}, {4, 12}, {4, 36}, {8, 40}, {16, 24}, {16, 48}, {32, 40}, {0ULL, 0ULL},
  /* 4071 */ {2, 10}, {8, 10}, {32, 34}, {32, 40}, {0ULL, 0ULL},
  /* 4076 */ {2, 10}, {2, 34}, {8, 10}, {8, 40}, {32, 34}, {32, 40}, {0ULL, 0ULL},
  /* 4083 */ {1, 3}, {1, 9}, {2, 10}, {4, 6}, {4, 12}, {8, 10}, {16, 18}, {16, 24}, {32, 34}, {32, 40}, {0ULL, 0ULL},
  /* 4094 */ {1, 3}, {1, 9}, {1, 33}, {2, 10}, {2, 34}, {4, 6}, {4, 12}, {4, 36}, {8, 10}, {8, 40}, {16, 18}, {16, 24}, {16, 48}, {32, 34}, {32, 40}, {0ULL, 0ULL},
  /* 4110 */ {2, 6}, {2, 10}, {8, 12}, {32, 36}, {32, 40}, {0ULL, 0ULL},
  /* 4116 */ {1, 5}, {1, 9}, {2, 6}, {2, 10}, {4, 12}, {8, 12}, {16, 20}, {16, 24}, {32, 36}, {32, 40}, {0ULL, 0ULL},
  /* 4127 */ {2, 3}, {2, 6}, {2, 10}, {8, 9}, {8, 10}, {8, 12}, {32, 33}, {32, 34}, {32, 36}, {32, 40}, {0ULL, 0ULL},
  /* 4138 */ {1, 3}, {1, 5}, {1, 9}, {2, 3}, {2, 6}, {2, 10}, {4, 5}, {4, 6}, {4, 12}, {8, 9}, {8, 10}, {8, 12}, {16, 17}, {16, 18}, {16, 20}, {16, 24}, {32, 33}, {32, 34}, {32, 36}, {32, 40}, {0ULL, 0ULL},
  /* 4159 */ {2, 14}, {32, 44}, {0ULL, 0ULL},
  /* 4162 */ {2, 14}, {2, 50}, {8, 56}, {32, 44}, {0ULL, 0ULL},
  /* 4167 */ {1, 13}, {2, 14}, {16, 28}, {32, 44}, {0ULL, 0ULL},
  /* 4172 */ {1, 13}, {1, 49}, {2, 14}, {2, 50}, {4, 52}, {8, 56}, {16, 28}, {32, 44}, {0ULL, 0ULL},
  /* 4181 */ {2, 14}, {8, 11}, {32, 35}, {32, 44}, {0ULL, 0ULL},
  /* 4186 */ {2, 14}, {2, 50}, {8, 11}, {8, 56}, {32, 35}, {32, 44}, {0ULL, 0ULL},
  /* 4193 */ {1, 13}, {2, 14}, {4, 7}, {8, 11}, {16, 19}, {16, 28}, {32, 35}, {32, 44}, {0ULL, 0ULL},
  /* 4202 */ {1, 13}, {1, 49}, {2, 14}, {2, 50}, {4, 7}, {4, 52}, {8, 11}, {8, 56}, {16, 19}, {16, 28}, {32, 35}, {32, 44}, {0ULL, 0ULL},
  /* 4215 */ {2, 6}, {2, 18}, {8, 12}, {8, 24}, {32, 36}, {32, 48}, {0ULL, 0ULL},
  /* 4222 */ {1, 5}, {1, 17}, {2, 6}, {2, 18}, {4, 20}, {8, 12}, {8, 24}, {16, 20}, {32, 36}, {32, 48}, {0ULL, 0ULL},
  /* 4233 */ {2, 3}, {2, 6}, {2, 18}, {8, 9}, {8, 12}, {8, 24}, {32, 33}, {32, 36}, {32, 48}, {0ULL, 0ULL},
  /* 4243 */ {1, 5}, {1, 17}, {2, 3}, {2, 6}, {2, 18}, {4, 5}, {4, 20}, {8, 9}, {8, 12}, {8, 24}, {16, 17}, {16, 20}, {32, 33}, {32, 36}, {32, 48}, {0ULL, 0ULL},
  /* 4259 */ {2, 6}, {2, 10}, {2, 18}, {2, 34}, {8, 12}, {8, 24}, {8, 40}, {32, 36}, {32, 40}, {32, 48}, {0ULL, 0ULL},
  /* 4270 */ {1, 5}, {1, 9}, {1, 17}, {1, 33}, {2, 6}, {2, 10}, {2, 18}, {2, 34}, {4, 12}, {4, 20}, {4, 36}, {8, 12}, {8, 24}, {8, 40}, {16, 20}, {16, 24}, {16, 48}, {32, 36}, {32, 40}, {32, 48}, {0ULL, 0ULL},
  /* 4291 */ {2, 3}, {2, 6}, {2, 10}, {2, 18}, {2, 34}, {8, 9}, {8, 10}, {8, 12}, {8, 24}, {8, 40}, {32, 33}, {32, 34}, {32, 36}, {32, 40}, {32, 48}, {0ULL, 0ULL},
  /* 4307 */ {1, 3}, {1, 5}, {1, 9}, {1, 17}, {1, 33}, {2, 3}, {2, 6}, {2, 10}, {2, 18}, {2, 34}, {4, 5}, {4, 6}, {4, 12}, {4, 20}, {4, 36}, {8, 9}, {8, 10}, {8, 12}, {8, 24}, {8, 40}, {16, 17}, {16, 18}, {16, 20}, {16, 24}, {16, 48}, {32, 33}, {32, 34}, {32, 36}, {32, 40}, {32, 48}, {0ULL, 0ULL},
  /* 4338 */ {3, 7}, {9, 13}, {33, 37}, {0ULL, 0ULL},
  /* 4342 */ {3, 7}, {9, 13}, {17, 21}, {33, 37}, {0ULL, 0ULL},
  /* 4347 */ {3, 15}, {33, 45}, {0ULL, 0ULL},
  /* 4350 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {12, 60}, {33, 45}, {0ULL, 0ULL},
  /* 4357 */ {3, 15}, {17, 29}, {33, 45}, {0ULL, 0ULL},
  /* 4361 */ {5, 53}, {9, 57}, {12, 60}, {17, 29}, {33, 45}, {0ULL, 0ULL},
  /* 4367 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {12, 60}, {17, 29}, {33, 45}, {0ULL, 0ULL},
  /* 4376 */ {10, 42}, {34, 42}, {0ULL, 0ULL},
  /* 4379 */ {3, 11}, {6, 14}, {18, 26}, {34, 42}, {0ULL, 0ULL},
  /* 4384 */ {6, 14}, {6, 38}, {10, 42}, {12, 44}, {18, 26}, {18, 50}, {24, 56}, {34, 42}, {0ULL, 0ULL},
  /* 4393 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 41}, {10, 42}, {12, 44}, {18, 26}, {18, 50}, {24, 56}, {34, 42}, {0ULL, 0ULL},
  /* 4405 */ {10, 58}, {34, 46}, {0ULL, 0ULL},
  /* 4408 */ {3, 15}, {18, 30}, {34, 46}, {0ULL, 0ULL},
  /* 4412 */ {6, 54}, {10, 58}, {12, 60}, {18, 30}, {34, 46}, {0ULL, 0ULL},
  /* 4418 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {10, 58}, {12, 60}, {18, 30}, {34, 46}, {0ULL, 0ULL},
  /* 4427 */ {3, 15}, {33, 45}, {34, 46}, {0ULL, 0ULL},
  /* 4431 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {10, 58}, {12, 60}, {33, 45}, {34, 46}, {0ULL, 0ULL},
  /* 4440 */ {3, 15}, {17, 29}, {18, 30}, {33, 45}, {34, 46}, {0ULL, 0ULL},
  /* 4446 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {10, 58}, {12, 60}, {17, 29}, {18, 30}, {33, 45}, {34, 46}, {0ULL, 0ULL},
  /* 4458 */ {11, 15}, {35, 39}, {0ULL, 0ULL},
  /* 4461 */ {11, 15}, {19, 23}, {35, 39}, {0ULL, 0ULL},
  /* 4465 */ {11, 43}, {35, 43}, {0ULL, 0ULL},
  /* 4468 */ {11, 43}, {14, 46}, {35, 43}, {0ULL, 0ULL},
  /* 4472 */ {7, 15}, {19, 27}, {35, 43}, {0ULL, 0ULL},
  /* 4476 */ {7, 15}, {7, 39}, {11, 43}, {19, 27}, {19, 51}, {28, 60}, {35, 43}, {0ULL, 0ULL},
  /* 4484 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {28, 60}, {35, 43}, {0ULL, 0ULL},
  /* 4494 */ {11, 15}, {35, 39}, {35, 43}, {0ULL, 0ULL},
  /* 4498 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {35, 39}, {35, 43}, {0ULL, 0ULL},
  /* 4505 */ {11, 59}, {35, 47}, {0ULL, 0ULL},
  /* 4508 */ {11, 59}, {14, 62}, {35, 47}, {0ULL, 0ULL},
  /* 4512 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {35, 47}, {0ULL, 0ULL},
  /* 4518 */ {7, 55}, {11, 59}, {19, 31}, {35, 47}, {0ULL, 0ULL},
  /* 4523 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {35, 47}, {0ULL, 0ULL},
  /* 4530 */ {6, 7}, {12, 13}, {36, 37}, {0ULL, 0ULL},
  /* 4534 */ {6, 7}, {12, 13}, {20, 21}, {36, 37}, {0ULL, 0ULL},
  /* 4539 */ {3, 7}, {6, 7}, {9, 13}, {12, 13}, {33, 37}, {36, 37}, {0ULL, 0ULL},
  /* 4546 */ {3, 7}, {6, 7}, {9, 13}, {12, 13}, {17, 21}, {20, 21}, {33, 37}, {36, 37}, {0ULL, 0ULL},
  /* 4555 */ {12, 15}, {36, 39}, {0ULL, 0ULL},
  /* 4558 */ {6, 54}, {12, 15}, {12, 60}, {36, 39}, {0ULL, 0ULL},
  /* 4563 */ {12, 15}, {20, 23}, {36, 39}, {0ULL, 0ULL},
  /* 4567 */ {5, 53}, {6, 54}, {12, 15}, {12, 60}, {20, 23}, {36, 39}, {0ULL, 0ULL},
  /* 4574 */ {3, 15}, {12, 15}, {33, 45}, {36, 39}, {0ULL, 0ULL},
  /* 4579 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {12, 15}, {12, 60}, {33, 45}, {36, 39}, {0ULL, 0ULL},
  /* 4588 */ {3, 15}, {12, 15}, {17, 29}, {20, 23}, {33, 45}, {36, 39}, {0ULL, 0ULL},
  /* 4595 */ {5, 53}, {9, 57}, {12, 15}, {12, 60}, {17, 29}, {20, 23}, {33, 45}, {36, 39}, {0ULL, 0ULL},
  /* 4604 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {12, 15}, {12, 60}, {17, 29}, {20, 23}, {33, 45}, {36, 39}, {0ULL, 0ULL},
  /* 4616 */ {6, 14}, {36, 44}, {0ULL, 0ULL},
  /* 4619 */ {6, 14}, {6, 38}, {12, 44}, {36, 44}, {0ULL, 0ULL},
  /* 4624 */ {6, 14}, {6, 38}, {10, 42}, {12, 44}, {36, 44}, {0ULL, 0ULL},
  /* 4630 */ {5, 13}, {6, 14}, {20, 28}, {36, 44}, {0ULL, 0ULL},
  /* 4635 */ {5, 13}, {5, 37}, {6, 14}, {6, 38}, {12, 44}, {20, 28}, {20, 52}, {36, 44}, {0ULL, 0ULL},
  /* 4644 */ {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 41}, {10, 42}, {12, 44}, {20, 28}, {20, 52}, {24, 56}, {36, 44}, {0ULL, 0ULL},
  /* 4656 */ {3, 11}, {6, 14}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4661 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 41}, {12, 44}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4670 */ {5, 13}, {17, 25}, {20, 28}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4676 */ {3, 11}, {5, 13}, {6, 14}, {17, 25}, {20, 28}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4684 */ {5, 13}, {5, 37}, {9, 41}, {12, 44}, {17, 25}, {17, 49}, {20, 28}, {20, 52}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4695 */ {3, 11}, {3, 35}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 41}, {12, 44}, {17, 25}, {17, 49}, {20, 28}, {20, 52}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4710 */ {3, 7}, {3, 11}, {6, 14}, {9, 13}, {33, 37}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4718 */ {5, 13}, {9, 13}, {17, 21}, {17, 25}, {20, 28}, {33, 37}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4727 */ {3, 7}, {3, 11}, {5, 13}, {6, 14}, {9, 13}, {17, 21}, {17, 25}, {20, 28}, {33, 37}, {33, 41}, {36, 44}, {0ULL, 0ULL},
  /* 4739 */ {3, 11}, {6, 14}, {33, 41}, {34, 42}, {36, 44}, {0ULL, 0ULL},
  /* 4745 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 41}, {10, 42}, {12, 44}, {33, 41}, {34, 42}, {36, 44}, {0ULL, 0ULL},
  /* 4756 */ {3, 11}, {5, 13}, {6, 14}, {17, 25}, {18, 26}, {20, 28}, {33, 41}, {34, 42}, {36, 44}, {0ULL, 0ULL},
  /* 4766 */ {3, 11}, {3, 35}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 41}, {10, 42}, {12, 44}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 56}, {33, 41}, {34, 42}, {36, 44}, {0ULL, 0ULL},
  /* 4786 */ {6, 14}, {12, 14}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4791 */ {6, 14}, {6, 38}, {12, 14}, {12, 44}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4798 */ {5, 7}, {5, 13}, {6, 14}, {12, 14}, {20, 22}, {20, 28}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4807 */ {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {12, 14}, {12, 44}, {20, 22}, {20, 28}, {20, 52}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4820 */ {3, 11}, {6, 14}, {9, 11}, {12, 14}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4829 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4842 */ {5, 7}, {5, 13}, {9, 11}, {12, 14}, {17, 19}, {17, 25}, {20, 22}, {20, 28}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4855 */ {3, 11}, {5, 7}, {5, 13}, {6, 14}, {9, 11}, {12, 14}, {17, 19}, {17, 25}, {20, 22}, {20, 28}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4870 */ {5, 7}, {5, 13}, {5, 37}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {20, 22}, {20, 28}, {20, 52}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4888 */ {3, 11}, {3, 35}, {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {20, 22}, {20, 28}, {20, 52}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4910 */ {6, 7}, {6, 14}, {12, 13}, {12, 14}, {36, 37}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4918 */ {5, 7}, {5, 13}, {6, 7}, {6, 14}, {12, 13}, {12, 14}, {20, 21}, {20, 22}, {20, 28}, {36, 37}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4931 */ {3, 7}, {3, 11}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {33, 35}, {33, 37}, {33, 41}, {36, 37}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4946 */ {5, 7}, {5, 13}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {20, 21}, {20, 22}, {20, 28}, {33, 35}, {33, 37}, {33, 41}, {36, 37}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4965 */ {3, 7}, {3, 11}, {5, 7}, {5, 13}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {20, 21}, {20, 22}, {20, 28}, {33, 35}, {33, 37}, {33, 41}, {36, 37}, {36, 38}, {36, 44}, {0ULL, 0ULL},
  /* 4988 */ {5, 21}, {6, 22}, {12, 28}, {36, 52}, {0ULL, 0ULL},
  /* 4993 */ {3, 7}, {3, 19}, {6, 22}, {9, 13}, {9, 25}, {12, 28}, {33, 37}, {33, 49}, {36, 52}, {0ULL, 0ULL},
  /* 5003 */ {5, 21}, {9, 13}, {9, 25}, {12, 28}, {17, 21}, {33, 37}, {33, 49}, {36, 52}, {0ULL, 0ULL},
  /* 5012 */ {3, 7}, {3, 19}, {5, 21}, {6, 22}, {9, 13}, {9, 25}, {12, 28}, {17, 21}, {33, 37}, {33, 49}, {36, 52}, {0ULL, 0ULL},
  /* 5024 */ {6, 7}, {6, 22}, {12, 13}, {12, 28}, {36, 37}, {36, 52}, {0ULL, 0ULL},
  /* 5031 */ {5, 21}, {6, 7}, {6, 22}, {12, 13}, {12, 28}, {20, 21}, {36, 37}, {36, 52}, {0ULL, 0ULL},
  /* 5040 */ {3, 7}, {3, 19}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {33, 37}, {33, 49}, {36, 37}, {36, 52}, {0ULL, 0ULL},
  /* 5053 */ {5, 21}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {17, 21}, {20, 21}, {33, 37}, {33, 49}, {36, 37}, {36, 52}, {0ULL, 0ULL},
  /* 5065 */ {3, 7}, {3, 19}, {5, 21}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {17, 21}, {20, 21}, {33, 37}, {33, 49}, {36, 37}, {36, 52}, {0ULL, 0ULL},
  /* 5081 */ {6, 14}, {6, 22}, {6, 38}, {12, 28}, {12, 44}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5089 */ {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {12, 28}, {12, 44}, {20, 28}, {20, 52}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5102 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {33, 37}, {33, 41}, {33, 49}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5120 */ {5, 13}, {5, 21}, {5, 37}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {20, 28}, {20, 52}, {33, 37}, {33, 41}, {33, 49}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5139 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {20, 28}, {20, 52}, {33, 37}, {33, 41}, {33, 49}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5165 */ {6, 7}, {6, 14}, {6, 22}, {6, 38}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5178 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5199 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5224 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5253 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {0ULL, 0ULL},
  /* 5290 */ {7, 15}, {37, 45}, {0ULL, 0ULL},
  /* 5293 */ {7, 15}, {7, 39}, {13, 45}, {37, 45}, {0ULL, 0ULL},
  /* 5298 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {37, 45}, {0ULL, 0ULL},
  /* 5305 */ {7, 15}, {21, 29}, {37, 45}, {0ULL, 0ULL},
  /* 5309 */ {7, 15}, {7, 39}, {13, 45}, {21, 29}, {21, 53}, {37, 45}, {0ULL, 0ULL},
  /* 5316 */ {13, 45}, {21, 29}, {21, 53}, {25, 57}, {28, 60}, {37, 45}, {0ULL, 0ULL},
  /* 5323 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {21, 29}, {21, 53}, {25, 57}, {28, 60}, {37, 45}, {0ULL, 0ULL},
  /* 5334 */ {7, 15}, {13, 15}, {37, 39}, {37, 45}, {0ULL, 0ULL},
  /* 5339 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {37, 39}, {37, 45}, {0ULL, 0ULL},
  /* 5346 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {37, 39}, {37, 45}, {0ULL, 0ULL},
  /* 5353 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {37, 39}, {37, 45}, {0ULL, 0ULL},
  /* 5363 */ {7, 23}, {13, 29}, {37, 53}, {0ULL, 0ULL},
  /* 5367 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {37, 45}, {37, 53}, {0ULL, 0ULL},
  /* 5375 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {21, 29}, {21, 53}, {37, 45}, {37, 53}, {0ULL, 0ULL},
  /* 5385 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {37, 39}, {37, 45}, {37, 53}, {0ULL, 0ULL},
  /* 5395 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {37, 39}, {37, 45}, {37, 53}, {0ULL, 0ULL},
  /* 5408 */ {14, 46}, {38, 46}, {0ULL, 0ULL},
  /* 5411 */ {7, 15}, {22, 30}, {38, 46}, {0ULL, 0ULL},
  /* 5415 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {28, 60}, {38, 46}, {0ULL, 0ULL},
  /* 5424 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 60}, {38, 46}, {0ULL, 0ULL},
  /* 5435 */ {11, 43}, {14, 46}, {35, 43}, {38, 46}, {0ULL, 0ULL},
  /* 5440 */ {7, 15}, {19, 27}, {22, 30}, {35, 43}, {38, 46}, {0ULL, 0ULL},
  /* 5446 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {28, 60}, {35, 43}, {38, 46}, {0ULL, 0ULL},
  /* 5460 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {35, 43}, {38, 46}, {0ULL, 0ULL},
  /* 5475 */ {7, 15}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5479 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5486 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5494 */ {7, 15}, {21, 29}, {22, 30}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5500 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5512 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5527 */ {7, 15}, {35, 43}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5532 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {35, 43}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5541 */ {7, 15}, {19, 27}, {21, 29}, {22, 30}, {35, 43}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5549 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {28, 60}, {35, 43}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5566 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {35, 43}, {37, 45}, {38, 46}, {0ULL, 0ULL},
  /* 5584 */ {15, 47}, {39, 47}, {0ULL, 0ULL},
  /* 5587 */ {23, 31}, {39, 47}, {0ULL, 0ULL},
  /* 5590 */ {15, 47}, {23, 31}, {23, 55}, {39, 47}, {0ULL, 0ULL},
  /* 5595 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {39, 47}, {0ULL, 0ULL},
  /* 5601 */ {15, 47}, {23, 31}, {23, 55}, {29, 61}, {39, 47}, {0ULL, 0ULL},
  /* 5607 */ {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {39, 47}, {0ULL, 0ULL},
  /* 5614 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {0ULL, 0ULL},
  /* 5622 */ {15, 31}, {39, 55}, {0ULL, 0ULL},
  /* 5625 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {0ULL, 0ULL},
  /* 5630 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {39, 47}, {39, 55}, {0ULL, 0ULL},
  /* 5637 */ {10, 42}, {40, 42}, {0ULL, 0ULL},
  /* 5640 */ {9, 11}, {12, 14}, {24, 26}, {40, 42}, {0ULL, 0ULL},
  /* 5645 */ {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {24, 26}, {24, 56}, {40, 42}, {0ULL, 0ULL},
  /* 5654 */ {10, 42}, {34, 42}, {40, 42}, {0ULL, 0ULL},
  /* 5658 */ {6, 14}, {12, 14}, {18, 26}, {24, 26}, {34, 42}, {40, 42}, {0ULL, 0ULL},
  /* 5665 */ {3, 11}, {6, 14}, {9, 11}, {12, 14}, {18, 26}, {24, 26}, {34, 42}, {40, 42}, {0ULL, 0ULL},
  /* 5674 */ {6, 14}, {6, 38}, {10, 42}, {12, 14}, {12, 44}, {18, 26}, {18, 50}, {24, 26}, {24, 56}, {34, 42}, {40, 42}, {0ULL, 0ULL},
  /* 5686 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {18, 26}, {18, 50}, {24, 26}, {24, 56}, {34, 42}, {40, 42}, {0ULL, 0ULL},
  /* 5702 */ {6, 14}, {12, 14}, {36, 38}, {36, 44}, {40, 42}, {0ULL, 0ULL},
  /* 5708 */ {6, 14}, {6, 38}, {10, 42}, {12, 14}, {12, 44}, {36, 38}, {36, 44}, {40, 42}, {0ULL, 0ULL},
  /* 5717 */ {5, 7}, {5, 13}, {6, 14}, {9, 11}, {12, 14}, {20, 22}, {20, 28}, {24, 26}, {36, 38}, {36, 44}, {40, 42}, {0ULL, 0ULL},
  /* 5729 */ {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {36, 38}, {36, 44}, {40, 42}, {0ULL, 0ULL},
  /* 5748 */ {3, 11}, {6, 14}, {9, 11}, {12, 14}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {0ULL, 0ULL},
  /* 5759 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {0ULL, 0ULL},
  /* 5775 */ {3, 11}, {5, 7}, {5, 13}, {6, 14}, {9, 11}, {12, 14}, {17, 19}, {17, 25}, {18, 26}, {20, 22}, {20, 28}, {24, 26}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {0ULL, 0ULL},
  /* 5794 */ {3, 11}, {3, 35}, {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {0ULL, 0ULL},
  /* 5823 */ {10, 58}, {40, 43}, {0ULL, 0ULL},
  /* 5826 */ {12, 15}, {24, 27}, {40, 43}, {0ULL, 0ULL},
  /* 5830 */ {9, 57}, {10, 58}, {12, 15}, {12, 60}, {24, 27}, {40, 43}, {0ULL, 0ULL},
  /* 5837 */ {10, 58}, {34, 46}, {40, 43}, {0ULL, 0ULL},
  /* 5841 */ {3, 15}, {12, 15}, {18, 30}, {24, 27}, {34, 46}, {40, 43}, {0ULL, 0ULL},
  /* 5848 */ {6, 54}, {10, 58}, {12, 15}, {12, 60}, {18, 30}, {24, 27}, {34, 46}, {40, 43}, {0ULL, 0ULL},
  /* 5857 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {10, 58}, {12, 15}, {12, 60}, {18, 30}, {24, 27}, {34, 46}, {40, 43}, {0ULL, 0ULL},
  /* 5869 */ {12, 15}, {36, 39}, {40, 43}, {0ULL, 0ULL},
  /* 5873 */ {6, 54}, {10, 58}, {12, 15}, {12, 60}, {36, 39}, {40, 43}, {0ULL, 0ULL},
  /* 5880 */ {12, 15}, {20, 23}, {24, 27}, {36, 39}, {40, 43}, {0ULL, 0ULL},
  /* 5886 */ {5, 53}, {6, 54}, {9, 57}, {10, 58}, {12, 15}, {12, 60}, {20, 23}, {24, 27}, {36, 39}, {40, 43}, {0ULL, 0ULL},
  /* 5897 */ {3, 15}, {12, 15}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {0ULL, 0ULL},
  /* 5904 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {10, 58}, {12, 15}, {12, 60}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {0ULL, 0ULL},
  /* 5916 */ {3, 15}, {12, 15}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {0ULL, 0ULL},
  /* 5927 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {10, 58}, {12, 15}, {12, 60}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {0ULL, 0ULL},
  /* 5944 */ {10, 14}, {40, 44}, {0ULL, 0ULL},
  /* 5947 */ {9, 13}, {10, 14}, {24, 28}, {40, 44}, {0ULL, 0ULL},
  /* 5952 */ {10, 14}, {34, 38}, {40, 44}, {0ULL, 0ULL},
  /* 5956 */ {3, 7}, {9, 13}, {10, 14}, {18, 22}, {24, 28}, {34, 38}, {40, 44}, {0ULL, 0ULL},
  /* 5964 */ {3, 7}, {9, 13}, {10, 14}, {33, 37}, {34, 38}, {40, 44}, {0ULL, 0ULL},
  /* 5971 */ {3, 7}, {9, 13}, {10, 14}, {17, 21}, {18, 22}, {24, 28}, {33, 37}, {34, 38}, {40, 44}, {0ULL, 0ULL},
  /* 5981 */ {10, 14}, {34, 38}, {34, 42}, {40, 44}, {0ULL, 0ULL},
  /* 5986 */ {6, 14}, {10, 14}, {18, 22}, {18, 26}, {24, 28}, {34, 38}, {34, 42}, {40, 44}, {0ULL, 0ULL},
  /* 5995 */ {3, 7}, {3, 11}, {6, 14}, {9, 13}, {10, 14}, {18, 22}, {18, 26}, {24, 28}, {34, 38}, {34, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6007 */ {6, 14}, {10, 14}, {36, 44}, {40, 44}, {0ULL, 0ULL},
  /* 6012 */ {5, 13}, {6, 14}, {9, 13}, {10, 14}, {20, 28}, {24, 28}, {36, 44}, {40, 44}, {0ULL, 0ULL},
  /* 6021 */ {3, 7}, {3, 11}, {6, 14}, {9, 13}, {10, 14}, {33, 37}, {33, 41}, {34, 38}, {34, 42}, {36, 44}, {40, 44}, {0ULL, 0ULL},
  /* 6033 */ {3, 7}, {3, 11}, {5, 13}, {6, 14}, {9, 13}, {10, 14}, {17, 21}, {17, 25}, {18, 22}, {18, 26}, {20, 28}, {24, 28}, {33, 37}, {33, 41}, {34, 38}, {34, 42}, {36, 44}, {40, 44}, {0ULL, 0ULL},
  /* 6052 */ {10, 11}, {10, 14}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6057 */ {9, 13}, {10, 11}, {10, 14}, {12, 13}, {24, 25}, {24, 28}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6066 */ {10, 11}, {10, 14}, {34, 35}, {34, 38}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6073 */ {6, 7}, {10, 11}, {10, 14}, {12, 13}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {34, 35}, {34, 38}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6086 */ {3, 7}, {6, 7}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {34, 35}, {34, 38}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6101 */ {6, 7}, {10, 11}, {10, 14}, {12, 13}, {36, 37}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6109 */ {6, 7}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {20, 21}, {24, 25}, {24, 28}, {36, 37}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6121 */ {3, 7}, {6, 7}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {33, 37}, {34, 35}, {34, 38}, {36, 37}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6134 */ {3, 7}, {6, 7}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {33, 37}, {34, 35}, {34, 38}, {36, 37}, {40, 41}, {40, 44}, {0ULL, 0ULL},
  /* 6153 */ {10, 11}, {10, 14}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6159 */ {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {24, 25}, {24, 26}, {24, 28}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6172 */ {10, 11}, {10, 14}, {34, 35}, {34, 38}, {34, 42}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6181 */ {6, 7}, {6, 14}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {18, 19}, {18, 22}, {18, 26}, {24, 25}, {24, 26}, {24, 28}, {34, 35}, {34, 38}, {34, 42}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6200 */ {3, 7}, {3, 11}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {18, 19}, {18, 22}, {18, 26}, {24, 25}, {24, 26}, {24, 28}, {34, 35}, {34, 38}, {34, 42}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6223 */ {6, 7}, {6, 14}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6236 */ {5, 7}, {5, 13}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6259 */ {3, 7}, {3, 11}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {33, 35}, {33, 37}, {33, 41}, {34, 35}, {34, 38}, {34, 42}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6282 */ {3, 7}, {3, 11}, {5, 7}, {5, 13}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {18, 19}, {18, 22}, {18, 26}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {33, 35}, {33, 37}, {33, 41}, {34, 35}, {34, 38}, {34, 42}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {0ULL, 0ULL},
  /* 6319 */ {10, 14}, {10, 26}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6324 */ {10, 14}, {10, 26}, {10, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6330 */ {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {24, 28}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6339 */ {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {24, 28}, {24, 56}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6352 */ {10, 14}, {10, 26}, {34, 38}, {34, 50}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6359 */ {6, 22}, {10, 14}, {10, 26}, {12, 28}, {18, 22}, {24, 28}, {34, 38}, {34, 50}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6370 */ {3, 7}, {3, 19}, {6, 22}, {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {18, 22}, {24, 28}, {34, 38}, {34, 50}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6385 */ {10, 14}, {10, 26}, {10, 42}, {34, 38}, {34, 42}, {34, 50}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6394 */ {6, 14}, {6, 22}, {6, 38}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {18, 22}, {18, 26}, {18, 50}, {24, 28}, {24, 56}, {34, 38}, {34, 42}, {34, 50}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6413 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {18, 22}, {18, 26}, {18, 50}, {24, 28}, {24, 56}, {34, 38}, {34, 42}, {34, 50}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6439 */ {6, 22}, {10, 14}, {10, 26}, {12, 28}, {36, 52}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6447 */ {5, 21}, {6, 22}, {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {24, 28}, {36, 52}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6459 */ {3, 7}, {3, 19}, {6, 22}, {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {33, 37}, {33, 49}, {34, 38}, {34, 50}, {36, 52}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6475 */ {3, 7}, {3, 19}, {5, 21}, {6, 22}, {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {17, 21}, {18, 22}, {24, 28}, {33, 37}, {33, 49}, {34, 38}, {34, 50}, {36, 52}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6495 */ {6, 14}, {6, 22}, {6, 38}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6508 */ {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6531 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {33, 37}, {33, 41}, {33, 49}, {34, 38}, {34, 42}, {34, 50}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6557 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {18, 22}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {33, 37}, {33, 41}, {33, 49}, {34, 38}, {34, 42}, {34, 50}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6596 */ {10, 11}, {10, 14}, {10, 26}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6603 */ {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {24, 25}, {24, 28}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6616 */ {10, 11}, {10, 14}, {10, 26}, {34, 35}, {34, 38}, {34, 50}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6626 */ {6, 7}, {6, 22}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {34, 35}, {34, 38}, {34, 50}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6644 */ {3, 7}, {3, 19}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {34, 35}, {34, 38}, {34, 50}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6666 */ {6, 7}, {6, 22}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6679 */ {5, 21}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {20, 21}, {24, 25}, {24, 28}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6698 */ {3, 7}, {3, 19}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {33, 37}, {33, 49}, {34, 35}, {34, 38}, {34, 50}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6720 */ {3, 7}, {3, 19}, {5, 21}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {33, 37}, {33, 49}, {34, 35}, {34, 38}, {34, 50}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6749 */ {10, 11}, {10, 14}, {10, 26}, {10, 42}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6758 */ {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6779 */ {10, 11}, {10, 14}, {10, 26}, {10, 42}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6792 */ {6, 7}, {6, 14}, {6, 22}, {6, 38}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6821 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6858 */ {6, 7}, {6, 14}, {6, 22}, {6, 38}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6879 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6916 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 6953 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {0ULL, 0ULL},
  /* 7010 */ {11, 15}, {41, 45}, {0ULL, 0ULL},
  /* 7013 */ {11, 15}, {25, 29}, {41, 45}, {0ULL, 0ULL},
  /* 7017 */ {11, 15}, {35, 39}, {41, 45}, {0ULL, 0ULL},
  /* 7021 */ {11, 15}, {19, 23}, {25, 29}, {35, 39}, {41, 45}, {0ULL, 0ULL},
  /* 7027 */ {7, 15}, {11, 15}, {37, 45}, {41, 45}, {0ULL, 0ULL},
  /* 7032 */ {7, 15}, {11, 15}, {21, 29}, {25, 29}, {37, 45}, {41, 45}, {0ULL, 0ULL},
  /* 7039 */ {11, 15}, {35, 39}, {35, 43}, {38, 46}, {41, 45}, {0ULL, 0ULL},
  /* 7045 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {35, 39}, {35, 43}, {38, 46}, {41, 45}, {0ULL, 0ULL},
  /* 7056 */ {7, 15}, {11, 15}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {0ULL, 0ULL},
  /* 7064 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {0ULL, 0ULL},
  /* 7077 */ {11, 15}, {26, 30}, {42, 46}, {0ULL, 0ULL},
  /* 7081 */ {7, 15}, {11, 15}, {22, 30}, {26, 30}, {38, 46}, {42, 46}, {0ULL, 0ULL},
  /* 7088 */ {11, 15}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7092 */ {11, 15}, {25, 29}, {26, 30}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7098 */ {11, 15}, {35, 39}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7103 */ {11, 15}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7111 */ {11, 15}, {35, 39}, {35, 43}, {38, 46}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7118 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {38, 46}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7131 */ {7, 15}, {11, 15}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7138 */ {7, 15}, {11, 15}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7149 */ {7, 15}, {11, 15}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7158 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {0ULL, 0ULL},
  /* 7173 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {42, 43}, {42, 46}, {0ULL, 0ULL},
  /* 7180 */ {11, 15}, {11, 27}, {14, 30}, {26, 30}, {42, 46}, {42, 58}, {0ULL, 0ULL},
  /* 7187 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {26, 30}, {26, 58}, {42, 46}, {42, 58}, {0ULL, 0ULL},
  /* 7197 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {26, 27}, {26, 30}, {42, 43}, {42, 46}, {42, 58}, {0ULL, 0ULL},
  /* 7207 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {42, 43}, {42, 46}, {42, 58}, {0ULL, 0ULL},
  /* 7220 */ {27, 31}, {43, 47}, {0ULL, 0ULL},
  /* 7223 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {0ULL, 0ULL},
  /* 7228 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {0ULL, 0ULL},
  /* 7233 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {43, 47}, {43, 59}, {0ULL, 0ULL},
  /* 7240 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {0ULL, 0ULL},
  /* 7245 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {0ULL, 0ULL},
  /* 7251 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {0ULL, 0ULL},
  /* 7258 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {0ULL, 0ULL},
  /* 7269 */ {14, 15}, {44, 45}, {0ULL, 0ULL},
  /* 7272 */ {14, 15}, {28, 29}, {44, 45}, {0ULL, 0ULL},
  /* 7276 */ {11, 15}, {35, 39}, {44, 45}, {0ULL, 0ULL},
  /* 7280 */ {11, 15}, {14, 15}, {35, 39}, {44, 45}, {0ULL, 0ULL},
  /* 7285 */ {11, 15}, {19, 23}, {28, 29}, {35, 39}, {44, 45}, {0ULL, 0ULL},
  /* 7291 */ {11, 15}, {14, 15}, {19, 23}, {28, 29}, {35, 39}, {44, 45}, {0ULL, 0ULL},
  /* 7298 */ {14, 15}, {38, 39}, {44, 45}, {0ULL, 0ULL},
  /* 7302 */ {14, 15}, {22, 23}, {28, 29}, {38, 39}, {44, 45}, {0ULL, 0ULL},
  /* 7308 */ {11, 15}, {14, 15}, {41, 45}, {44, 45}, {0ULL, 0ULL},
  /* 7313 */ {11, 15}, {14, 15}, {25, 29}, {28, 29}, {41, 45}, {44, 45}, {0ULL, 0ULL},
  /* 7320 */ {11, 15}, {14, 15}, {35, 39}, {38, 39}, {41, 45}, {44, 45}, {0ULL, 0ULL},
  /* 7327 */ {11, 15}, {14, 15}, {19, 23}, {22, 23}, {25, 29}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {44, 45}, {0ULL, 0ULL},
  /* 7338 */ {14, 15}, {38, 39}, {42, 43}, {42, 46}, {44, 45}, {0ULL, 0ULL},
  /* 7344 */ {11, 15}, {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {42, 43}, {42, 46}, {44, 45}, {0ULL, 0ULL},
  /* 7355 */ {11, 15}, {14, 15}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {0ULL, 0ULL},
  /* 7362 */ {11, 15}, {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {0ULL, 0ULL},
  /* 7373 */ {11, 15}, {14, 15}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {0ULL, 0ULL},
  /* 7381 */ {11, 15}, {14, 15}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {0ULL, 0ULL},
  /* 7394 */ {11, 15}, {14, 15}, {35, 39}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {0ULL, 0ULL},
  /* 7403 */ {11, 15}, {14, 15}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {0ULL, 0ULL},
  /* 7418 */ {14, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7421 */ {13, 15}, {28, 30}, {44, 46}, {0ULL, 0ULL},
  /* 7425 */ {13, 15}, {13, 45}, {14, 46}, {28, 30}, {28, 60}, {44, 46}, {0ULL, 0ULL},
  /* 7432 */ {11, 43}, {35, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7436 */ {11, 43}, {14, 46}, {35, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7441 */ {7, 15}, {19, 27}, {28, 30}, {35, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7447 */ {7, 15}, {13, 15}, {19, 27}, {28, 30}, {35, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7454 */ {7, 15}, {7, 39}, {11, 43}, {19, 27}, {19, 51}, {28, 30}, {28, 60}, {35, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7464 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {28, 30}, {28, 60}, {35, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7477 */ {14, 46}, {38, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7481 */ {7, 15}, {13, 15}, {22, 30}, {28, 30}, {38, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7488 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {38, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7500 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 30}, {28, 60}, {38, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7514 */ {7, 15}, {13, 15}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7521 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7531 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 30}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7542 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {0ULL, 0ULL},
  /* 7559 */ {11, 43}, {14, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7564 */ {13, 15}, {25, 27}, {28, 30}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7570 */ {13, 15}, {13, 45}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7579 */ {11, 43}, {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7590 */ {11, 43}, {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7602 */ {7, 15}, {13, 15}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7609 */ {13, 15}, {13, 45}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7616 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7627 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7638 */ {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7652 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7670 */ {11, 43}, {14, 46}, {35, 43}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7677 */ {7, 15}, {13, 15}, {19, 27}, {22, 30}, {25, 27}, {28, 30}, {35, 43}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7688 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {35, 43}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7707 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {35, 43}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7727 */ {7, 15}, {13, 15}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7735 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7747 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7760 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7782 */ {7, 15}, {13, 15}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7791 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7804 */ {7, 15}, {13, 15}, {19, 27}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7819 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7843 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {0ULL, 0ULL},
  /* 7868 */ {14, 15}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7872 */ {13, 15}, {14, 15}, {28, 29}, {28, 30}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7879 */ {11, 15}, {35, 39}, {35, 43}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7885 */ {11, 15}, {14, 15}, {35, 39}, {35, 43}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7892 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7903 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7916 */ {14, 15}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7922 */ {7, 15}, {13, 15}, {14, 15}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7934 */ {7, 15}, {13, 15}, {14, 15}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7944 */ {7, 15}, {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7960 */ {11, 15}, {14, 15}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7967 */ {13, 15}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7977 */ {11, 15}, {13, 15}, {14, 15}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7989 */ {13, 15}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 7997 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8008 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8022 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {21, 23}, {21, 29}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8039 */ {11, 15}, {14, 15}, {35, 39}, {35, 43}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8050 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8071 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8086 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8111 */ {14, 15}, {38, 39}, {38, 46}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8119 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8136 */ {11, 15}, {14, 15}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8145 */ {11, 15}, {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8161 */ {11, 15}, {14, 15}, {35, 39}, {35, 43}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8174 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8199 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8214 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8239 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8256 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {0ULL, 0ULL},
  /* 8285 */ {13, 61}, {44, 47}, {0ULL, 0ULL},
  /* 8288 */ {11, 59}, {14, 62}, {44, 47}, {0ULL, 0ULL},
  /* 8292 */ {7, 55}, {13, 61}, {14, 62}, {44, 47}, {0ULL, 0ULL},
  /* 8297 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {44, 47}, {0ULL, 0ULL},
  /* 8303 */ {13, 61}, {28, 31}, {44, 47}, {0ULL, 0ULL},
  /* 8307 */ {7, 55}, {13, 61}, {14, 62}, {28, 31}, {44, 47}, {0ULL, 0ULL},
  /* 8313 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {28, 31}, {44, 47}, {0ULL, 0ULL},
  /* 8320 */ {11, 59}, {35, 47}, {44, 47}, {0ULL, 0ULL},
  /* 8324 */ {11, 59}, {14, 62}, {35, 47}, {44, 47}, {0ULL, 0ULL},
  /* 8329 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {35, 47}, {44, 47}, {0ULL, 0ULL},
  /* 8336 */ {7, 55}, {11, 59}, {19, 31}, {28, 31}, {35, 47}, {44, 47}, {0ULL, 0ULL},
  /* 8343 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {28, 31}, {35, 47}, {44, 47}, {0ULL, 0ULL},
  /* 8352 */ {13, 29}, {14, 30}, {44, 60}, {0ULL, 0ULL},
  /* 8356 */ {14, 30}, {14, 46}, {44, 60}, {0ULL, 0ULL},
  /* 8360 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {28, 60}, {44, 60}, {0ULL, 0ULL},
  /* 8367 */ {11, 15}, {11, 27}, {35, 39}, {35, 51}, {44, 60}, {0ULL, 0ULL},
  /* 8373 */ {11, 15}, {11, 27}, {14, 30}, {35, 39}, {35, 51}, {44, 60}, {0ULL, 0ULL},
  /* 8380 */ {7, 23}, {11, 15}, {11, 27}, {19, 23}, {35, 39}, {35, 51}, {44, 60}, {0ULL, 0ULL},
  /* 8388 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {35, 39}, {35, 51}, {44, 60}, {0ULL, 0ULL},
  /* 8398 */ {11, 15}, {11, 27}, {11, 43}, {35, 39}, {35, 43}, {35, 51}, {44, 60}, {0ULL, 0ULL},
  /* 8406 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {44, 60}, {0ULL, 0ULL},
  /* 8416 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {19, 23}, {19, 27}, {19, 51}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {44, 60}, {0ULL, 0ULL},
  /* 8431 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {44, 60}, {0ULL, 0ULL},
  /* 8450 */ {7, 23}, {13, 29}, {14, 30}, {38, 54}, {44, 60}, {0ULL, 0ULL},
  /* 8456 */ {7, 23}, {13, 29}, {14, 30}, {37, 53}, {38, 54}, {44, 60}, {0ULL, 0ULL},
  /* 8463 */ {14, 30}, {14, 46}, {38, 46}, {38, 54}, {44, 60}, {0ULL, 0ULL},
  /* 8469 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {22, 30}, {22, 54}, {28, 60}, {38, 46}, {38, 54}, {44, 60}, {0ULL, 0ULL},
  /* 8483 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {0ULL, 0ULL},
  /* 8496 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {0ULL, 0ULL},
  /* 8514 */ {11, 15}, {11, 27}, {14, 30}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8521 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8530 */ {13, 29}, {25, 29}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8536 */ {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8545 */ {13, 29}, {13, 45}, {25, 29}, {25, 57}, {28, 60}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8554 */ {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {28, 60}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8568 */ {13, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8574 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8584 */ {13, 29}, {25, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8591 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8602 */ {13, 29}, {13, 45}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8610 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8626 */ {13, 29}, {13, 45}, {21, 29}, {21, 53}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8639 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8660 */ {11, 15}, {11, 27}, {14, 30}, {35, 39}, {35, 51}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8670 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {35, 39}, {35, 51}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8684 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8697 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8712 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8726 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8753 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8774 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {0ULL, 0ULL},
  /* 8805 */ {14, 30}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8811 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {26, 30}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8822 */ {14, 30}, {14, 46}, {38, 46}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8830 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {38, 46}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8851 */ {11, 15}, {11, 27}, {14, 30}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8860 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8871 */ {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8883 */ {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8901 */ {11, 15}, {11, 27}, {14, 30}, {35, 39}, {35, 51}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8913 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {35, 51}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8930 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8943 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8958 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8973 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 8991 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 9007 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 9038 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 9058 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 9087 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 9110 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {0ULL, 0ULL},
  /* 9145 */ {14, 15}, {14, 30}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9150 */ {13, 29}, {14, 15}, {14, 30}, {28, 29}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9157 */ {11, 15}, {11, 27}, {35, 39}, {35, 51}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9164 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {35, 39}, {35, 51}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9173 */ {7, 23}, {11, 15}, {11, 27}, {19, 23}, {28, 29}, {35, 39}, {35, 51}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9183 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {28, 29}, {35, 39}, {35, 51}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9196 */ {14, 15}, {14, 30}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9203 */ {7, 23}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {28, 29}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9214 */ {7, 23}, {13, 29}, {14, 15}, {14, 30}, {37, 53}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9224 */ {7, 23}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9236 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9245 */ {13, 29}, {25, 29}, {28, 29}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9253 */ {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {28, 29}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9265 */ {13, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9272 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9284 */ {13, 29}, {25, 29}, {28, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9293 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {28, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9307 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {35, 39}, {35, 51}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9320 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {28, 29}, {35, 39}, {35, 51}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9339 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9355 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {28, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9375 */ {14, 15}, {14, 30}, {38, 39}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9385 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9403 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9415 */ {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9432 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {35, 39}, {35, 51}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9448 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {35, 51}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9472 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9489 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9511 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9530 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {0ULL, 0ULL},
  /* 9555 */ {14, 15}, {14, 30}, {14, 46}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9562 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {28, 29}, {28, 30}, {28, 60}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9575 */ {11, 15}, {11, 27}, {11, 43}, {35, 39}, {35, 43}, {35, 51}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9585 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9598 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {19, 23}, {19, 27}, {19, 51}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9617 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9642 */ {14, 15}, {14, 30}, {14, 46}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9652 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9674 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9693 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9721 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9734 */ {13, 15}, {13, 29}, {13, 45}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9750 */ {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9772 */ {13, 15}, {13, 29}, {13, 45}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9785 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9807 */ {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9829 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9860 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9879 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9916 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9944 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 9987 */ {14, 15}, {14, 30}, {14, 46}, {38, 39}, {38, 46}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10000 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10031 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10047 */ {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10075 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10097 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10140 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10168 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10211 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10242 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {0ULL, 0ULL},
  /* 10291 */ {15, 47}, {45, 47}, {0ULL, 0ULL},
  /* 10294 */ {29, 31}, {45, 47}, {0ULL, 0ULL},
  /* 10297 */ {15, 47}, {29, 31}, {29, 61}, {45, 47}, {0ULL, 0ULL},
  /* 10302 */ {15, 47}, {29, 31}, {29, 61}, {30, 62}, {45, 47}, {0ULL, 0ULL},
  /* 10308 */ {15, 47}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {45, 47}, {0ULL, 0ULL},
  /* 10315 */ {15, 47}, {39, 47}, {45, 47}, {0ULL, 0ULL},
  /* 10319 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {0ULL, 0ULL},
  /* 10324 */ {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {39, 47}, {45, 47}, {0ULL, 0ULL},
  /* 10332 */ {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {0ULL, 0ULL},
  /* 10341 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {0ULL, 0ULL},
  /* 10351 */ {15, 31}, {45, 61}, {0ULL, 0ULL},
  /* 10354 */ {15, 31}, {15, 47}, {45, 61}, {0ULL, 0ULL},
  /* 10358 */ {15, 31}, {15, 47}, {29, 61}, {45, 61}, {0ULL, 0ULL},
  /* 10363 */ {15, 31}, {15, 47}, {30, 62}, {45, 61}, {0ULL, 0ULL},
  /* 10368 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {45, 61}, {0ULL, 0ULL},
  /* 10374 */ {15, 31}, {39, 55}, {45, 61}, {0ULL, 0ULL},
  /* 10378 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {45, 61}, {0ULL, 0ULL},
  /* 10384 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {39, 47}, {39, 55}, {45, 61}, {0ULL, 0ULL},
  /* 10393 */ {15, 31}, {15, 47}, {45, 47}, {45, 61}, {0ULL, 0ULL},
  /* 10398 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {45, 47}, {45, 61}, {0ULL, 0ULL},
  /* 10405 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {0ULL, 0ULL},
  /* 10412 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {0ULL, 0ULL},
  /* 10423 */ {30, 31}, {46, 47}, {0ULL, 0ULL},
  /* 10426 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {0ULL, 0ULL},
  /* 10431 */ {29, 31}, {30, 31}, {45, 47}, {46, 47}, {0ULL, 0ULL},
  /* 10436 */ {23, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {46, 47}, {0ULL, 0ULL},
  /* 10443 */ {27, 31}, {29, 31}, {30, 31}, {43, 47}, {45, 47}, {46, 47}, {0ULL, 0ULL},
  /* 10450 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {0ULL, 0ULL},
  /* 10459 */ {15, 31}, {46, 62}, {0ULL, 0ULL},
  /* 10462 */ {15, 31}, {15, 47}, {30, 62}, {46, 62}, {0ULL, 0ULL},
  /* 10467 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {46, 62}, {0ULL, 0ULL},
  /* 10473 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {43, 47}, {43, 59}, {46, 62}, {0ULL, 0ULL},
  /* 10482 */ {15, 31}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10486 */ {15, 31}, {15, 47}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10491 */ {15, 31}, {15, 47}, {30, 62}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10497 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10504 */ {15, 31}, {39, 55}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10509 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10516 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10527 */ {15, 31}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10533 */ {15, 31}, {15, 47}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10540 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10547 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10558 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10565 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10573 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10582 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {0ULL, 0ULL},
  /* 10597 */ {15, 31}, {30, 31}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10602 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10609 */ {15, 31}, {27, 31}, {30, 31}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10617 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10628 */ {15, 31}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10633 */ {15, 31}, {30, 31}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10639 */ {15, 31}, {39, 55}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10645 */ {15, 31}, {30, 31}, {39, 55}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10652 */ {15, 31}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10659 */ {15, 31}, {27, 31}, {30, 31}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10668 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10676 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10686 */ {15, 31}, {15, 47}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10693 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10704 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10713 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10728 */ {15, 31}, {15, 47}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10737 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10752 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10763 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {0ULL, 0ULL},
  /* 10782 */ {31, 63}, {47, 63}, {0ULL, 0ULL},
  /* 10785 */ {3, 7}, {48, 52}, {0ULL, 0ULL},
  /* 10788 */ {3, 7}, {3, 19}, {12, 28}, {48, 52}, {0ULL, 0ULL},
  /* 10793 */ {17, 21}, {18, 22}, {24, 28}, {48, 52}, {0ULL, 0ULL},
  /* 10798 */ {9, 13}, {24, 28}, {33, 37}, {48, 52}, {0ULL, 0ULL},
  /* 10803 */ {9, 13}, {17, 21}, {24, 28}, {33, 37}, {48, 52}, {0ULL, 0ULL},
  /* 10809 */ {3, 7}, {9, 13}, {18, 22}, {24, 28}, {33, 37}, {48, 52}, {0ULL, 0ULL},
  /* 10816 */ {3, 7}, {9, 13}, {17, 21}, {18, 22}, {24, 28}, {33, 37}, {48, 52}, {0ULL, 0ULL},
  /* 10824 */ {12, 28}, {24, 28}, {36, 52}, {48, 52}, {0ULL, 0ULL},
  /* 10829 */ {6, 22}, {12, 28}, {18, 22}, {24, 28}, {36, 52}, {48, 52}, {0ULL, 0ULL},
  /* 10836 */ {5, 21}, {6, 22}, {12, 28}, {17, 21}, {18, 22}, {24, 28}, {36, 52}, {48, 52}, {0ULL, 0ULL},
  /* 10845 */ {9, 13}, {9, 25}, {12, 28}, {24, 28}, {33, 37}, {33, 49}, {36, 52}, {48, 52}, {0ULL, 0ULL},
  /* 10854 */ {5, 21}, {9, 13}, {9, 25}, {12, 28}, {17, 21}, {24, 28}, {33, 37}, {33, 49}, {36, 52}, {48, 52}, {0ULL, 0ULL},
  /* 10865 */ {3, 7}, {3, 19}, {6, 22}, {9, 13}, {9, 25}, {12, 28}, {18, 22}, {24, 28}, {33, 37}, {33, 49}, {36, 52}, {48, 52}, {0ULL, 0ULL},
  /* 10878 */ {3, 7}, {3, 19}, {5, 21}, {6, 22}, {9, 13}, {9, 25}, {12, 28}, {17, 21}, {18, 22}, {24, 28}, {33, 37}, {33, 49}, {36, 52}, {48, 52}, {0ULL, 0ULL},
  /* 10893 */ {24, 28}, {40, 44}, {48, 52}, {0ULL, 0ULL},
  /* 10897 */ {10, 14}, {18, 22}, {24, 28}, {34, 38}, {40, 44}, {48, 52}, {0ULL, 0ULL},
  /* 10904 */ {9, 13}, {10, 14}, {24, 28}, {33, 37}, {34, 38}, {40, 44}, {48, 52}, {0ULL, 0ULL},
  /* 10912 */ {3, 7}, {9, 13}, {10, 14}, {18, 22}, {24, 28}, {33, 37}, {34, 38}, {40, 44}, {48, 52}, {0ULL, 0ULL},
  /* 10922 */ {3, 7}, {9, 13}, {10, 14}, {17, 21}, {18, 22}, {24, 28}, {33, 37}, {34, 38}, {40, 44}, {48, 52}, {0ULL, 0ULL},
  /* 10933 */ {12, 28}, {24, 28}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {0ULL, 0ULL},
  /* 10940 */ {6, 22}, {10, 14}, {10, 26}, {12, 28}, {18, 22}, {24, 28}, {34, 38}, {34, 50}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {0ULL, 0ULL},
  /* 10953 */ {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {24, 28}, {33, 37}, {33, 49}, {34, 38}, {34, 50}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {0ULL, 0ULL},
  /* 10968 */ {3, 7}, {3, 19}, {6, 22}, {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {18, 22}, {24, 28}, {33, 37}, {33, 49}, {34, 38}, {34, 50}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {0ULL, 0ULL},
  /* 10987 */ {3, 7}, {3, 19}, {5, 21}, {6, 22}, {9, 13}, {9, 25}, {10, 14}, {10, 26}, {12, 28}, {17, 21}, {18, 22}, {24, 28}, {33, 37}, {33, 49}, {34, 38}, {34, 50}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {0ULL, 0ULL},
  /* 11008 */ {3, 7}, {12, 13}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11013 */ {3, 7}, {3, 19}, {12, 13}, {12, 28}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11020 */ {12, 13}, {24, 25}, {24, 28}, {36, 37}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11027 */ {6, 7}, {12, 13}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {36, 37}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11037 */ {12, 13}, {20, 21}, {24, 25}, {24, 28}, {36, 37}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11045 */ {6, 7}, {12, 13}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {36, 37}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11057 */ {9, 13}, {12, 13}, {24, 25}, {24, 28}, {33, 37}, {36, 37}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11066 */ {3, 7}, {6, 7}, {9, 13}, {12, 13}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {33, 37}, {36, 37}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11079 */ {9, 13}, {12, 13}, {17, 21}, {20, 21}, {24, 25}, {24, 28}, {33, 37}, {36, 37}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11090 */ {3, 7}, {6, 7}, {9, 13}, {12, 13}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {33, 37}, {36, 37}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11105 */ {12, 13}, {12, 28}, {24, 25}, {24, 28}, {36, 37}, {36, 52}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11114 */ {6, 7}, {6, 22}, {12, 13}, {12, 28}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {36, 37}, {36, 52}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11127 */ {12, 13}, {12, 28}, {20, 21}, {24, 25}, {24, 28}, {36, 37}, {36, 52}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11137 */ {5, 21}, {6, 7}, {6, 22}, {12, 13}, {12, 28}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {36, 37}, {36, 52}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11153 */ {9, 13}, {9, 25}, {12, 13}, {12, 28}, {24, 25}, {24, 28}, {33, 37}, {33, 49}, {36, 37}, {36, 52}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11166 */ {3, 7}, {3, 19}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {33, 37}, {33, 49}, {36, 37}, {36, 52}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11185 */ {5, 21}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {17, 21}, {20, 21}, {24, 25}, {24, 28}, {33, 37}, {33, 49}, {36, 37}, {36, 52}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11201 */ {3, 7}, {3, 19}, {5, 21}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {12, 13}, {12, 28}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {33, 37}, {33, 49}, {36, 37}, {36, 52}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11223 */ {12, 13}, {24, 25}, {24, 28}, {36, 37}, {40, 41}, {40, 44}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11232 */ {12, 13}, {20, 21}, {24, 25}, {24, 28}, {36, 37}, {40, 41}, {40, 44}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11242 */ {6, 7}, {10, 11}, {10, 14}, {12, 13}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {34, 35}, {34, 38}, {36, 37}, {40, 41}, {40, 44}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11258 */ {9, 13}, {10, 11}, {10, 14}, {12, 13}, {24, 25}, {24, 28}, {33, 37}, {34, 35}, {34, 38}, {36, 37}, {40, 41}, {40, 44}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11273 */ {3, 7}, {6, 7}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {33, 37}, {34, 35}, {34, 38}, {36, 37}, {40, 41}, {40, 44}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11292 */ {3, 7}, {6, 7}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {33, 37}, {34, 35}, {34, 38}, {36, 37}, {40, 41}, {40, 44}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11313 */ {12, 13}, {12, 28}, {24, 25}, {24, 28}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11325 */ {12, 13}, {12, 28}, {20, 21}, {24, 25}, {24, 28}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11338 */ {6, 7}, {6, 22}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {34, 35}, {34, 38}, {34, 50}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11360 */ {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {24, 25}, {24, 28}, {33, 37}, {33, 49}, {34, 35}, {34, 38}, {34, 50}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11382 */ {3, 7}, {3, 19}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {18, 19}, {18, 22}, {24, 25}, {24, 28}, {33, 37}, {33, 49}, {34, 35}, {34, 38}, {34, 50}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11410 */ {3, 7}, {3, 19}, {5, 21}, {6, 7}, {6, 22}, {9, 13}, {9, 25}, {10, 11}, {10, 14}, {10, 26}, {12, 13}, {12, 28}, {17, 21}, {18, 19}, {18, 22}, {20, 21}, {24, 25}, {24, 28}, {33, 37}, {33, 49}, {34, 35}, {34, 38}, {34, 50}, {36, 37}, {36, 52}, {40, 41}, {40, 44}, {40, 56}, {48, 49}, {48, 52}, {0ULL, 0ULL},
  /* 11441 */ {3, 11}, {48, 56}, {0ULL, 0ULL},
  /* 11444 */ {3, 11}, {3, 35}, {12, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11449 */ {6, 14}, {18, 26}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11454 */ {5, 13}, {6, 14}, {17, 25}, {18, 26}, {20, 28}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11462 */ {12, 44}, {24, 56}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11467 */ {6, 14}, {6, 38}, {12, 44}, {18, 26}, {18, 50}, {24, 56}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11476 */ {12, 44}, {20, 28}, {20, 52}, {24, 56}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11483 */ {5, 13}, {5, 37}, {6, 14}, {6, 38}, {12, 44}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 56}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11498 */ {3, 11}, {6, 14}, {18, 26}, {33, 41}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11505 */ {5, 13}, {17, 25}, {20, 28}, {33, 41}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11512 */ {3, 11}, {5, 13}, {6, 14}, {17, 25}, {18, 26}, {20, 28}, {33, 41}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11522 */ {9, 41}, {12, 44}, {24, 56}, {33, 41}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11529 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 41}, {12, 44}, {18, 26}, {18, 50}, {24, 56}, {33, 41}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11542 */ {5, 13}, {5, 37}, {9, 41}, {12, 44}, {17, 25}, {17, 49}, {20, 28}, {20, 52}, {24, 56}, {33, 41}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11555 */ {3, 11}, {3, 35}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 41}, {12, 44}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 56}, {33, 41}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11574 */ {6, 14}, {18, 26}, {34, 42}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11580 */ {6, 14}, {6, 38}, {10, 42}, {12, 44}, {18, 26}, {18, 50}, {24, 56}, {34, 42}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11591 */ {3, 11}, {6, 14}, {18, 26}, {33, 41}, {34, 42}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11599 */ {3, 11}, {5, 13}, {6, 14}, {17, 25}, {18, 26}, {20, 28}, {33, 41}, {34, 42}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11610 */ {9, 41}, {10, 42}, {12, 44}, {24, 56}, {33, 41}, {34, 42}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11619 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 41}, {10, 42}, {12, 44}, {18, 26}, {18, 50}, {24, 56}, {33, 41}, {34, 42}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11634 */ {3, 11}, {3, 35}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 41}, {10, 42}, {12, 44}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 56}, {33, 41}, {34, 42}, {36, 44}, {48, 56}, {0ULL, 0ULL},
  /* 11655 */ {3, 11}, {12, 14}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11660 */ {3, 11}, {3, 35}, {12, 14}, {12, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11667 */ {12, 14}, {24, 26}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11674 */ {6, 14}, {12, 14}, {18, 26}, {24, 26}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11683 */ {12, 14}, {20, 22}, {20, 28}, {24, 26}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11692 */ {5, 7}, {5, 13}, {6, 14}, {12, 14}, {17, 19}, {17, 25}, {18, 26}, {20, 22}, {20, 28}, {24, 26}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11707 */ {12, 14}, {12, 44}, {24, 26}, {24, 56}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11716 */ {6, 14}, {6, 38}, {12, 14}, {12, 44}, {18, 26}, {18, 50}, {24, 26}, {24, 56}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11729 */ {12, 14}, {12, 44}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11741 */ {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11763 */ {9, 11}, {12, 14}, {24, 26}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11773 */ {3, 11}, {6, 14}, {9, 11}, {12, 14}, {18, 26}, {24, 26}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11786 */ {5, 7}, {5, 13}, {9, 11}, {12, 14}, {17, 19}, {17, 25}, {20, 22}, {20, 28}, {24, 26}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11802 */ {3, 11}, {5, 7}, {5, 13}, {6, 14}, {9, 11}, {12, 14}, {17, 19}, {17, 25}, {18, 26}, {20, 22}, {20, 28}, {24, 26}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11821 */ {9, 11}, {9, 41}, {12, 14}, {12, 44}, {24, 26}, {24, 56}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11834 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {18, 26}, {18, 50}, {24, 26}, {24, 56}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11853 */ {5, 7}, {5, 13}, {5, 37}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11875 */ {3, 11}, {3, 35}, {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {33, 35}, {33, 41}, {36, 38}, {36, 44}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11903 */ {12, 14}, {24, 26}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11911 */ {12, 14}, {20, 22}, {20, 28}, {24, 26}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11921 */ {12, 14}, {12, 44}, {24, 26}, {24, 56}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11931 */ {12, 14}, {12, 44}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11944 */ {6, 14}, {12, 14}, {18, 26}, {24, 26}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11955 */ {6, 14}, {6, 38}, {10, 42}, {12, 14}, {12, 44}, {18, 26}, {18, 50}, {24, 26}, {24, 56}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11971 */ {9, 11}, {12, 14}, {24, 26}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11983 */ {3, 11}, {6, 14}, {9, 11}, {12, 14}, {18, 26}, {24, 26}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 11998 */ {3, 11}, {5, 7}, {5, 13}, {6, 14}, {9, 11}, {12, 14}, {17, 19}, {17, 25}, {18, 26}, {20, 22}, {20, 28}, {24, 26}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 12019 */ {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {24, 26}, {24, 56}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 12035 */ {3, 11}, {3, 35}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {18, 26}, {18, 50}, {24, 26}, {24, 56}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 12057 */ {3, 11}, {3, 35}, {5, 7}, {5, 13}, {5, 37}, {6, 14}, {6, 38}, {9, 11}, {9, 41}, {10, 42}, {12, 14}, {12, 44}, {17, 19}, {17, 25}, {17, 49}, {18, 26}, {18, 50}, {20, 22}, {20, 28}, {20, 52}, {24, 26}, {24, 56}, {33, 35}, {33, 41}, {34, 42}, {36, 38}, {36, 44}, {40, 42}, {48, 50}, {48, 56}, {0ULL, 0ULL},
  /* 12088 */ {3, 7}, {3, 11}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12093 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {12, 28}, {12, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12102 */ {6, 14}, {18, 22}, {18, 26}, {24, 28}, {36, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12110 */ {5, 13}, {6, 14}, {17, 21}, {17, 25}, {18, 22}, {18, 26}, {20, 28}, {24, 28}, {36, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12122 */ {9, 13}, {24, 28}, {33, 37}, {33, 41}, {36, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12130 */ {3, 7}, {3, 11}, {6, 14}, {9, 13}, {18, 22}, {18, 26}, {24, 28}, {33, 37}, {33, 41}, {36, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12143 */ {5, 13}, {9, 13}, {17, 21}, {17, 25}, {20, 28}, {24, 28}, {33, 37}, {33, 41}, {36, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12155 */ {3, 7}, {3, 11}, {5, 13}, {6, 14}, {9, 13}, {17, 21}, {17, 25}, {18, 22}, {18, 26}, {20, 28}, {24, 28}, {33, 37}, {33, 41}, {36, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12172 */ {12, 28}, {12, 44}, {24, 28}, {24, 56}, {36, 44}, {36, 52}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12181 */ {6, 14}, {6, 22}, {6, 38}, {12, 28}, {12, 44}, {18, 22}, {18, 26}, {18, 50}, {24, 28}, {24, 56}, {36, 44}, {36, 52}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12196 */ {12, 28}, {12, 44}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {36, 44}, {36, 52}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12207 */ {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {18, 22}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {36, 44}, {36, 52}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12230 */ {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {24, 28}, {24, 56}, {33, 37}, {33, 41}, {33, 49}, {36, 44}, {36, 52}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12245 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {18, 22}, {18, 26}, {18, 50}, {24, 28}, {24, 56}, {33, 37}, {33, 41}, {33, 49}, {36, 44}, {36, 52}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12270 */ {5, 13}, {5, 21}, {5, 37}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {33, 37}, {33, 41}, {33, 49}, {36, 44}, {36, 52}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12293 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {18, 22}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {33, 37}, {33, 41}, {33, 49}, {36, 44}, {36, 52}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12326 */ {20, 28}, {24, 28}, {36, 44}, {40, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12333 */ {6, 14}, {10, 14}, {18, 22}, {18, 26}, {24, 28}, {34, 38}, {34, 42}, {36, 44}, {40, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12345 */ {9, 13}, {10, 14}, {24, 28}, {33, 37}, {33, 41}, {34, 38}, {34, 42}, {36, 44}, {40, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12357 */ {3, 7}, {3, 11}, {6, 14}, {9, 13}, {10, 14}, {18, 22}, {18, 26}, {24, 28}, {33, 37}, {33, 41}, {34, 38}, {34, 42}, {36, 44}, {40, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12374 */ {3, 7}, {3, 11}, {5, 13}, {6, 14}, {9, 13}, {10, 14}, {17, 21}, {17, 25}, {18, 22}, {18, 26}, {20, 28}, {24, 28}, {33, 37}, {33, 41}, {34, 38}, {34, 42}, {36, 44}, {40, 44}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12395 */ {12, 28}, {12, 44}, {24, 28}, {24, 56}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12406 */ {12, 28}, {12, 44}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12419 */ {6, 14}, {6, 22}, {6, 38}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {18, 22}, {18, 26}, {18, 50}, {24, 28}, {24, 56}, {34, 38}, {34, 42}, {34, 50}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12442 */ {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {24, 28}, {24, 56}, {33, 37}, {33, 41}, {33, 49}, {34, 38}, {34, 42}, {34, 50}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12465 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {18, 22}, {18, 26}, {18, 50}, {24, 28}, {24, 56}, {33, 37}, {33, 41}, {33, 49}, {34, 38}, {34, 42}, {34, 50}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12498 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 13}, {5, 21}, {5, 37}, {6, 14}, {6, 22}, {6, 38}, {9, 13}, {9, 25}, {9, 41}, {10, 14}, {10, 26}, {10, 42}, {12, 28}, {12, 44}, {17, 21}, {17, 25}, {17, 49}, {18, 22}, {18, 26}, {18, 50}, {20, 28}, {20, 52}, {24, 28}, {24, 56}, {33, 37}, {33, 41}, {33, 49}, {34, 38}, {34, 42}, {34, 50}, {36, 44}, {36, 52}, {40, 44}, {40, 56}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12539 */ {3, 7}, {3, 11}, {12, 13}, {12, 14}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12548 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12561 */ {12, 13}, {12, 14}, {24, 25}, {24, 26}, {24, 28}, {36, 37}, {36, 38}, {36, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12574 */ {6, 7}, {6, 14}, {12, 13}, {12, 14}, {18, 19}, {18, 22}, {18, 26}, {24, 25}, {24, 26}, {24, 28}, {36, 37}, {36, 38}, {36, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12592 */ {12, 13}, {12, 14}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {36, 37}, {36, 38}, {36, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12608 */ {5, 7}, {5, 13}, {6, 7}, {6, 14}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {18, 19}, {18, 22}, {18, 26}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {36, 37}, {36, 38}, {36, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12634 */ {9, 11}, {9, 13}, {12, 13}, {12, 14}, {24, 25}, {24, 26}, {24, 28}, {33, 35}, {33, 37}, {33, 41}, {36, 37}, {36, 38}, {36, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12652 */ {3, 7}, {3, 11}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {18, 19}, {18, 22}, {18, 26}, {24, 25}, {24, 26}, {24, 28}, {33, 35}, {33, 37}, {33, 41}, {36, 37}, {36, 38}, {36, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12677 */ {5, 7}, {5, 13}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {33, 35}, {33, 37}, {33, 41}, {36, 37}, {36, 38}, {36, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12703 */ {3, 7}, {3, 11}, {5, 7}, {5, 13}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {18, 19}, {18, 22}, {18, 26}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {33, 35}, {33, 37}, {33, 41}, {36, 37}, {36, 38}, {36, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12736 */ {12, 13}, {12, 14}, {12, 28}, {12, 44}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12753 */ {6, 7}, {6, 14}, {6, 22}, {6, 38}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12778 */ {12, 13}, {12, 14}, {12, 28}, {12, 44}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12799 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12836 */ {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12861 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12898 */ {5, 7}, {5, 13}, {5, 21}, {5, 37}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12935 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 12984 */ {12, 13}, {12, 14}, {24, 25}, {24, 26}, {24, 28}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13000 */ {12, 13}, {12, 14}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13019 */ {6, 7}, {6, 14}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {18, 19}, {18, 22}, {18, 26}, {24, 25}, {24, 26}, {24, 28}, {34, 35}, {34, 38}, {34, 42}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13045 */ {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {24, 25}, {24, 26}, {24, 28}, {33, 35}, {33, 37}, {33, 41}, {34, 35}, {34, 38}, {34, 42}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13071 */ {3, 7}, {3, 11}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {18, 19}, {18, 22}, {18, 26}, {24, 25}, {24, 26}, {24, 28}, {33, 35}, {33, 37}, {33, 41}, {34, 35}, {34, 38}, {34, 42}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13104 */ {3, 7}, {3, 11}, {5, 7}, {5, 13}, {6, 7}, {6, 14}, {9, 11}, {9, 13}, {10, 11}, {10, 14}, {12, 13}, {12, 14}, {17, 19}, {17, 21}, {17, 25}, {18, 19}, {18, 22}, {18, 26}, {20, 21}, {20, 22}, {20, 28}, {24, 25}, {24, 26}, {24, 28}, {33, 35}, {33, 37}, {33, 41}, {34, 35}, {34, 38}, {34, 42}, {36, 37}, {36, 38}, {36, 44}, {40, 41}, {40, 42}, {40, 44}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13145 */ {12, 13}, {12, 14}, {12, 28}, {12, 44}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13166 */ {12, 13}, {12, 14}, {12, 28}, {12, 44}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13191 */ {6, 7}, {6, 14}, {6, 22}, {6, 38}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13228 */ {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13265 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13314 */ {3, 7}, {3, 11}, {3, 19}, {3, 35}, {5, 7}, {5, 13}, {5, 21}, {5, 37}, {6, 7}, {6, 14}, {6, 22}, {6, 38}, {9, 11}, {9, 13}, {9, 25}, {9, 41}, {10, 11}, {10, 14}, {10, 26}, {10, 42}, {12, 13}, {12, 14}, {12, 28}, {12, 44}, {17, 19}, {17, 21}, {17, 25}, {17, 49}, {18, 19}, {18, 22}, {18, 26}, {18, 50}, {20, 21}, {20, 22}, {20, 28}, {20, 52}, {24, 25}, {24, 26}, {24, 28}, {24, 56}, {33, 35}, {33, 37}, {33, 41}, {33, 49}, {34, 35}, {34, 38}, {34, 42}, {34, 50}, {36, 37}, {36, 38}, {36, 44}, {36, 52}, {40, 41}, {40, 42}, {40, 44}, {40, 56}, {48, 49}, {48, 50}, {48, 52}, {48, 56}, {0ULL, 0ULL},
  /* 13375 */ {3, 15}, {48, 60}, {0ULL, 0ULL},
  /* 13378 */ {3, 15}, {3, 51}, {12, 60}, {48, 60}, {0ULL, 0ULL},
  /* 13383 */ {6, 54}, {12, 60}, {18, 30}, {48, 60}, {0ULL, 0ULL},
  /* 13388 */ {5, 53}, {6, 54}, {12, 60}, {17, 29}, {18, 30}, {48, 60}, {0ULL, 0ULL},
  /* 13395 */ {9, 57}, {12, 60}, {33, 45}, {48, 60}, {0ULL, 0ULL},
  /* 13400 */ {5, 53}, {9, 57}, {12, 60}, {17, 29}, {33, 45}, {48, 60}, {0ULL, 0ULL},
  /* 13407 */ {3, 15}, {18, 30}, {33, 45}, {48, 60}, {0ULL, 0ULL},
  /* 13412 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {12, 60}, {18, 30}, {33, 45}, {48, 60}, {0ULL, 0ULL},
  /* 13421 */ {3, 15}, {17, 29}, {18, 30}, {33, 45}, {48, 60}, {0ULL, 0ULL},
  /* 13427 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {12, 60}, {17, 29}, {18, 30}, {33, 45}, {48, 60}, {0ULL, 0ULL},
  /* 13438 */ {6, 54}, {10, 58}, {12, 60}, {18, 30}, {34, 46}, {48, 60}, {0ULL, 0ULL},
  /* 13445 */ {9, 57}, {10, 58}, {12, 60}, {33, 45}, {34, 46}, {48, 60}, {0ULL, 0ULL},
  /* 13452 */ {3, 15}, {18, 30}, {33, 45}, {34, 46}, {48, 60}, {0ULL, 0ULL},
  /* 13458 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {10, 58}, {12, 60}, {18, 30}, {33, 45}, {34, 46}, {48, 60}, {0ULL, 0ULL},
  /* 13469 */ {3, 15}, {17, 29}, {18, 30}, {33, 45}, {34, 46}, {48, 60}, {0ULL, 0ULL},
  /* 13476 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {10, 58}, {12, 60}, {17, 29}, {18, 30}, {33, 45}, {34, 46}, {48, 60}, {0ULL, 0ULL},
  /* 13489 */ {3, 15}, {12, 15}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13494 */ {3, 15}, {3, 51}, {12, 15}, {12, 60}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13501 */ {12, 15}, {24, 27}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13507 */ {12, 15}, {12, 60}, {24, 27}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13514 */ {12, 15}, {18, 30}, {24, 27}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13521 */ {6, 54}, {12, 15}, {12, 60}, {18, 30}, {24, 27}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13530 */ {12, 15}, {20, 23}, {24, 27}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13537 */ {12, 15}, {12, 60}, {20, 23}, {24, 27}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13545 */ {12, 15}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13554 */ {5, 53}, {6, 54}, {12, 15}, {12, 60}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13566 */ {12, 15}, {24, 27}, {33, 45}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13573 */ {9, 57}, {12, 15}, {12, 60}, {24, 27}, {33, 45}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13582 */ {3, 15}, {12, 15}, {18, 30}, {24, 27}, {33, 45}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13591 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {12, 15}, {12, 60}, {18, 30}, {24, 27}, {33, 45}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13604 */ {12, 15}, {17, 29}, {20, 23}, {24, 27}, {33, 45}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13613 */ {5, 53}, {9, 57}, {12, 15}, {12, 60}, {17, 29}, {20, 23}, {24, 27}, {33, 45}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13625 */ {3, 15}, {12, 15}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {33, 45}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13636 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {12, 15}, {12, 60}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {33, 45}, {36, 39}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13652 */ {12, 15}, {24, 27}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13659 */ {12, 15}, {12, 60}, {24, 27}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13667 */ {12, 15}, {20, 23}, {24, 27}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13675 */ {12, 15}, {12, 60}, {20, 23}, {24, 27}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13684 */ {12, 15}, {18, 30}, {24, 27}, {34, 46}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13693 */ {6, 54}, {10, 58}, {12, 15}, {12, 60}, {18, 30}, {24, 27}, {34, 46}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13705 */ {12, 15}, {24, 27}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13714 */ {9, 57}, {10, 58}, {12, 15}, {12, 60}, {24, 27}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13726 */ {3, 15}, {12, 15}, {18, 30}, {24, 27}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13737 */ {3, 15}, {3, 51}, {6, 54}, {9, 57}, {10, 58}, {12, 15}, {12, 60}, {18, 30}, {24, 27}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13753 */ {3, 15}, {12, 15}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13766 */ {3, 15}, {3, 51}, {5, 53}, {6, 54}, {9, 57}, {10, 58}, {12, 15}, {12, 60}, {17, 29}, {18, 30}, {20, 23}, {24, 27}, {33, 45}, {34, 46}, {36, 39}, {40, 43}, {48, 51}, {48, 60}, {0ULL, 0ULL},
  /* 13785 */ {7, 23}, {13, 29}, {49, 53}, {0ULL, 0ULL},
  /* 13789 */ {7, 23}, {13, 29}, {19, 23}, {49, 53}, {0ULL, 0ULL},
  /* 13794 */ {19, 23}, {25, 29}, {49, 53}, {0ULL, 0ULL},
  /* 13798 */ {13, 29}, {25, 29}, {37, 53}, {49, 53}, {0ULL, 0ULL},
  /* 13803 */ {7, 23}, {13, 29}, {19, 23}, {25, 29}, {37, 53}, {49, 53}, {0ULL, 0ULL},
  /* 13810 */ {25, 29}, {41, 45}, {49, 53}, {0ULL, 0ULL},
  /* 13814 */ {11, 15}, {25, 29}, {35, 39}, {41, 45}, {49, 53}, {0ULL, 0ULL},
  /* 13820 */ {11, 15}, {19, 23}, {25, 29}, {35, 39}, {41, 45}, {49, 53}, {0ULL, 0ULL},
  /* 13827 */ {13, 29}, {25, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {0ULL, 0ULL},
  /* 13835 */ {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {0ULL, 0ULL},
  /* 13849 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {0ULL, 0ULL},
  /* 13865 */ {7, 55}, {13, 61}, {49, 61}, {0ULL, 0ULL},
  /* 13869 */ {7, 55}, {13, 61}, {19, 31}, {49, 61}, {0ULL, 0ULL},
  /* 13874 */ {11, 59}, {13, 61}, {14, 62}, {35, 47}, {49, 61}, {0ULL, 0ULL},
  /* 13880 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {35, 47}, {49, 61}, {0ULL, 0ULL},
  /* 13888 */ {11, 43}, {14, 46}, {50, 58}, {0ULL, 0ULL},
  /* 13892 */ {11, 43}, {14, 46}, {35, 43}, {50, 58}, {0ULL, 0ULL},
  /* 13897 */ {7, 15}, {19, 27}, {22, 30}, {38, 46}, {50, 58}, {0ULL, 0ULL},
  /* 13903 */ {14, 46}, {26, 58}, {38, 46}, {50, 58}, {0ULL, 0ULL},
  /* 13908 */ {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 60}, {38, 46}, {50, 58}, {0ULL, 0ULL},
  /* 13916 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {38, 46}, {50, 58}, {0ULL, 0ULL},
  /* 13930 */ {7, 15}, {19, 27}, {22, 30}, {35, 43}, {38, 46}, {50, 58}, {0ULL, 0ULL},
  /* 13937 */ {11, 43}, {14, 46}, {26, 58}, {35, 43}, {38, 46}, {50, 58}, {0ULL, 0ULL},
  /* 13944 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {35, 43}, {38, 46}, {50, 58}, {0ULL, 0ULL},
  /* 13960 */ {11, 59}, {14, 62}, {50, 62}, {0ULL, 0ULL},
  /* 13964 */ {7, 55}, {13, 61}, {14, 62}, {19, 31}, {50, 62}, {0ULL, 0ULL},
  /* 13970 */ {11, 59}, {14, 62}, {35, 47}, {50, 62}, {0ULL, 0ULL},
  /* 13975 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {35, 47}, {50, 62}, {0ULL, 0ULL},
  /* 13983 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {49, 61}, {50, 62}, {0ULL, 0ULL},
  /* 13990 */ {7, 55}, {13, 61}, {14, 62}, {19, 31}, {49, 61}, {50, 62}, {0ULL, 0ULL},
  /* 13997 */ {11, 59}, {13, 61}, {14, 62}, {35, 47}, {49, 61}, {50, 62}, {0ULL, 0ULL},
  /* 14004 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {35, 47}, {49, 61}, {50, 62}, {0ULL, 0ULL},
  /* 14013 */ {15, 31}, {51, 55}, {0ULL, 0ULL},
  /* 14016 */ {27, 31}, {51, 55}, {0ULL, 0ULL},
  /* 14019 */ {15, 31}, {27, 31}, {39, 55}, {51, 55}, {0ULL, 0ULL},
  /* 14024 */ {27, 31}, {43, 47}, {51, 55}, {0ULL, 0ULL},
  /* 14028 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {51, 55}, {0ULL, 0ULL},
  /* 14035 */ {15, 31}, {27, 31}, {39, 55}, {45, 61}, {51, 55}, {0ULL, 0ULL},
  /* 14041 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {46, 62}, {51, 55}, {0ULL, 0ULL},
  /* 14049 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {0ULL, 0ULL},
  /* 14058 */ {15, 47}, {51, 59}, {0ULL, 0ULL},
  /* 14061 */ {23, 31}, {39, 47}, {51, 59}, {0ULL, 0ULL},
  /* 14065 */ {15, 47}, {27, 59}, {39, 47}, {51, 59}, {0ULL, 0ULL},
  /* 14070 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {39, 47}, {51, 59}, {0ULL, 0ULL},
  /* 14077 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {39, 47}, {51, 59}, {0ULL, 0ULL},
  /* 14085 */ {15, 47}, {27, 59}, {30, 62}, {39, 47}, {51, 59}, {0ULL, 0ULL},
  /* 14091 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {51, 59}, {0ULL, 0ULL},
  /* 14100 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14105 */ {23, 31}, {27, 31}, {39, 47}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14111 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14120 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14131 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14141 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14154 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14161 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14172 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14185 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14195 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14208 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14219 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14233 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {46, 62}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14246 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14259 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14273 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {0ULL, 0ULL},
  /* 14290 */ {15, 63}, {51, 63}, {0ULL, 0ULL},
  /* 14293 */ {7, 23}, {52, 53}, {0ULL, 0ULL},
  /* 14296 */ {7, 23}, {19, 23}, {28, 29}, {52, 53}, {0ULL, 0ULL},
  /* 14301 */ {22, 23}, {28, 29}, {52, 53}, {0ULL, 0ULL},
  /* 14305 */ {13, 29}, {28, 29}, {37, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14310 */ {7, 23}, {13, 29}, {22, 23}, {28, 29}, {37, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14317 */ {28, 29}, {44, 45}, {52, 53}, {0ULL, 0ULL},
  /* 14321 */ {14, 15}, {28, 29}, {38, 39}, {44, 45}, {52, 53}, {0ULL, 0ULL},
  /* 14327 */ {14, 15}, {22, 23}, {28, 29}, {38, 39}, {44, 45}, {52, 53}, {0ULL, 0ULL},
  /* 14334 */ {28, 29}, {44, 45}, {44, 60}, {52, 53}, {0ULL, 0ULL},
  /* 14339 */ {14, 15}, {14, 30}, {22, 23}, {28, 29}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {52, 53}, {0ULL, 0ULL},
  /* 14349 */ {13, 29}, {14, 15}, {14, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {52, 53}, {0ULL, 0ULL},
  /* 14360 */ {7, 23}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {52, 53}, {0ULL, 0ULL},
  /* 14373 */ {7, 23}, {13, 29}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14378 */ {13, 29}, {28, 29}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14383 */ {7, 23}, {13, 29}, {19, 23}, {28, 29}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14390 */ {19, 23}, {22, 23}, {25, 29}, {28, 29}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14397 */ {13, 29}, {25, 29}, {28, 29}, {37, 53}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14404 */ {7, 23}, {13, 29}, {19, 23}, {22, 23}, {25, 29}, {28, 29}, {37, 53}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14414 */ {25, 29}, {28, 29}, {41, 45}, {44, 45}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14421 */ {11, 15}, {14, 15}, {25, 29}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {44, 45}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14432 */ {11, 15}, {14, 15}, {19, 23}, {22, 23}, {25, 29}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {44, 45}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14445 */ {13, 29}, {25, 29}, {28, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14456 */ {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {28, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14475 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {28, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {49, 53}, {52, 53}, {0ULL, 0ULL},
  /* 14497 */ {7, 55}, {52, 55}, {0ULL, 0ULL},
  /* 14500 */ {7, 55}, {13, 61}, {28, 31}, {52, 55}, {0ULL, 0ULL},
  /* 14505 */ {7, 55}, {19, 31}, {28, 31}, {52, 55}, {0ULL, 0ULL},
  /* 14510 */ {7, 55}, {13, 61}, {14, 62}, {28, 31}, {44, 47}, {52, 55}, {0ULL, 0ULL},
  /* 14517 */ {7, 55}, {13, 61}, {49, 61}, {52, 55}, {0ULL, 0ULL},
  /* 14522 */ {13, 61}, {28, 31}, {49, 61}, {52, 55}, {0ULL, 0ULL},
  /* 14527 */ {7, 55}, {13, 61}, {19, 31}, {28, 31}, {49, 61}, {52, 55}, {0ULL, 0ULL},
  /* 14534 */ {13, 61}, {28, 31}, {44, 47}, {49, 61}, {52, 55}, {0ULL, 0ULL},
  /* 14540 */ {11, 59}, {13, 61}, {14, 62}, {28, 31}, {35, 47}, {44, 47}, {49, 61}, {52, 55}, {0ULL, 0ULL},
  /* 14549 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {28, 31}, {35, 47}, {44, 47}, {49, 61}, {52, 55}, {0ULL, 0ULL},
  /* 14560 */ {7, 15}, {52, 60}, {0ULL, 0ULL},
  /* 14563 */ {7, 15}, {7, 39}, {52, 60}, {0ULL, 0ULL},
  /* 14567 */ {7, 15}, {7, 23}, {7, 39}, {52, 60}, {0ULL, 0ULL},
  /* 14572 */ {7, 15}, {7, 39}, {11, 43}, {52, 60}, {0ULL, 0ULL},
  /* 14577 */ {7, 15}, {19, 27}, {52, 60}, {0ULL, 0ULL},
  /* 14581 */ {7, 15}, {19, 23}, {19, 27}, {52, 60}, {0ULL, 0ULL},
  /* 14586 */ {21, 29}, {22, 30}, {52, 60}, {0ULL, 0ULL},
  /* 14590 */ {7, 15}, {7, 39}, {19, 27}, {19, 51}, {28, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14597 */ {7, 15}, {7, 23}, {7, 39}, {19, 23}, {19, 27}, {19, 51}, {28, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14606 */ {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14613 */ {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14620 */ {13, 45}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14631 */ {7, 15}, {19, 27}, {35, 43}, {52, 60}, {0ULL, 0ULL},
  /* 14636 */ {7, 15}, {7, 39}, {11, 43}, {19, 27}, {19, 51}, {28, 60}, {35, 43}, {52, 60}, {0ULL, 0ULL},
  /* 14645 */ {21, 29}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14649 */ {7, 15}, {22, 30}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14654 */ {7, 15}, {21, 29}, {22, 30}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14660 */ {13, 45}, {28, 60}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14665 */ {13, 45}, {21, 29}, {21, 53}, {28, 60}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14672 */ {7, 15}, {7, 39}, {13, 45}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14681 */ {7, 15}, {7, 39}, {13, 45}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14692 */ {13, 45}, {21, 29}, {21, 53}, {25, 57}, {28, 60}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14700 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 60}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14712 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {37, 45}, {52, 60}, {0ULL, 0ULL},
  /* 14727 */ {13, 29}, {13, 45}, {28, 60}, {37, 45}, {37, 53}, {52, 60}, {0ULL, 0ULL},
  /* 14734 */ {13, 29}, {13, 45}, {21, 29}, {21, 53}, {28, 60}, {37, 45}, {37, 53}, {52, 60}, {0ULL, 0ULL},
  /* 14743 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {37, 53}, {52, 60}, {0ULL, 0ULL},
  /* 14755 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {37, 53}, {52, 60}, {0ULL, 0ULL},
  /* 14769 */ {22, 30}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14773 */ {14, 46}, {22, 30}, {22, 54}, {28, 60}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14780 */ {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 60}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14788 */ {7, 15}, {22, 30}, {37, 45}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14794 */ {7, 15}, {21, 29}, {22, 30}, {37, 45}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14801 */ {13, 45}, {14, 46}, {28, 60}, {37, 45}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14808 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14819 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14832 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 60}, {37, 45}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14845 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {37, 45}, {38, 46}, {52, 60}, {0ULL, 0ULL},
  /* 14861 */ {28, 60}, {44, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14865 */ {14, 30}, {14, 46}, {22, 30}, {22, 54}, {28, 60}, {38, 46}, {38, 54}, {44, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14875 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14887 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14904 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {52, 60}, {0ULL, 0ULL},
  /* 14923 */ {7, 15}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14927 */ {7, 15}, {7, 39}, {13, 45}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14933 */ {7, 15}, {19, 27}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14938 */ {13, 45}, {28, 60}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14943 */ {7, 15}, {7, 39}, {13, 45}, {19, 27}, {19, 51}, {28, 60}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14952 */ {21, 29}, {37, 45}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14957 */ {7, 15}, {19, 27}, {22, 30}, {37, 45}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14964 */ {7, 15}, {19, 27}, {21, 29}, {22, 30}, {37, 45}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14972 */ {13, 45}, {25, 57}, {28, 60}, {37, 45}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14979 */ {13, 45}, {21, 29}, {21, 53}, {25, 57}, {28, 60}, {37, 45}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 14988 */ {7, 15}, {7, 39}, {13, 45}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {28, 60}, {37, 45}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15001 */ {7, 15}, {7, 39}, {13, 45}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {28, 60}, {37, 45}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15016 */ {7, 15}, {19, 27}, {22, 30}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15025 */ {7, 15}, {19, 27}, {21, 29}, {22, 30}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15035 */ {11, 43}, {13, 45}, {14, 46}, {25, 57}, {28, 60}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15046 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {28, 60}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15063 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {28, 60}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15082 */ {7, 15}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15087 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15096 */ {7, 15}, {19, 23}, {19, 27}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15103 */ {13, 29}, {13, 45}, {28, 60}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15110 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {28, 60}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15123 */ {21, 29}, {25, 29}, {37, 45}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15130 */ {7, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {37, 45}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15140 */ {7, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {37, 45}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15151 */ {13, 29}, {13, 45}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15162 */ {13, 29}, {13, 45}, {21, 29}, {21, 53}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15175 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15194 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15215 */ {21, 29}, {25, 29}, {37, 45}, {41, 45}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15223 */ {11, 15}, {25, 29}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15234 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15249 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15265 */ {13, 29}, {13, 45}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15279 */ {13, 29}, {13, 45}, {21, 29}, {21, 53}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15295 */ {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15319 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15351 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {52, 60}, {0ULL, 0ULL},
  /* 15385 */ {22, 30}, {38, 46}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15390 */ {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 60}, {38, 46}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15399 */ {7, 15}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15404 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15413 */ {13, 45}, {14, 46}, {28, 60}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15420 */ {7, 15}, {19, 27}, {35, 43}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15427 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {28, 60}, {35, 43}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15440 */ {7, 15}, {19, 27}, {22, 30}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15449 */ {7, 15}, {19, 27}, {21, 29}, {22, 30}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15459 */ {13, 45}, {14, 46}, {25, 57}, {26, 58}, {28, 60}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15470 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15487 */ {13, 45}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15502 */ {7, 15}, {7, 39}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15521 */ {7, 15}, {19, 27}, {22, 30}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15531 */ {7, 15}, {19, 27}, {21, 29}, {22, 30}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15542 */ {11, 43}, {13, 45}, {14, 46}, {25, 57}, {26, 58}, {28, 60}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15555 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15574 */ {7, 15}, {7, 39}, {11, 43}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 57}, {26, 58}, {28, 60}, {35, 43}, {37, 45}, {38, 46}, {49, 57}, {50, 58}, {52, 60}, {0ULL, 0ULL},
  /* 15595 */ {7, 15}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15599 */ {7, 15}, {7, 39}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15604 */ {7, 15}, {19, 27}, {28, 30}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15610 */ {21, 23}, {21, 29}, {22, 30}, {28, 30}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15617 */ {7, 15}, {7, 39}, {19, 27}, {19, 51}, {28, 30}, {28, 60}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15626 */ {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15636 */ {13, 15}, {28, 30}, {37, 39}, {37, 45}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15643 */ {13, 15}, {21, 23}, {21, 29}, {28, 30}, {37, 39}, {37, 45}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15652 */ {7, 15}, {13, 15}, {22, 30}, {28, 30}, {37, 39}, {37, 45}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15661 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 30}, {28, 30}, {37, 39}, {37, 45}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15672 */ {13, 15}, {13, 45}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15681 */ {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15693 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15706 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15722 */ {28, 30}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15727 */ {28, 30}, {28, 60}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15733 */ {22, 30}, {28, 30}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15740 */ {14, 46}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15750 */ {13, 15}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15759 */ {7, 15}, {13, 15}, {22, 30}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15770 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 30}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15783 */ {13, 15}, {13, 45}, {14, 46}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15795 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15811 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15830 */ {7, 15}, {13, 15}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15837 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15846 */ {13, 15}, {28, 30}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15853 */ {7, 15}, {13, 15}, {19, 27}, {28, 30}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15862 */ {13, 15}, {13, 45}, {28, 30}, {28, 60}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15871 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {19, 27}, {19, 51}, {28, 30}, {28, 60}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15884 */ {13, 15}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15894 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15906 */ {7, 15}, {13, 15}, {19, 27}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15919 */ {7, 15}, {13, 15}, {19, 27}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15934 */ {13, 15}, {13, 45}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15947 */ {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15963 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 15982 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16004 */ {13, 15}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16016 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16030 */ {13, 15}, {13, 45}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16045 */ {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16063 */ {13, 15}, {25, 27}, {28, 30}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16077 */ {7, 15}, {13, 15}, {19, 27}, {22, 30}, {25, 27}, {28, 30}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16094 */ {7, 15}, {13, 15}, {19, 27}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16113 */ {11, 43}, {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16132 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16157 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16185 */ {7, 15}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16190 */ {7, 15}, {7, 23}, {7, 39}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16197 */ {7, 15}, {19, 23}, {19, 27}, {28, 29}, {28, 30}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16206 */ {21, 23}, {21, 29}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16216 */ {7, 15}, {7, 23}, {7, 39}, {19, 23}, {19, 27}, {19, 51}, {28, 29}, {28, 30}, {28, 60}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16229 */ {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16242 */ {13, 15}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16251 */ {13, 15}, {21, 23}, {21, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16262 */ {7, 15}, {13, 15}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16274 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16288 */ {13, 15}, {13, 29}, {13, 45}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16301 */ {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16317 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16336 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16358 */ {28, 29}, {28, 30}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16366 */ {14, 15}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16379 */ {13, 15}, {14, 15}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16393 */ {7, 15}, {13, 15}, {14, 15}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16410 */ {7, 15}, {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16429 */ {28, 29}, {28, 30}, {28, 60}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16439 */ {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16458 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16480 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16508 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16539 */ {7, 15}, {13, 15}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16548 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16561 */ {13, 15}, {28, 29}, {28, 30}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16571 */ {7, 15}, {13, 15}, {19, 23}, {19, 27}, {28, 29}, {28, 30}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16584 */ {13, 15}, {13, 29}, {13, 45}, {28, 29}, {28, 30}, {28, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16597 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {28, 29}, {28, 30}, {28, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16616 */ {13, 15}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16630 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16646 */ {7, 15}, {13, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16665 */ {7, 15}, {13, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16686 */ {13, 15}, {13, 29}, {13, 45}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16705 */ {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16727 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16755 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16786 */ {13, 15}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16804 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16824 */ {11, 15}, {13, 15}, {14, 15}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16848 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16877 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16908 */ {13, 15}, {13, 29}, {13, 45}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16933 */ {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16961 */ {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 16998 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 17044 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {0ULL, 0ULL},
  /* 17093 */ {15, 47}, {53, 61}, {0ULL, 0ULL},
  /* 17096 */ {23, 31}, {53, 61}, {0ULL, 0ULL},
  /* 17099 */ {23, 31}, {23, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17103 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {53, 61}, {0ULL, 0ULL},
  /* 17109 */ {23, 31}, {23, 55}, {29, 61}, {53, 61}, {0ULL, 0ULL},
  /* 17114 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {53, 61}, {0ULL, 0ULL},
  /* 17122 */ {23, 31}, {39, 47}, {53, 61}, {0ULL, 0ULL},
  /* 17126 */ {15, 47}, {29, 61}, {39, 47}, {53, 61}, {0ULL, 0ULL},
  /* 17131 */ {15, 47}, {23, 31}, {23, 55}, {29, 61}, {39, 47}, {53, 61}, {0ULL, 0ULL},
  /* 17138 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {53, 61}, {0ULL, 0ULL},
  /* 17147 */ {29, 61}, {45, 61}, {53, 61}, {0ULL, 0ULL},
  /* 17151 */ {15, 31}, {15, 47}, {29, 61}, {39, 47}, {39, 55}, {45, 61}, {53, 61}, {0ULL, 0ULL},
  /* 17159 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {39, 47}, {39, 55}, {45, 61}, {53, 61}, {0ULL, 0ULL},
  /* 17169 */ {23, 31}, {39, 47}, {51, 59}, {53, 61}, {0ULL, 0ULL},
  /* 17174 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {39, 47}, {51, 59}, {53, 61}, {0ULL, 0ULL},
  /* 17183 */ {23, 31}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17187 */ {23, 31}, {23, 55}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17192 */ {23, 31}, {29, 31}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17197 */ {23, 31}, {23, 55}, {29, 31}, {29, 61}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17204 */ {29, 31}, {45, 47}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17209 */ {29, 31}, {29, 61}, {45, 47}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17215 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17222 */ {15, 47}, {29, 31}, {29, 61}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17230 */ {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17240 */ {29, 31}, {29, 61}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17247 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17258 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {0ULL, 0ULL},
  /* 17271 */ {15, 31}, {15, 47}, {54, 62}, {0ULL, 0ULL},
  /* 17275 */ {23, 31}, {54, 62}, {0ULL, 0ULL},
  /* 17278 */ {27, 31}, {54, 62}, {0ULL, 0ULL},
  /* 17281 */ {15, 47}, {27, 59}, {30, 62}, {54, 62}, {0ULL, 0ULL},
  /* 17286 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {54, 62}, {0ULL, 0ULL},
  /* 17293 */ {23, 31}, {23, 55}, {29, 61}, {30, 62}, {54, 62}, {0ULL, 0ULL},
  /* 17299 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {54, 62}, {0ULL, 0ULL},
  /* 17307 */ {15, 47}, {39, 47}, {54, 62}, {0ULL, 0ULL},
  /* 17311 */ {23, 31}, {39, 47}, {54, 62}, {0ULL, 0ULL},
  /* 17315 */ {15, 47}, {30, 62}, {39, 47}, {54, 62}, {0ULL, 0ULL},
  /* 17320 */ {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {39, 47}, {54, 62}, {0ULL, 0ULL},
  /* 17328 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {54, 62}, {0ULL, 0ULL},
  /* 17337 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {54, 62}, {0ULL, 0ULL},
  /* 17343 */ {15, 31}, {15, 47}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17351 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17362 */ {30, 62}, {46, 62}, {54, 62}, {0ULL, 0ULL},
  /* 17366 */ {15, 31}, {15, 47}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {54, 62}, {0ULL, 0ULL},
  /* 17375 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {54, 62}, {0ULL, 0ULL},
  /* 17387 */ {15, 47}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17391 */ {15, 47}, {30, 62}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17396 */ {15, 47}, {27, 59}, {30, 62}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17402 */ {15, 47}, {39, 47}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17407 */ {23, 31}, {39, 47}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17412 */ {15, 47}, {27, 59}, {30, 62}, {39, 47}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17419 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17429 */ {27, 31}, {39, 47}, {51, 55}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17435 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {54, 62}, {0ULL, 0ULL},
  /* 17446 */ {15, 31}, {15, 47}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17451 */ {23, 31}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17455 */ {23, 31}, {27, 31}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17460 */ {23, 31}, {23, 55}, {29, 61}, {30, 62}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17467 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17476 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17487 */ {23, 31}, {39, 47}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17492 */ {15, 47}, {23, 31}, {23, 55}, {39, 47}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17499 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {39, 47}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17507 */ {15, 47}, {29, 61}, {30, 62}, {39, 47}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17514 */ {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {39, 47}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17523 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17533 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {39, 47}, {39, 55}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17542 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17552 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17564 */ {29, 61}, {30, 62}, {45, 61}, {46, 62}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17571 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17582 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17595 */ {15, 47}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17600 */ {23, 31}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17605 */ {15, 47}, {29, 61}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17611 */ {15, 47}, {29, 61}, {30, 62}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17618 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17628 */ {23, 31}, {39, 47}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17634 */ {15, 47}, {23, 31}, {23, 55}, {29, 61}, {39, 47}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17643 */ {15, 47}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17652 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17663 */ {23, 31}, {27, 31}, {39, 47}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17671 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {0ULL, 0ULL},
  /* 17686 */ {31, 63}, {55, 63}, {0ULL, 0ULL},
  /* 17689 */ {31, 63}, {47, 63}, {55, 63}, {0ULL, 0ULL},
  /* 17693 */ {11, 43}, {56, 58}, {0ULL, 0ULL},
  /* 17696 */ {14, 46}, {26, 58}, {44, 46}, {56, 58}, {0ULL, 0ULL},
  /* 17701 */ {13, 15}, {25, 27}, {28, 30}, {44, 46}, {56, 58}, {0ULL, 0ULL},
  /* 17707 */ {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {44, 46}, {56, 58}, {0ULL, 0ULL},
  /* 17718 */ {11, 43}, {35, 43}, {44, 46}, {56, 58}, {0ULL, 0ULL},
  /* 17723 */ {11, 43}, {14, 46}, {26, 58}, {41, 43}, {44, 46}, {56, 58}, {0ULL, 0ULL},
  /* 17730 */ {13, 15}, {25, 27}, {28, 30}, {41, 43}, {44, 46}, {56, 58}, {0ULL, 0ULL},
  /* 17737 */ {13, 15}, {13, 45}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {41, 43}, {44, 46}, {56, 58}, {0ULL, 0ULL},
  /* 17747 */ {11, 43}, {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {41, 43}, {44, 46}, {56, 58}, {0ULL, 0ULL},
  /* 17760 */ {11, 43}, {14, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17765 */ {14, 46}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17770 */ {11, 43}, {14, 46}, {35, 43}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17777 */ {14, 46}, {26, 58}, {38, 46}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17784 */ {22, 30}, {28, 30}, {38, 46}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17791 */ {7, 15}, {13, 15}, {19, 27}, {22, 30}, {25, 27}, {28, 30}, {38, 46}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17802 */ {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 30}, {28, 60}, {38, 46}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17813 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {38, 46}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17832 */ {11, 43}, {14, 46}, {26, 58}, {35, 43}, {38, 46}, {41, 43}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17842 */ {7, 15}, {13, 15}, {19, 27}, {22, 30}, {25, 27}, {28, 30}, {35, 43}, {38, 46}, {41, 43}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17855 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {35, 43}, {38, 46}, {41, 43}, {44, 46}, {50, 58}, {56, 58}, {0ULL, 0ULL},
  /* 17877 */ {7, 15}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17882 */ {7, 15}, {7, 39}, {11, 43}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17889 */ {22, 30}, {28, 30}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17896 */ {13, 15}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17907 */ {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 30}, {28, 60}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17918 */ {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17936 */ {7, 15}, {19, 27}, {28, 30}, {35, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17945 */ {7, 15}, {7, 39}, {11, 43}, {19, 27}, {19, 51}, {28, 30}, {28, 60}, {35, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17958 */ {22, 30}, {28, 30}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17966 */ {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 30}, {28, 60}, {38, 46}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17978 */ {13, 15}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 17988 */ {7, 15}, {13, 15}, {22, 30}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18000 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18013 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18028 */ {13, 15}, {13, 45}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18040 */ {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18057 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18076 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18100 */ {13, 15}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18111 */ {7, 15}, {13, 15}, {22, 30}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18124 */ {7, 15}, {13, 15}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18140 */ {13, 15}, {13, 45}, {14, 46}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18154 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18174 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18199 */ {13, 15}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18212 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18227 */ {13, 15}, {13, 45}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18243 */ {13, 15}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 57}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18262 */ {22, 30}, {28, 30}, {38, 46}, {44, 46}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18271 */ {14, 46}, {22, 30}, {22, 54}, {26, 58}, {28, 30}, {28, 60}, {38, 46}, {44, 46}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18284 */ {7, 15}, {13, 15}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18293 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18306 */ {13, 15}, {28, 30}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18316 */ {13, 15}, {13, 45}, {14, 46}, {28, 30}, {28, 60}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18329 */ {7, 15}, {13, 15}, {19, 27}, {28, 30}, {35, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18342 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {28, 30}, {28, 60}, {35, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18361 */ {13, 15}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18375 */ {7, 15}, {13, 15}, {19, 27}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18392 */ {13, 15}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18409 */ {7, 15}, {13, 15}, {19, 27}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18428 */ {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18447 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18472 */ {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18496 */ {7, 15}, {7, 39}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18524 */ {13, 15}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18539 */ {13, 15}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18557 */ {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18577 */ {13, 15}, {13, 45}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18602 */ {13, 15}, {25, 27}, {28, 30}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18618 */ {7, 15}, {13, 15}, {19, 27}, {22, 30}, {25, 27}, {28, 30}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18637 */ {7, 15}, {13, 15}, {19, 27}, {21, 23}, {21, 29}, {22, 30}, {25, 27}, {28, 30}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18658 */ {11, 43}, {13, 15}, {13, 45}, {14, 46}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18680 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18708 */ {7, 15}, {7, 39}, {11, 43}, {13, 15}, {13, 45}, {14, 46}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 27}, {25, 57}, {26, 58}, {28, 30}, {28, 60}, {35, 43}, {37, 39}, {37, 45}, {38, 46}, {41, 43}, {44, 46}, {49, 51}, {49, 57}, {50, 58}, {52, 54}, {52, 60}, {56, 58}, {0ULL, 0ULL},
  /* 18739 */ {11, 59}, {56, 59}, {0ULL, 0ULL},
  /* 18742 */ {11, 59}, {14, 62}, {44, 47}, {56, 59}, {0ULL, 0ULL},
  /* 18747 */ {13, 61}, {28, 31}, {44, 47}, {56, 59}, {0ULL, 0ULL},
  /* 18752 */ {11, 59}, {13, 61}, {14, 62}, {28, 31}, {44, 47}, {56, 59}, {0ULL, 0ULL},
  /* 18759 */ {11, 59}, {35, 47}, {44, 47}, {56, 59}, {0ULL, 0ULL},
  /* 18764 */ {11, 59}, {14, 62}, {50, 62}, {56, 59}, {0ULL, 0ULL},
  /* 18769 */ {14, 62}, {44, 47}, {50, 62}, {56, 59}, {0ULL, 0ULL},
  /* 18774 */ {14, 62}, {28, 31}, {44, 47}, {50, 62}, {56, 59}, {0ULL, 0ULL},
  /* 18780 */ {7, 55}, {13, 61}, {14, 62}, {19, 31}, {28, 31}, {44, 47}, {50, 62}, {56, 59}, {0ULL, 0ULL},
  /* 18789 */ {11, 59}, {14, 62}, {35, 47}, {44, 47}, {50, 62}, {56, 59}, {0ULL, 0ULL},
  /* 18796 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {28, 31}, {35, 47}, {44, 47}, {50, 62}, {56, 59}, {0ULL, 0ULL},
  /* 18807 */ {7, 55}, {11, 59}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18812 */ {13, 61}, {28, 31}, {44, 47}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18818 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {28, 31}, {44, 47}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18827 */ {7, 55}, {11, 59}, {19, 31}, {28, 31}, {35, 47}, {44, 47}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18836 */ {13, 61}, {28, 31}, {44, 47}, {49, 61}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18843 */ {14, 62}, {28, 31}, {44, 47}, {50, 62}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18850 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {49, 61}, {50, 62}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18859 */ {13, 61}, {14, 62}, {28, 31}, {44, 47}, {49, 61}, {50, 62}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18868 */ {7, 55}, {13, 61}, {14, 62}, {19, 31}, {28, 31}, {44, 47}, {49, 61}, {50, 62}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18879 */ {11, 59}, {13, 61}, {14, 62}, {28, 31}, {35, 47}, {44, 47}, {49, 61}, {50, 62}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18890 */ {7, 55}, {11, 59}, {13, 61}, {14, 62}, {19, 31}, {28, 31}, {35, 47}, {44, 47}, {49, 61}, {50, 62}, {52, 55}, {56, 59}, {0ULL, 0ULL},
  /* 18903 */ {11, 15}, {56, 60}, {0ULL, 0ULL},
  /* 18906 */ {7, 23}, {11, 15}, {11, 27}, {56, 60}, {0ULL, 0ULL},
  /* 18911 */ {11, 15}, {11, 27}, {11, 43}, {56, 60}, {0ULL, 0ULL},
  /* 18916 */ {25, 29}, {26, 30}, {56, 60}, {0ULL, 0ULL},
  /* 18920 */ {11, 15}, {35, 39}, {56, 60}, {0ULL, 0ULL},
  /* 18924 */ {11, 15}, {19, 23}, {35, 39}, {56, 60}, {0ULL, 0ULL},
  /* 18929 */ {11, 15}, {35, 39}, {35, 43}, {56, 60}, {0ULL, 0ULL},
  /* 18934 */ {25, 29}, {41, 45}, {56, 60}, {0ULL, 0ULL},
  /* 18938 */ {11, 15}, {26, 30}, {41, 45}, {56, 60}, {0ULL, 0ULL},
  /* 18943 */ {11, 15}, {25, 29}, {26, 30}, {41, 45}, {56, 60}, {0ULL, 0ULL},
  /* 18949 */ {26, 30}, {42, 46}, {56, 60}, {0ULL, 0ULL},
  /* 18953 */ {11, 15}, {26, 30}, {41, 45}, {42, 46}, {56, 60}, {0ULL, 0ULL},
  /* 18959 */ {11, 15}, {25, 29}, {26, 30}, {41, 45}, {42, 46}, {56, 60}, {0ULL, 0ULL},
  /* 18966 */ {14, 30}, {26, 30}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 18971 */ {13, 29}, {14, 30}, {25, 29}, {26, 30}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 18978 */ {14, 30}, {14, 46}, {26, 30}, {26, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 18985 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 18997 */ {11, 15}, {11, 27}, {35, 39}, {35, 51}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19004 */ {7, 23}, {11, 15}, {11, 27}, {19, 23}, {35, 39}, {35, 51}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19013 */ {11, 15}, {11, 27}, {11, 43}, {35, 39}, {35, 43}, {35, 51}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19022 */ {13, 29}, {25, 29}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19029 */ {11, 15}, {11, 27}, {14, 30}, {26, 30}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19038 */ {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19049 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {26, 30}, {26, 58}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19061 */ {13, 29}, {13, 45}, {25, 29}, {25, 57}, {28, 60}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19071 */ {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19088 */ {13, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19095 */ {13, 29}, {25, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19103 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {26, 30}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19115 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19128 */ {14, 30}, {26, 30}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19135 */ {14, 30}, {14, 46}, {26, 30}, {26, 58}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19144 */ {14, 30}, {26, 30}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19152 */ {11, 15}, {11, 27}, {14, 30}, {26, 30}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19163 */ {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19176 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {26, 30}, {26, 58}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19190 */ {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19209 */ {13, 29}, {14, 30}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19220 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {26, 30}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19235 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19251 */ {25, 29}, {41, 45}, {49, 53}, {56, 60}, {0ULL, 0ULL},
  /* 19256 */ {13, 29}, {25, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {56, 60}, {0ULL, 0ULL},
  /* 19265 */ {11, 15}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19269 */ {11, 15}, {11, 27}, {14, 30}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19275 */ {19, 23}, {25, 29}, {26, 30}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19281 */ {11, 15}, {35, 39}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19286 */ {11, 15}, {26, 30}, {35, 39}, {41, 45}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19293 */ {11, 15}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {41, 45}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19302 */ {26, 30}, {42, 46}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19307 */ {11, 15}, {26, 30}, {35, 39}, {41, 45}, {42, 46}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19315 */ {11, 15}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {41, 45}, {42, 46}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19325 */ {14, 30}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19330 */ {11, 15}, {11, 27}, {14, 30}, {35, 39}, {35, 51}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19339 */ {14, 30}, {26, 30}, {38, 54}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19346 */ {7, 23}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {38, 54}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19357 */ {11, 15}, {11, 27}, {14, 30}, {26, 30}, {35, 39}, {35, 51}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19370 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {35, 51}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19387 */ {14, 30}, {26, 30}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19396 */ {11, 15}, {11, 27}, {14, 30}, {26, 30}, {35, 39}, {35, 51}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19411 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {35, 51}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19430 */ {11, 15}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19435 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19444 */ {19, 23}, {25, 29}, {26, 30}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19451 */ {11, 15}, {19, 23}, {35, 39}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19458 */ {11, 15}, {25, 29}, {26, 30}, {35, 39}, {41, 45}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19467 */ {11, 15}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {41, 45}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19477 */ {25, 29}, {26, 30}, {41, 45}, {42, 46}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19485 */ {11, 15}, {25, 29}, {26, 30}, {35, 39}, {41, 45}, {42, 46}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19495 */ {11, 15}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {41, 45}, {42, 46}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19506 */ {13, 29}, {14, 30}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19513 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {35, 39}, {35, 51}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19526 */ {13, 29}, {14, 30}, {25, 29}, {26, 30}, {37, 53}, {38, 54}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19537 */ {7, 23}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {37, 53}, {38, 54}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19550 */ {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19567 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19586 */ {13, 29}, {14, 30}, {25, 29}, {26, 30}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19601 */ {11, 15}, {11, 27}, {13, 29}, {14, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19620 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 30}, {19, 23}, {25, 29}, {26, 30}, {35, 39}, {35, 51}, {37, 53}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {49, 53}, {50, 54}, {56, 60}, {0ULL, 0ULL},
  /* 19641 */ {11, 15}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19646 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19655 */ {11, 15}, {35, 39}, {35, 43}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19662 */ {22, 30}, {26, 30}, {38, 46}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19669 */ {7, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {38, 46}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19680 */ {11, 15}, {26, 30}, {35, 39}, {35, 43}, {38, 46}, {41, 45}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19690 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {38, 46}, {41, 45}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19705 */ {22, 30}, {26, 30}, {38, 46}, {42, 46}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19713 */ {11, 15}, {26, 30}, {35, 39}, {35, 43}, {38, 46}, {41, 45}, {42, 46}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19724 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {38, 46}, {41, 45}, {42, 46}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19740 */ {14, 30}, {14, 46}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19747 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19760 */ {14, 30}, {14, 46}, {26, 30}, {26, 58}, {38, 46}, {38, 54}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19771 */ {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {38, 46}, {38, 54}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19785 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {38, 46}, {38, 54}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19809 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {26, 30}, {26, 58}, {35, 39}, {35, 43}, {35, 51}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19828 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19860 */ {14, 30}, {14, 46}, {26, 30}, {26, 58}, {38, 46}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19873 */ {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {38, 46}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19889 */ {11, 15}, {11, 27}, {11, 43}, {14, 30}, {14, 46}, {26, 30}, {26, 58}, {35, 39}, {35, 43}, {35, 51}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19910 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {50, 54}, {50, 58}, {56, 60}, {0ULL, 0ULL},
  /* 19944 */ {7, 15}, {11, 15}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19949 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19958 */ {22, 30}, {26, 30}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19963 */ {21, 29}, {22, 30}, {25, 29}, {26, 30}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19970 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {35, 39}, {35, 43}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19979 */ {21, 29}, {25, 29}, {37, 45}, {41, 45}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19986 */ {7, 15}, {11, 15}, {22, 30}, {26, 30}, {37, 45}, {41, 45}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 19995 */ {7, 15}, {11, 15}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {37, 45}, {41, 45}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20006 */ {22, 30}, {26, 30}, {38, 46}, {42, 46}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20013 */ {7, 15}, {11, 15}, {22, 30}, {26, 30}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20024 */ {7, 15}, {11, 15}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20037 */ {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20048 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20065 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {19, 23}, {19, 27}, {19, 51}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20082 */ {13, 29}, {13, 45}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20093 */ {13, 29}, {13, 45}, {21, 29}, {21, 53}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20108 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20131 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20158 */ {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {38, 46}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20173 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20190 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20217 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20248 */ {21, 29}, {25, 29}, {37, 45}, {41, 45}, {49, 53}, {49, 57}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20257 */ {13, 29}, {13, 45}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20272 */ {13, 29}, {13, 45}, {21, 29}, {21, 53}, {25, 29}, {25, 57}, {28, 60}, {37, 45}, {37, 53}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20289 */ {22, 30}, {26, 30}, {38, 46}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20297 */ {22, 30}, {26, 30}, {38, 46}, {42, 46}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20306 */ {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {38, 46}, {38, 54}, {44, 60}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20321 */ {14, 30}, {14, 46}, {22, 30}, {22, 54}, {26, 30}, {26, 58}, {28, 60}, {38, 46}, {38, 54}, {42, 46}, {42, 58}, {44, 60}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20338 */ {7, 15}, {11, 15}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20347 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20364 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {35, 39}, {35, 43}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20377 */ {7, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {37, 45}, {38, 46}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20392 */ {7, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {37, 45}, {38, 46}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20408 */ {11, 15}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20423 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20442 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20462 */ {21, 29}, {22, 30}, {25, 29}, {26, 30}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20477 */ {11, 15}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20493 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {22, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20513 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {21, 29}, {22, 30}, {25, 29}, {26, 30}, {35, 39}, {35, 43}, {37, 45}, {38, 46}, {41, 45}, {42, 46}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20534 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {28, 60}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20547 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20572 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20593 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20622 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20647 */ {7, 15}, {7, 23}, {7, 39}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20678 */ {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20707 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20744 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20783 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20808 */ {13, 29}, {13, 45}, {14, 30}, {14, 46}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20837 */ {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20868 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20907 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 29}, {13, 45}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 29}, {21, 53}, {22, 30}, {22, 54}, {25, 29}, {25, 57}, {26, 30}, {26, 58}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 45}, {37, 53}, {38, 46}, {38, 54}, {41, 45}, {41, 57}, {42, 46}, {42, 58}, {44, 60}, {49, 53}, {49, 57}, {50, 54}, {50, 58}, {52, 60}, {56, 60}, {0ULL, 0ULL},
  /* 20948 */ {11, 15}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 20952 */ {11, 15}, {11, 27}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 20957 */ {14, 15}, {26, 27}, {26, 30}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 20964 */ {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 20973 */ {11, 15}, {35, 39}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 20979 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {41, 45}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 20988 */ {25, 29}, {28, 29}, {41, 45}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 20995 */ {11, 15}, {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {41, 45}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21006 */ {14, 15}, {26, 27}, {26, 30}, {42, 43}, {42, 46}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21015 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21026 */ {11, 15}, {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21039 */ {14, 15}, {14, 30}, {26, 27}, {26, 30}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21048 */ {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21060 */ {11, 15}, {11, 27}, {35, 39}, {35, 51}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21069 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {26, 27}, {26, 30}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21082 */ {13, 29}, {25, 29}, {28, 29}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21092 */ {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21108 */ {14, 15}, {14, 30}, {26, 27}, {26, 30}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21120 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {26, 27}, {26, 30}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21136 */ {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21155 */ {11, 15}, {14, 15}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21162 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21171 */ {14, 15}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21178 */ {11, 15}, {14, 15}, {35, 39}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21187 */ {14, 15}, {26, 27}, {26, 30}, {38, 39}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21197 */ {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21209 */ {14, 15}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21223 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {35, 39}, {38, 39}, {41, 45}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21236 */ {11, 15}, {14, 15}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21253 */ {14, 15}, {26, 27}, {26, 30}, {38, 39}, {42, 43}, {42, 46}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21265 */ {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {42, 43}, {42, 46}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21279 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {35, 39}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21294 */ {11, 15}, {14, 15}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21313 */ {14, 15}, {14, 30}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21322 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {35, 39}, {35, 51}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21335 */ {14, 15}, {14, 30}, {26, 27}, {26, 30}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21348 */ {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21363 */ {7, 23}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21382 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {26, 27}, {26, 30}, {35, 39}, {35, 51}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21401 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {35, 51}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21426 */ {14, 15}, {14, 30}, {26, 27}, {26, 30}, {38, 39}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21442 */ {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21460 */ {11, 15}, {11, 27}, {14, 15}, {14, 30}, {26, 27}, {26, 30}, {35, 39}, {35, 51}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21482 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {35, 51}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21510 */ {11, 15}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21515 */ {7, 23}, {11, 15}, {11, 27}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21522 */ {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21532 */ {14, 15}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21543 */ {11, 15}, {19, 23}, {28, 29}, {35, 39}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21552 */ {25, 29}, {28, 29}, {41, 45}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21560 */ {11, 15}, {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {41, 45}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21572 */ {11, 15}, {14, 15}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {41, 45}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21585 */ {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {42, 43}, {42, 46}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21598 */ {14, 15}, {28, 29}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21609 */ {11, 15}, {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21624 */ {11, 15}, {14, 15}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21640 */ {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21652 */ {13, 29}, {14, 15}, {14, 30}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21666 */ {7, 23}, {11, 15}, {11, 27}, {19, 23}, {28, 29}, {35, 39}, {35, 51}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21679 */ {13, 29}, {28, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21690 */ {13, 29}, {25, 29}, {28, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21702 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21721 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21741 */ {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21758 */ {13, 29}, {14, 15}, {14, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21776 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21800 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21825 */ {25, 29}, {28, 29}, {41, 45}, {44, 45}, {49, 53}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21834 */ {13, 29}, {25, 29}, {28, 29}, {37, 53}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {49, 53}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21847 */ {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {44, 45}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21860 */ {14, 15}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {42, 43}, {42, 46}, {44, 45}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21875 */ {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21891 */ {14, 15}, {14, 30}, {22, 23}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21910 */ {11, 15}, {14, 15}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21919 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21932 */ {14, 15}, {28, 29}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21942 */ {11, 15}, {14, 15}, {19, 23}, {28, 29}, {35, 39}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21955 */ {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21969 */ {14, 15}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 21984 */ {14, 15}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22000 */ {11, 15}, {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22017 */ {11, 15}, {14, 15}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22036 */ {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22053 */ {14, 15}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22071 */ {11, 15}, {14, 15}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22090 */ {11, 15}, {14, 15}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {38, 39}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22111 */ {13, 29}, {14, 15}, {14, 30}, {28, 29}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22124 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {28, 29}, {35, 39}, {35, 51}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22143 */ {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22162 */ {13, 29}, {14, 15}, {14, 30}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22182 */ {7, 23}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22204 */ {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22229 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22257 */ {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22281 */ {13, 29}, {14, 15}, {14, 30}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22306 */ {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22334 */ {7, 23}, {11, 15}, {11, 27}, {13, 29}, {14, 15}, {14, 30}, {19, 23}, {22, 23}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {35, 39}, {35, 51}, {37, 53}, {38, 39}, {38, 54}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 60}, {49, 53}, {50, 51}, {50, 54}, {52, 53}, {56, 57}, {56, 60}, {0ULL, 0ULL},
  /* 22365 */ {11, 15}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22370 */ {11, 15}, {11, 27}, {11, 43}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22377 */ {14, 15}, {26, 27}, {26, 30}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22386 */ {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22400 */ {11, 15}, {35, 39}, {35, 43}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22409 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22421 */ {13, 15}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22434 */ {11, 15}, {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22451 */ {14, 15}, {26, 27}, {26, 30}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22462 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22476 */ {11, 15}, {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22495 */ {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22508 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22530 */ {11, 15}, {11, 27}, {11, 43}, {35, 39}, {35, 43}, {35, 51}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22543 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22562 */ {13, 15}, {13, 29}, {13, 45}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22581 */ {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22609 */ {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22625 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22647 */ {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22678 */ {11, 15}, {14, 15}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22687 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22700 */ {14, 15}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22710 */ {11, 15}, {14, 15}, {35, 39}, {35, 43}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22723 */ {14, 15}, {26, 27}, {26, 30}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22737 */ {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22755 */ {7, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22779 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {35, 39}, {35, 43}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22798 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22827 */ {14, 15}, {26, 27}, {26, 30}, {38, 39}, {38, 46}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22843 */ {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22863 */ {11, 15}, {14, 15}, {26, 27}, {26, 30}, {35, 39}, {35, 43}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22884 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22915 */ {14, 15}, {14, 30}, {14, 46}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22928 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {35, 39}, {35, 43}, {35, 51}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22947 */ {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22966 */ {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 22991 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23028 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {35, 39}, {35, 43}, {35, 51}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23056 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23102 */ {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {38, 39}, {38, 46}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23124 */ {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23152 */ {11, 15}, {11, 27}, {11, 43}, {14, 15}, {14, 30}, {14, 46}, {26, 27}, {26, 30}, {26, 58}, {35, 39}, {35, 43}, {35, 51}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23183 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23232 */ {7, 15}, {11, 15}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23241 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23254 */ {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23270 */ {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23291 */ {7, 15}, {11, 15}, {19, 23}, {19, 27}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23308 */ {13, 15}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23324 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23344 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23367 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23394 */ {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23414 */ {13, 15}, {14, 15}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23435 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23462 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23493 */ {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23515 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23546 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {19, 23}, {19, 27}, {19, 51}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23571 */ {13, 15}, {13, 29}, {13, 45}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23593 */ {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23621 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23658 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23701 */ {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23729 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23760 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23803 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23852 */ {13, 15}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23873 */ {13, 15}, {21, 23}, {21, 29}, {25, 27}, {25, 29}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23896 */ {13, 15}, {13, 29}, {13, 45}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23924 */ {13, 15}, {13, 29}, {13, 45}, {21, 23}, {21, 29}, {21, 53}, {25, 27}, {25, 29}, {25, 57}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23955 */ {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23976 */ {14, 15}, {22, 23}, {22, 30}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {38, 39}, {38, 46}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 23999 */ {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24027 */ {14, 15}, {14, 30}, {14, 46}, {22, 23}, {22, 30}, {22, 54}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {38, 39}, {38, 46}, {38, 54}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24058 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24075 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24100 */ {13, 15}, {14, 15}, {28, 29}, {28, 30}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24119 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24144 */ {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24171 */ {7, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24203 */ {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24234 */ {7, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24268 */ {11, 15}, {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24300 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24337 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24376 */ {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24407 */ {13, 15}, {14, 15}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24442 */ {11, 15}, {13, 15}, {14, 15}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24476 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24515 */ {7, 15}, {11, 15}, {13, 15}, {14, 15}, {19, 23}, {19, 27}, {21, 23}, {21, 29}, {22, 23}, {22, 30}, {25, 27}, {25, 29}, {26, 27}, {26, 30}, {28, 29}, {28, 30}, {35, 39}, {35, 43}, {37, 39}, {37, 45}, {38, 39}, {38, 46}, {41, 43}, {41, 45}, {42, 43}, {42, 46}, {44, 45}, {44, 46}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24556 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {28, 29}, {28, 30}, {28, 60}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24581 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24618 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24655 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24701 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24744 */ {7, 15}, {7, 23}, {7, 39}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24793 */ {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24839 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24894 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24952 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 24995 */ {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 25044 */ {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 25093 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 25151 */ {7, 15}, {7, 23}, {7, 39}, {11, 15}, {11, 27}, {11, 43}, {13, 15}, {13, 29}, {13, 45}, {14, 15}, {14, 30}, {14, 46}, {19, 23}, {19, 27}, {19, 51}, {21, 23}, {21, 29}, {21, 53}, {22, 23}, {22, 30}, {22, 54}, {25, 27}, {25, 29}, {25, 57}, {26, 27}, {26, 30}, {26, 58}, {28, 29}, {28, 30}, {28, 60}, {35, 39}, {35, 43}, {35, 51}, {37, 39}, {37, 45}, {37, 53}, {38, 39}, {38, 46}, {38, 54}, {41, 43}, {41, 45}, {41, 57}, {42, 43}, {42, 46}, {42, 58}, {44, 45}, {44, 46}, {44, 60}, {49, 51}, {49, 53}, {49, 57}, {50, 51}, {50, 54}, {50, 58}, {52, 53}, {52, 54}, {52, 60}, {56, 57}, {56, 58}, {56, 60}, {0ULL, 0ULL},
  /* 25212 */ {15, 31}, {57, 61}, {0ULL, 0ULL},
  /* 25215 */ {15, 31}, {15, 47}, {57, 61}, {0ULL, 0ULL},
  /* 25219 */ {15, 31}, {27, 31}, {57, 61}, {0ULL, 0ULL},
  /* 25223 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {57, 61}, {0ULL, 0ULL},
  /* 25229 */ {39, 47}, {57, 61}, {0ULL, 0ULL},
  /* 25232 */ {27, 31}, {43, 47}, {57, 61}, {0ULL, 0ULL},
  /* 25236 */ {15, 31}, {27, 31}, {45, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25241 */ {29, 61}, {45, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25245 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {45, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25253 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {45, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25262 */ {15, 31}, {39, 55}, {45, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25267 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {45, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25274 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25282 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25293 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25305 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25313 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25322 */ {15, 31}, {51, 55}, {57, 61}, {0ULL, 0ULL},
  /* 25326 */ {15, 31}, {27, 31}, {51, 55}, {57, 61}, {0ULL, 0ULL},
  /* 25331 */ {27, 31}, {43, 47}, {51, 55}, {57, 61}, {0ULL, 0ULL},
  /* 25336 */ {15, 31}, {45, 61}, {51, 55}, {57, 61}, {0ULL, 0ULL},
  /* 25341 */ {15, 31}, {39, 55}, {45, 61}, {51, 55}, {57, 61}, {0ULL, 0ULL},
  /* 25347 */ {15, 31}, {27, 31}, {39, 55}, {45, 61}, {51, 55}, {57, 61}, {0ULL, 0ULL},
  /* 25354 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {57, 61}, {0ULL, 0ULL},
  /* 25364 */ {27, 31}, {39, 47}, {51, 55}, {51, 59}, {57, 61}, {0ULL, 0ULL},
  /* 25370 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {57, 61}, {0ULL, 0ULL},
  /* 25381 */ {15, 31}, {15, 47}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25386 */ {23, 31}, {27, 31}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25391 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25400 */ {23, 31}, {39, 47}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25405 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25412 */ {29, 61}, {45, 61}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25417 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {45, 61}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25429 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {39, 47}, {39, 55}, {45, 61}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25440 */ {15, 31}, {15, 47}, {29, 61}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25452 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25469 */ {23, 31}, {27, 31}, {39, 47}, {51, 55}, {51, 59}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25477 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {53, 61}, {57, 61}, {0ULL, 0ULL},
  /* 25492 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25499 */ {27, 31}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25505 */ {15, 31}, {15, 47}, {30, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25513 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25523 */ {23, 31}, {27, 31}, {39, 47}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25531 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25540 */ {15, 31}, {15, 47}, {45, 61}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25548 */ {15, 31}, {15, 47}, {30, 62}, {45, 61}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25557 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25567 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25580 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25596 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25612 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25631 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25639 */ {23, 31}, {27, 31}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25647 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25657 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25671 */ {23, 31}, {39, 47}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25679 */ {23, 31}, {27, 31}, {39, 47}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25688 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25698 */ {15, 31}, {15, 47}, {29, 61}, {45, 61}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25708 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {45, 61}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25719 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 61}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25733 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25748 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25765 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25783 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {0ULL, 0ULL},
  /* 25803 */ {15, 31}, {58, 62}, {0ULL, 0ULL},
  /* 25806 */ {27, 31}, {58, 62}, {0ULL, 0ULL},
  /* 25809 */ {27, 31}, {43, 47}, {58, 62}, {0ULL, 0ULL},
  /* 25813 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {58, 62}, {0ULL, 0ULL},
  /* 25819 */ {15, 31}, {27, 31}, {46, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25824 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {46, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25832 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {46, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25839 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {43, 47}, {43, 59}, {46, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25849 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25857 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25866 */ {27, 31}, {43, 47}, {51, 55}, {58, 62}, {0ULL, 0ULL},
  /* 25871 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {46, 62}, {51, 55}, {58, 62}, {0ULL, 0ULL},
  /* 25880 */ {15, 31}, {15, 47}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25885 */ {23, 31}, {27, 31}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25890 */ {27, 31}, {43, 47}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25895 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25902 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25911 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {46, 62}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25923 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {43, 47}, {43, 59}, {46, 62}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25934 */ {15, 31}, {15, 47}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25946 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25963 */ {27, 31}, {39, 47}, {43, 47}, {51, 55}, {51, 59}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25971 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {58, 62}, {0ULL, 0ULL},
  /* 25986 */ {15, 31}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 25990 */ {15, 31}, {15, 47}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 25995 */ {27, 31}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 25999 */ {27, 31}, {43, 47}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26004 */ {39, 47}, {43, 47}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26009 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26016 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {43, 47}, {43, 59}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26025 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26033 */ {15, 31}, {27, 31}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26040 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26050 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26061 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26070 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26082 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26095 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26104 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26114 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26125 */ {15, 31}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26130 */ {27, 31}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26135 */ {27, 31}, {43, 47}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26141 */ {15, 31}, {46, 62}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26147 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {46, 62}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26156 */ {15, 31}, {45, 61}, {46, 62}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26163 */ {15, 31}, {27, 31}, {39, 55}, {45, 61}, {46, 62}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26172 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26182 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26193 */ {27, 31}, {39, 47}, {43, 47}, {51, 55}, {51, 59}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26201 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26216 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26224 */ {23, 31}, {27, 31}, {39, 47}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26233 */ {27, 31}, {43, 47}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26241 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26251 */ {15, 31}, {15, 47}, {30, 62}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26261 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {43, 47}, {43, 59}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26275 */ {15, 31}, {15, 47}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26285 */ {15, 31}, {15, 47}, {30, 62}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26296 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26311 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26329 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26343 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26360 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26380 */ {15, 31}, {15, 47}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26387 */ {23, 31}, {27, 31}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26394 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26403 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26418 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {45, 61}, {46, 62}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26433 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26448 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26467 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26476 */ {23, 31}, {27, 31}, {39, 47}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26486 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26497 */ {15, 31}, {15, 47}, {29, 61}, {30, 62}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26510 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26527 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26546 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26565 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 61}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 62}, {51, 55}, {51, 59}, {53, 61}, {54, 62}, {57, 61}, {58, 62}, {0ULL, 0ULL},
  /* 26586 */ {43, 47}, {58, 59}, {58, 62}, {0ULL, 0ULL},
  /* 26590 */ {43, 47}, {43, 59}, {58, 59}, {58, 62}, {0ULL, 0ULL},
  /* 26595 */ {27, 31}, {30, 31}, {46, 47}, {58, 59}, {58, 62}, {0ULL, 0ULL},
  /* 26601 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {58, 59}, {58, 62}, {0ULL, 0ULL},
  /* 26608 */ {15, 31}, {27, 31}, {30, 31}, {46, 47}, {46, 62}, {58, 59}, {58, 62}, {0ULL, 0ULL},
  /* 26616 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {46, 47}, {46, 62}, {58, 59}, {58, 62}, {0ULL, 0ULL},
  /* 26627 */ {15, 31}, {27, 31}, {30, 31}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {58, 59}, {58, 62}, {0ULL, 0ULL},
  /* 26637 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {58, 59}, {58, 62}, {0ULL, 0ULL},
  /* 26650 */ {31, 63}, {59, 63}, {0ULL, 0ULL},
  /* 26653 */ {31, 63}, {47, 63}, {59, 63}, {0ULL, 0ULL},
  /* 26657 */ {31, 63}, {55, 63}, {59, 63}, {0ULL, 0ULL},
  /* 26661 */ {31, 63}, {47, 63}, {55, 63}, {59, 63}, {0ULL, 0ULL},
  /* 26666 */ {15, 31}, {60, 61}, {0ULL, 0ULL},
  /* 26669 */ {15, 31}, {27, 31}, {60, 61}, {0ULL, 0ULL},
  /* 26673 */ {30, 31}, {60, 61}, {0ULL, 0ULL},
  /* 26676 */ {15, 31}, {39, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26680 */ {27, 31}, {43, 47}, {60, 61}, {0ULL, 0ULL},
  /* 26684 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {60, 61}, {0ULL, 0ULL},
  /* 26690 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {60, 61}, {0ULL, 0ULL},
  /* 26696 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {60, 61}, {0ULL, 0ULL},
  /* 26703 */ {15, 31}, {30, 31}, {45, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26708 */ {30, 31}, {46, 47}, {60, 61}, {0ULL, 0ULL},
  /* 26712 */ {30, 31}, {46, 47}, {46, 62}, {60, 61}, {0ULL, 0ULL},
  /* 26717 */ {15, 31}, {30, 31}, {45, 61}, {46, 47}, {46, 62}, {60, 61}, {0ULL, 0ULL},
  /* 26724 */ {15, 31}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26728 */ {27, 31}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26732 */ {27, 31}, {30, 31}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26737 */ {15, 31}, {27, 31}, {39, 55}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26743 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26750 */ {27, 31}, {43, 47}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26755 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26763 */ {15, 31}, {27, 31}, {39, 55}, {45, 61}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26770 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {45, 61}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26778 */ {27, 31}, {43, 47}, {46, 47}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26784 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26791 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26802 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26813 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26825 */ {15, 31}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26829 */ {15, 31}, {27, 31}, {30, 31}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26835 */ {15, 31}, {39, 55}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26840 */ {15, 31}, {30, 31}, {39, 55}, {45, 61}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26847 */ {30, 31}, {46, 47}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26852 */ {30, 31}, {46, 47}, {46, 62}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26858 */ {30, 31}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26865 */ {15, 31}, {30, 31}, {39, 55}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26874 */ {27, 31}, {30, 31}, {51, 55}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26880 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {51, 55}, {54, 55}, {60, 61}, {0ULL, 0ULL},
  /* 26888 */ {15, 31}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26892 */ {15, 31}, {27, 31}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26897 */ {27, 31}, {30, 31}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26902 */ {15, 31}, {27, 31}, {30, 31}, {45, 61}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26909 */ {15, 31}, {39, 55}, {45, 61}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26915 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26922 */ {15, 31}, {27, 31}, {30, 31}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26933 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26943 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26955 */ {27, 31}, {51, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26960 */ {15, 31}, {27, 31}, {39, 55}, {45, 61}, {51, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26968 */ {15, 31}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26974 */ {15, 31}, {30, 31}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26981 */ {15, 31}, {27, 31}, {30, 31}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26989 */ {15, 31}, {45, 61}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 26996 */ {15, 31}, {30, 31}, {45, 61}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 27004 */ {15, 31}, {39, 55}, {45, 61}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 27012 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {45, 61}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 27022 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 27031 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {57, 61}, {60, 61}, {0ULL, 0ULL},
  /* 27045 */ {30, 31}, {46, 47}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27051 */ {30, 31}, {46, 47}, {46, 62}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27058 */ {15, 31}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27064 */ {43, 47}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27070 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27079 */ {27, 31}, {30, 31}, {46, 47}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27087 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27096 */ {15, 31}, {27, 31}, {30, 31}, {46, 47}, {46, 62}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27106 */ {15, 31}, {27, 31}, {30, 31}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27118 */ {15, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27131 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27145 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {51, 55}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27155 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27169 */ {15, 31}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27175 */ {27, 31}, {43, 47}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27182 */ {15, 31}, {27, 31}, {43, 47}, {43, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27191 */ {27, 31}, {30, 31}, {46, 47}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27199 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27208 */ {15, 31}, {27, 31}, {30, 31}, {45, 61}, {46, 47}, {46, 62}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27219 */ {15, 31}, {27, 31}, {30, 31}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27232 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27244 */ {27, 31}, {43, 47}, {46, 47}, {51, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27253 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27267 */ {15, 31}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27274 */ {27, 31}, {43, 47}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27282 */ {15, 31}, {27, 31}, {39, 55}, {43, 47}, {43, 59}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27293 */ {27, 31}, {30, 31}, {46, 47}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27302 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27312 */ {15, 31}, {27, 31}, {30, 31}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27324 */ {15, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27338 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27353 */ {15, 31}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27361 */ {27, 31}, {30, 31}, {46, 47}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27371 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27382 */ {15, 31}, {30, 31}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27393 */ {15, 31}, {27, 31}, {30, 31}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27407 */ {15, 31}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27418 */ {15, 31}, {30, 31}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27430 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27444 */ {15, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27458 */ {15, 31}, {27, 31}, {30, 31}, {39, 55}, {43, 47}, {43, 59}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {54, 55}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {0ULL, 0ULL},
  /* 27474 */ {15, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27477 */ {23, 31}, {60, 62}, {0ULL, 0ULL},
  /* 27480 */ {15, 47}, {27, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27484 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27490 */ {29, 31}, {60, 62}, {0ULL, 0ULL},
  /* 27493 */ {29, 31}, {29, 61}, {30, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27498 */ {15, 47}, {39, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27502 */ {23, 31}, {39, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27506 */ {15, 47}, {23, 31}, {23, 55}, {39, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27512 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {39, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27519 */ {29, 31}, {45, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27523 */ {29, 31}, {29, 61}, {45, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27528 */ {15, 47}, {30, 62}, {45, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27533 */ {15, 47}, {29, 31}, {29, 61}, {30, 62}, {45, 47}, {60, 62}, {0ULL, 0ULL},
  /* 27540 */ {15, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27544 */ {23, 31}, {39, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27549 */ {15, 47}, {27, 59}, {39, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27555 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {39, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27563 */ {23, 31}, {29, 31}, {39, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27569 */ {15, 47}, {27, 59}, {30, 62}, {39, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27576 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27587 */ {15, 47}, {27, 59}, {39, 47}, {45, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27594 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27601 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {39, 47}, {45, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27612 */ {15, 47}, {27, 59}, {30, 62}, {39, 47}, {45, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27620 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {51, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27632 */ {29, 31}, {45, 47}, {53, 55}, {53, 61}, {60, 62}, {0ULL, 0ULL},
  /* 27638 */ {29, 31}, {29, 61}, {45, 47}, {53, 55}, {53, 61}, {60, 62}, {0ULL, 0ULL},
  /* 27645 */ {15, 47}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27649 */ {23, 31}, {29, 31}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27654 */ {15, 47}, {27, 59}, {30, 62}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27660 */ {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 62}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27668 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27678 */ {15, 47}, {39, 47}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27683 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27690 */ {15, 47}, {30, 62}, {39, 47}, {45, 47}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27697 */ {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27708 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27720 */ {15, 47}, {27, 59}, {30, 62}, {39, 47}, {51, 59}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27728 */ {15, 47}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27734 */ {23, 31}, {29, 31}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27741 */ {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 62}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27751 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27763 */ {23, 31}, {39, 47}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27770 */ {15, 47}, {23, 31}, {23, 55}, {39, 47}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27779 */ {29, 31}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27786 */ {29, 31}, {29, 61}, {30, 62}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27795 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27804 */ {15, 47}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27815 */ {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27828 */ {23, 31}, {29, 31}, {39, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27837 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {60, 62}, {0ULL, 0ULL},
  /* 27851 */ {15, 47}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27855 */ {15, 47}, {27, 59}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27860 */ {29, 31}, {45, 47}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27865 */ {29, 31}, {29, 61}, {45, 47}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27871 */ {15, 47}, {27, 59}, {30, 62}, {45, 47}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27878 */ {15, 47}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {45, 47}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27887 */ {15, 47}, {39, 47}, {45, 47}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27893 */ {15, 47}, {27, 59}, {39, 47}, {45, 47}, {51, 59}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27901 */ {15, 47}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27907 */ {23, 31}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27913 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27922 */ {23, 31}, {29, 31}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27930 */ {29, 31}, {29, 61}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27938 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27951 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27960 */ {15, 47}, {29, 31}, {29, 61}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27970 */ {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27982 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 27996 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28006 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {39, 47}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28020 */ {15, 47}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28026 */ {15, 47}, {30, 62}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28033 */ {15, 47}, {27, 59}, {30, 62}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28041 */ {15, 47}, {45, 47}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28048 */ {15, 47}, {30, 62}, {45, 47}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28056 */ {15, 47}, {39, 47}, {45, 47}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28064 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28073 */ {15, 47}, {27, 59}, {30, 62}, {39, 47}, {45, 47}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28083 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {51, 59}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28097 */ {15, 47}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28104 */ {23, 31}, {39, 47}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28112 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {39, 47}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28123 */ {23, 31}, {29, 31}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28132 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28146 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28156 */ {15, 47}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28168 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28183 */ {15, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28191 */ {23, 31}, {29, 31}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28200 */ {15, 47}, {29, 31}, {29, 61}, {30, 62}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28211 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28225 */ {29, 31}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28234 */ {15, 47}, {29, 31}, {29, 61}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28245 */ {15, 47}, {29, 31}, {29, 61}, {30, 62}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28257 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28268 */ {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {39, 47}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28282 */ {15, 47}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28296 */ {15, 47}, {23, 31}, {23, 55}, {27, 59}, {29, 31}, {29, 61}, {30, 62}, {39, 47}, {45, 47}, {51, 59}, {53, 55}, {53, 61}, {54, 62}, {57, 59}, {60, 62}, {0ULL, 0ULL},
  /* 28312 */ {15, 31}, {15, 47}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28317 */ {23, 31}, {27, 31}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28322 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28329 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28338 */ {29, 31}, {30, 31}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28343 */ {29, 31}, {29, 61}, {30, 31}, {30, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28350 */ {23, 31}, {39, 47}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28355 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28362 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {39, 47}, {39, 55}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28371 */ {27, 31}, {43, 47}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28376 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28383 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {43, 47}, {43, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28392 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28401 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28414 */ {29, 31}, {45, 47}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28419 */ {29, 31}, {30, 31}, {45, 47}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28425 */ {29, 31}, {29, 61}, {45, 47}, {45, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28432 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28441 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28452 */ {30, 31}, {46, 47}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28457 */ {29, 31}, {30, 31}, {45, 47}, {46, 47}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28464 */ {30, 31}, {30, 62}, {46, 47}, {46, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28471 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28482 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28495 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28502 */ {23, 31}, {27, 31}, {39, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28510 */ {27, 31}, {30, 31}, {39, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28518 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28528 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28539 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28552 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28565 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28582 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28591 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28604 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28619 */ {27, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28627 */ {23, 31}, {27, 31}, {29, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28637 */ {27, 31}, {30, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28646 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28657 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28670 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28687 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28702 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28721 */ {27, 31}, {30, 31}, {39, 47}, {43, 47}, {46, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28731 */ {27, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28741 */ {27, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28752 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28765 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28782 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28799 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28818 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28841 */ {29, 31}, {45, 47}, {53, 55}, {53, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28848 */ {29, 31}, {29, 61}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28857 */ {15, 31}, {15, 47}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28864 */ {27, 31}, {30, 31}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28871 */ {23, 31}, {29, 31}, {30, 31}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28879 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28890 */ {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28901 */ {39, 47}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28907 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28916 */ {23, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28926 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28939 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28956 */ {30, 31}, {46, 47}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28963 */ {23, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {46, 47}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28974 */ {30, 31}, {30, 62}, {46, 47}, {46, 62}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28983 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 28998 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29017 */ {27, 31}, {30, 31}, {39, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29027 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29042 */ {15, 31}, {15, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29051 */ {23, 31}, {29, 31}, {30, 31}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29061 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29072 */ {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29085 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29102 */ {23, 31}, {39, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29111 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {39, 47}, {39, 55}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29124 */ {23, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29136 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29153 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29172 */ {29, 31}, {30, 31}, {45, 47}, {46, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29183 */ {23, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {46, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29196 */ {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29211 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29230 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29251 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29265 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29286 */ {15, 31}, {15, 47}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29293 */ {27, 31}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29299 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29308 */ {29, 31}, {45, 47}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29315 */ {27, 31}, {30, 31}, {45, 47}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29323 */ {27, 31}, {29, 31}, {30, 31}, {45, 47}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29332 */ {39, 47}, {45, 47}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29339 */ {29, 31}, {29, 61}, {45, 47}, {45, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29348 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29361 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29376 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29387 */ {27, 31}, {30, 31}, {43, 47}, {45, 47}, {46, 47}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29397 */ {27, 31}, {29, 31}, {30, 31}, {43, 47}, {45, 47}, {46, 47}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29408 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29425 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29444 */ {27, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29454 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29469 */ {15, 31}, {15, 47}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29478 */ {23, 31}, {27, 31}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29487 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29500 */ {29, 31}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29509 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29521 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29532 */ {29, 31}, {29, 61}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29543 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29562 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29579 */ {29, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29591 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29606 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29625 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29650 */ {23, 31}, {27, 31}, {29, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29664 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29685 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29696 */ {27, 31}, {30, 31}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29707 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29720 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29735 */ {30, 31}, {45, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29746 */ {27, 31}, {30, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29759 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29774 */ {15, 31}, {15, 47}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29787 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29802 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29817 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29836 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29859 */ {27, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29874 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29891 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29914 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29941 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29954 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29969 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 29986 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30007 */ {29, 31}, {45, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30020 */ {29, 31}, {30, 31}, {45, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30034 */ {23, 31}, {29, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30049 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30066 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30083 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30102 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {29, 31}, {29, 61}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30123 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30146 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30171 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30190 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30217 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30246 */ {30, 31}, {46, 47}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30253 */ {30, 31}, {30, 62}, {46, 47}, {46, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30262 */ {15, 31}, {15, 47}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30271 */ {39, 47}, {43, 47}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30280 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30293 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {46, 47}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30305 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30316 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30331 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {46, 47}, {46, 62}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30350 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30367 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30386 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30411 */ {27, 31}, {30, 31}, {39, 47}, {43, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30425 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30446 */ {15, 31}, {15, 47}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30455 */ {27, 31}, {43, 47}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30464 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {43, 47}, {43, 59}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30477 */ {27, 31}, {30, 31}, {45, 47}, {46, 47}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30488 */ {27, 31}, {29, 31}, {30, 31}, {45, 47}, {46, 47}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30500 */ {27, 31}, {30, 31}, {43, 47}, {45, 47}, {46, 47}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30512 */ {27, 31}, {29, 31}, {30, 31}, {43, 47}, {45, 47}, {46, 47}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30525 */ {39, 47}, {43, 47}, {45, 47}, {46, 47}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30536 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30553 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30572 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30591 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30612 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30629 */ {27, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30643 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30664 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30677 */ {30, 31}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30690 */ {27, 31}, {30, 31}, {43, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30705 */ {30, 31}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30719 */ {27, 31}, {30, 31}, {39, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30735 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30753 */ {27, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30770 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30789 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30806 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {43, 47}, {43, 59}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30827 */ {15, 31}, {15, 47}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30844 */ {15, 31}, {15, 47}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30863 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30886 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30913 */ {15, 31}, {15, 47}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30934 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30959 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 30988 */ {15, 31}, {15, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31001 */ {23, 31}, {27, 31}, {39, 47}, {43, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31016 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31037 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {45, 47}, {46, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31054 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31073 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31098 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31123 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31152 */ {15, 31}, {15, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31167 */ {29, 31}, {30, 31}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31184 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31204 */ {23, 31}, {27, 31}, {29, 31}, {30, 31}, {39, 47}, {43, 47}, {45, 47}, {46, 47}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31225 */ {15, 31}, {15, 47}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31248 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31275 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31304 */ {15, 31}, {15, 47}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31333 */ {15, 31}, {15, 47}, {23, 31}, {23, 55}, {27, 31}, {27, 59}, {29, 31}, {29, 61}, {30, 31}, {30, 62}, {39, 47}, {39, 55}, {43, 47}, {43, 59}, {45, 47}, {45, 61}, {46, 47}, {46, 62}, {51, 55}, {51, 59}, {53, 55}, {53, 61}, {54, 55}, {54, 62}, {57, 59}, {57, 61}, {58, 59}, {58, 62}, {60, 61}, {60, 62}, {0ULL, 0ULL},
  /* 31364 */ {15, 63}, {60, 63}, {0ULL, 0ULL},
  /* 31367 */ {15, 63}, {51, 63}, {60, 63}, {0ULL, 0ULL},
  /* 31371 */ {31, 63}, {61, 63}, {0ULL, 0ULL},
  /* 31374 */ {31, 63}, {47, 63}, {61, 63}, {0ULL, 0ULL},
  /* 31378 */ {31, 63}, {55, 63}, {61, 63}, {0ULL, 0ULL},
  /* 31382 */ {31, 63}, {47, 63}, {55, 63}, {61, 63}, {0ULL, 0ULL},
  /* 31387 */ {31, 63}, {47, 63}, {59, 63}, {61, 63}, {0ULL, 0ULL},
  /* 31392 */ {31, 63}, {47, 63}, {55, 63}, {59, 63}, {61, 63}, {0ULL, 0ULL},
  /* 31398 */ {31, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31401 */ {31, 63}, {47, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31405 */ {31, 63}, {47, 63}, {55, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31410 */ {31, 63}, {47, 63}, {59, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31415 */ {31, 63}, {47, 63}, {55, 63}, {59, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31421 */ {31, 63}, {61, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31425 */ {31, 63}, {47, 63}, {61, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31430 */ {31, 63}, {55, 63}, {61, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31435 */ {31, 63}, {47, 63}, {55, 63}, {61, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31441 */ {31, 63}, {59, 63}, {61, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31446 */ {31, 63}, {47, 63}, {59, 63}, {61, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31452 */ {31, 63}, {55, 63}, {59, 63}, {61, 63}, {62, 63}, {0ULL, 0ULL},
  /* 31458 */ {31, 63}, {47, 63}, {55, 63}, {59, 63}, {61, 63}, {62, 63}, {0ULL, 0ULL},
}};

// A transition in the generated BinPackerAutomaton DFA.
struct BinPackerAutomatonTransition {
  unsigned FromDfaState; // The transitioned-from DFA state.
  BinPackerAutomatonAction Action;       // The input symbol that causes this transition.
  unsigned ToDfaState;   // The transitioned-to DFA state.
  unsigned InfoIdx;      // Start index into BinPackerAutomatonTransitionInfo.
};

// A table of DFA transitions, ordered by {FromDfaState, Action}.
// The initial state is 1, not zero.
const std::array<BinPackerAutomatonTransition, 6902> BinPackerAutomatonTransitions = {{
  {1, BRK_0_to_4, 2, 6},
  {1, BRK_0_to_6, 3, 22},
  {1, BRK_0_to_4_dbl, 4, 11},
  {1, BRK_0_to_6_dbl, 5, 29},
  {1, BRK_0_to_4_lo, 6, 0},
  {1, BRK_0_to_4_hi, 7, 3},
  {1, BRK_0_to_6_lo, 8, 14},
  {1, BRK_0_to_6_hi, 9, 18},
  {1, BRK_2_to_6, 10, 24},
  {1, BRK_2_to_6_dbl, 11, 30},
  {1, BRK_2_to_6_lo, 12, 15},
  {1, BRK_2_to_6_hi, 13, 19},
  {1, BRK_2_to_4, 14, 8},
  {1, BRK_2_to_4_dbl, 15, 12},
  {1, BRK_2_to_4_lo, 16, 1},
  {1, BRK_2_to_4_hi, 17, 4},
  {2, BRK_0_to_4, 18, 212},
  {2, BRK_0_to_6, 19, 318},
  {2, BRK_0_to_4_dbl, 20, 173},
  {2, BRK_0_to_6_dbl, 21, 355},
  {2, BRK_0_to_4_lo, 22, 198},
  {2, BRK_0_to_4_hi, 23, 163},
  {2, BRK_0_to_6_lo, 24, 245},
  {2, BRK_0_to_6_hi, 25, 273},
  {2, BRK_2_to_6, 26, 292},
  {2, BRK_2_to_6_dbl, 27, 343},
  {2, BRK_2_to_6_lo, 28, 230},
  {2, BRK_2_to_6_hi, 29, 260},
  {2, BRK_2_to_4, 30, 186},
  {2, BRK_2_to_4_dbl, 31, 39},
  {2, BRK_2_to_4_lo, 32, 178},
  {2, BRK_2_to_4_hi, 33, 59},
  {3, BRK_0_to_4, 19, 4138},
  {3, BRK_0_to_6, 34, 4307},
  {3, BRK_0_to_4_dbl, 35, 4193},
  {3, BRK_0_to_6_dbl, 36, 4202},
  {3, BRK_0_to_4_lo, 37, 4035},
  {3, BRK_0_to_4_hi, 38, 4083},
  {3, BRK_0_to_6_lo, 39, 4243},
  {3, BRK_0_to_6_hi, 40, 4094},
  {3, BRK_2_to_6, 41, 4270},
  {3, BRK_2_to_6_dbl, 42, 4172},
  {3, BRK_2_to_6_lo, 43, 4222},
  {3, BRK_2_to_6_hi, 44, 4060},
  {3, BRK_2_to_4, 45, 4116},
  {3, BRK_2_to_4_dbl, 46, 4167},
  {3, BRK_2_to_4_lo, 47, 4022},
  {3, BRK_2_to_4_hi, 48, 4054},
  {4, BRK_0_to_4, 20, 484},
  {4, BRK_0_to_6, 35, 901},
  {4, BRK_0_to_4_dbl, 49, 554},
  {4, BRK_0_to_6_dbl, 50, 1077},
  {4, BRK_0_to_4_lo, 51, 436},
  {4, BRK_0_to_4_hi, 52, 459},
  {4, BRK_0_to_6_lo, 53, 609},
  {4, BRK_0_to_6_hi, 54, 732},
  {4, BRK_2_to_6, 55, 803},
  {4, BRK_2_to_6_dbl, 50, 1033},
  {4, BRK_2_to_6_lo, 56, 557},
  {4, BRK_2_to_6_hi, 57, 678},
  {4, BRK_2_to_4, 58, 44},
  {4, BRK_2_to_4_dbl, 49, 47},
  {4, BRK_2_to_4_lo, 59, 42},
  {4, BRK_2_to_4_hi, 60, 45},
  {5, BRK_0_to_4, 21, 12539},
  {5, BRK_0_to_6, 36, 12548},
  {5, BRK_0_to_4_dbl, 50, 13489},
  {5, BRK_0_to_6_dbl, 50, 13494},
  {5, BRK_0_to_4_lo, 61, 11008},
  {5, BRK_0_to_4_hi, 62, 11655},
  {5, BRK_0_to_6_lo, 63, 11013},
  {5, BRK_0_to_6_hi, 64, 11660},
  {5, BRK_2_to_6, 65, 12093},
  {5, BRK_2_to_6_dbl, 50, 13378},
  {5, BRK_2_to_6_lo, 66, 10788},
  {5, BRK_2_to_6_hi, 67, 11444},
  {5, BRK_2_to_4, 68, 12088},
  {5, BRK_2_to_4_dbl, 69, 13375},
  {5, BRK_2_to_4_lo, 70, 10785},
  {5, BRK_2_to_4_hi, 71, 11441},
  {6, BRK_0_to_4, 22, 68},
  {6, BRK_0_to_6, 37, 104},
  {6, BRK_0_to_4_dbl, 51, 52},
  {6, BRK_0_to_6_dbl, 61, 119},
  {6, BRK_0_to_4_lo, 72, 49},
  {6, BRK_0_to_4_hi, 73, 63},
  {6, BRK_0_to_6_lo, 74, 79},
  {6, BRK_0_to_6_hi, 75, 89},
  {6, BRK_2_to_6, 76, 96},
  {6, BRK_2_to_6_dbl, 77, 115},
  {6, BRK_2_to_6_lo, 74, 75},
  {6, BRK_2_to_6_hi, 78, 84},
  {6, BRK_2_to_4, 79, 55},
  {6, BRK_2_to_4_dbl, 80, 35},
  {6, BRK_2_to_4_lo, 72, 33},
  {6, BRK_2_to_4_hi, 81, 56},
  {7, BRK_0_to_4, 23, 205},
  {7, BRK_0_to_6, 38, 307},
  {7, BRK_0_to_4_dbl, 52, 170},
  {7, BRK_0_to_6_dbl, 62, 350},
  {7, BRK_0_to_4_lo, 73, 193},
  {7, BRK_0_to_4_hi, 82, 160},
  {7, BRK_0_to_6_lo, 83, 238},
  {7, BRK_0_to_6_hi, 84, 268},
  {7, BRK_2_to_6, 85, 284},
  {7, BRK_2_to_6_dbl, 86, 339},
  {7, BRK_2_to_6_lo, 87, 225},
  {7, BRK_2_to_6_hi, 84, 256},
  {7, BRK_2_to_4, 88, 182},
  {7, BRK_2_to_4_dbl, 89, 40},
  {7, BRK_2_to_4_lo, 90, 179},
  {7, BRK_2_to_4_hi, 82, 37},
  {8, BRK_0_to_4, 24, 1341},
  {8, BRK_0_to_6, 39, 1400},
  {8, BRK_0_to_4_dbl, 53, 1360},
  {8, BRK_0_to_6_dbl, 63, 1365},
  {8, BRK_0_to_4_lo, 74, 1312},
  {8, BRK_0_to_4_hi, 83, 1328},
  {8, BRK_0_to_6_lo, 74, 1317},
  {8, BRK_0_to_6_hi, 91, 1379},
  {8, BRK_2_to_6, 92, 1389},
  {8, BRK_2_to_6_dbl, 93, 1355},
  {8, BRK_2_to_6_lo, 74, 1307},
  {8, BRK_2_to_6_hi, 94, 1372},
  {8, BRK_2_to_4, 95, 1335},
  {8, BRK_2_to_4_dbl, 96, 1352},
  {8, BRK_2_to_4_lo, 97, 1304},
  {8, BRK_2_to_4_hi, 98, 1324},
  {9, BRK_0_to_4, 25, 4127},
  {9, BRK_0_to_6, 40, 4291},
  {9, BRK_0_to_4_dbl, 54, 4181},
  {9, BRK_0_to_6_dbl, 64, 4186},
  {9, BRK_0_to_4_lo, 75, 4028},
  {9, BRK_0_to_4_hi, 84, 4071},
  {9, BRK_0_to_6_lo, 91, 4233},
  {9, BRK_0_to_6_hi, 84, 4076},
  {9, BRK_2_to_6, 99, 4259},
  {9, BRK_2_to_6_dbl, 100, 4162},
  {9, BRK_2_to_6_lo, 101, 4215},
  {9, BRK_2_to_6_hi, 84, 4049},
  {9, BRK_2_to_4, 102, 4110},
  {9, BRK_2_to_4_dbl, 103, 4159},
  {9, BRK_2_to_4_lo, 104, 4018},
  {9, BRK_2_to_4_hi, 105, 4046},
  {10, BRK_0_to_4, 26, 4144},
  {10, BRK_0_to_6, 41, 4317},
  {10, BRK_0_to_4_dbl, 55, 4195},
  {10, BRK_0_to_6_dbl, 65, 4206},
  {10, BRK_0_to_4_lo, 76, 4038},
  {10, BRK_0_to_4_hi, 85, 4086},
  {10, BRK_0_to_6_lo, 92, 4248},
  {10, BRK_0_to_6_hi, 99, 4099},
  {10, BRK_2_to_6, 106, 4278},
  {10, BRK_2_to_6_dbl, 107, 4176},
  {10, BRK_2_to_6_lo, 108, 4226},
  {10, BRK_2_to_6_hi, 109, 4064},
  {10, BRK_2_to_4, 110, 4120},
  {10, BRK_2_to_4_dbl, 111, 4169},
  {10, BRK_2_to_4_lo, 112, 4024},
  {10, BRK_2_to_4_hi, 113, 4056},
  {11, BRK_0_to_4, 27, 12541},
  {11, BRK_0_to_6, 42, 12552},
  {11, BRK_0_to_4_dbl, 50, 13490},
  {11, BRK_0_to_6_dbl, 50, 13496},
  {11, BRK_0_to_4_lo, 77, 11009},
  {11, BRK_0_to_4_hi, 86, 11656},
  {11, BRK_0_to_6_lo, 93, 11015},
  {11, BRK_0_to_6_hi, 100, 11662},
  {11, BRK_2_to_6, 107, 12097},
  {11, BRK_2_to_6_dbl, 114, 13380},
  {11, BRK_2_to_6_lo, 115, 10790},
  {11, BRK_2_to_6_hi, 116, 11446},
  {11, BRK_2_to_4, 117, 12090},
  {11, BRK_2_to_4_dbl, 114, 13376},
  {11, BRK_2_to_4_lo, 118, 10786},
  {11, BRK_2_to_4_hi, 119, 11442},
  {12, BRK_0_to_4, 28, 1344},
  {12, BRK_0_to_6, 43, 1405},
  {12, BRK_0_to_4_dbl, 56, 1361},
  {12, BRK_0_to_6_dbl, 66, 1367},
  {12, BRK_0_to_4_lo, 74, 1313},
  {12, BRK_0_to_4_hi, 87, 1330},
  {12, BRK_0_to_6_lo, 74, 1319},
  {12, BRK_0_to_6_hi, 101, 1382},
  {12, BRK_2_to_6, 108, 1393},
  {12, BRK_2_to_6_dbl, 115, 1357},
  {12, BRK_2_to_6_lo, 120, 1309},
  {12, BRK_2_to_6_hi, 121, 1374},
  {12, BRK_2_to_4, 122, 1337},
  {12, BRK_2_to_4_dbl, 123, 1353},
  {12, BRK_2_to_4_lo, 120, 1305},
  {12, BRK_2_to_4_hi, 124, 1325},
  {13, BRK_0_to_4, 29, 4130},
  {13, BRK_0_to_6, 44, 4296},
  {13, BRK_0_to_4_dbl, 57, 4182},
  {13, BRK_0_to_6_dbl, 67, 4188},
  {13, BRK_0_to_4_lo, 78, 4030},
  {13, BRK_0_to_4_hi, 84, 4072},
  {13, BRK_0_to_6_lo, 94, 4236},
  {13, BRK_0_to_6_hi, 84, 4078},
  {13, BRK_2_to_6, 109, 4263},
  {13, BRK_2_to_6_dbl, 116, 4164},
  {13, BRK_2_to_6_lo, 121, 4217},
  {13, BRK_2_to_6_hi, 125, 4051},
  {13, BRK_2_to_4, 126, 4112},
  {13, BRK_2_to_4_dbl, 127, 4160},
  {13, BRK_2_to_4_lo, 128, 4019},
  {13, BRK_2_to_4_hi, 125, 4047},
  {14, BRK_0_to_4, 30, 218},
  {14, BRK_0_to_6, 45, 328},
  {14, BRK_0_to_4_dbl, 58, 175},
  {14, BRK_0_to_6_dbl, 68, 359},
  {14, BRK_0_to_4_lo, 79, 201},
  {14, BRK_0_to_4_hi, 88, 166},
  {14, BRK_0_to_6_lo, 95, 250},
  {14, BRK_0_to_6_hi, 102, 278},
  {14, BRK_2_to_6, 110, 300},
  {14, BRK_2_to_6_dbl, 117, 347},
  {14, BRK_2_to_6_lo, 122, 234},
  {14, BRK_2_to_6_hi, 126, 264},
  {14, BRK_2_to_4, 15, 190},
  {14, BRK_2_to_4_lo, 15, 180},
  {14, BRK_2_to_4_hi, 15, 57},
  {15, BRK_0_to_4, 31, 486},
  {15, BRK_0_to_6, 46, 905},
  {15, BRK_0_to_4_dbl, 49, 555},
  {15, BRK_0_to_6_dbl, 69, 1079},
  {15, BRK_0_to_4_lo, 80, 437},
  {15, BRK_0_to_4_hi, 89, 460},
  {15, BRK_0_to_6_lo, 96, 611},
  {15, BRK_0_to_6_hi, 103, 734},
  {15, BRK_2_to_6, 111, 807},
  {15, BRK_2_to_6_dbl, 114, 1035},
  {15, BRK_2_to_6_lo, 123, 559},
  {15, BRK_2_to_6_hi, 127, 680},
  {16, BRK_0_to_4, 32, 71},
  {16, BRK_0_to_6, 47, 109},
  {16, BRK_0_to_4_dbl, 59, 53},
  {16, BRK_0_to_6_dbl, 70, 121},
  {16, BRK_0_to_4_lo, 72, 50},
  {16, BRK_0_to_4_hi, 90, 65},
  {16, BRK_0_to_6_lo, 97, 81},
  {16, BRK_0_to_6_hi, 104, 92},
  {16, BRK_2_to_6, 112, 100},
  {16, BRK_2_to_6_dbl, 118, 117},
  {16, BRK_2_to_6_lo, 120, 77},
  {16, BRK_2_to_6_hi, 128, 86},
  {16, BRK_2_to_4, 15, 57},
  {16, BRK_2_to_4_hi, 15, 57},
  {17, BRK_0_to_4, 33, 208},
  {17, BRK_0_to_6, 48, 312},
  {17, BRK_0_to_4_dbl, 60, 171},
  {17, BRK_0_to_6_dbl, 71, 352},
  {17, BRK_0_to_4_lo, 81, 195},
  {17, BRK_0_to_4_hi, 82, 161},
  {17, BRK_0_to_6_lo, 98, 241},
  {17, BRK_0_to_6_hi, 105, 270},
  {17, BRK_2_to_6, 113, 288},
  {17, BRK_2_to_6_dbl, 119, 341},
  {17, BRK_2_to_6_lo, 124, 227},
  {17, BRK_2_to_6_hi, 125, 258},
  {17, BRK_2_to_4, 15, 180},
  {17, BRK_2_to_4_lo, 15, 180},
  {18, BRK_0_to_4, 20, 541},
  {18, BRK_0_to_6, 129, 1008},
  {18, BRK_0_to_4_dbl, 49, 554},
  {18, BRK_0_to_6_dbl, 130, 1120},
  {18, BRK_0_to_4_lo, 20, 452},
  {18, BRK_0_to_4_hi, 20, 477},
  {18, BRK_0_to_6_lo, 131, 665},
  {18, BRK_0_to_6_hi, 132, 790},
  {18, BRK_2_to_6, 129, 882},
  {18, BRK_2_to_6_dbl, 130, 1069},
  {18, BRK_2_to_6_lo, 133, 599},
  {18, BRK_2_to_6_hi, 134, 722},
  {18, BRK_2_to_4, 20, 394},
  {18, BRK_2_to_4_dbl, 49, 47},
  {18, BRK_2_to_4_lo, 135, 384},
  {18, BRK_2_to_4_hi, 136, 143},
  {19, BRK_0_to_4, 129, 6282},
  {19, BRK_0_to_6, 137, 6953},
  {19, BRK_0_to_4_dbl, 138, 5916},
  {19, BRK_0_to_6_dbl, 139, 5927},
  {19, BRK_0_to_4_lo, 140, 6134},
  {19, BRK_0_to_4_hi, 141, 5775},
  {19, BRK_0_to_6_lo, 142, 6720},
  {19, BRK_0_to_6_hi, 143, 5794},
  {19, BRK_2_to_6, 137, 6557},
  {19, BRK_2_to_6_dbl, 144, 4446},
  {19, BRK_2_to_6_lo, 145, 6475},
  {19, BRK_2_to_6_hi, 146, 4766},
  {19, BRK_2_to_4, 147, 6033},
  {19, BRK_2_to_4_dbl, 148, 4440},
  {19, BRK_2_to_4_lo, 149, 5971},
  {19, BRK_2_to_4_hi, 150, 4756},
  {20, BRK_0_to_4, 49, 1167},
  {20, BRK_0_to_6, 138, 1272},
  {20, BRK_0_to_6_dbl, 151, 1292},
  {20, BRK_0_to_4_lo, 49, 1160},
  {20, BRK_0_to_4_hi, 49, 1129},
  {20, BRK_0_to_6_lo, 152, 1196},
  {20, BRK_0_to_6_hi, 153, 1223},
  {20, BRK_2_to_6, 138, 1244},
  {20, BRK_2_to_6_dbl, 151, 1292},
  {20, BRK_2_to_6_lo, 152, 1180},
  {20, BRK_2_to_6_hi, 153, 1211},
  {20, BRK_2_to_4, 49, 415},
  {20, BRK_2_to_4_lo, 49, 416},
  {20, BRK_2_to_4_hi, 49, 147},
  {21, BRK_0_to_4, 130, 24058},
  {21, BRK_0_to_6, 139, 24075},
  {21, BRK_0_to_4_dbl, 151, 18854},
  {21, BRK_0_to_6_dbl, 151, 18850},
  {21, BRK_0_to_4_lo, 154, 21910},
  {21, BRK_0_to_4_hi, 155, 18284},
  {21, BRK_0_to_6_lo, 156, 21919},
  {21, BRK_0_to_6_hi, 157, 18293},
  {21, BRK_2_to_6, 158, 20347},
  {21, BRK_2_to_6_dbl, 151, 13983},
  {21, BRK_2_to_6_lo, 159, 19435},
  {21, BRK_2_to_6_hi, 160, 15404},
  {21, BRK_2_to_4, 161, 20338},
  {21, BRK_2_to_4_dbl, 162, 13987},
  {21, BRK_2_to_4_lo, 163, 19430},
  {21, BRK_2_to_4_hi, 164, 15399},
  {22, BRK_0_to_4, 20, 512},
  {22, BRK_0_to_6, 140, 953},
  {22, BRK_0_to_4_dbl, 49, 554},
  {22, BRK_0_to_6_dbl, 154, 1099},
  {22, BRK_0_to_4_lo, 51, 442},
  {22, BRK_0_to_4_hi, 20, 477},
  {22, BRK_0_to_6_lo, 165, 635},
  {22, BRK_0_to_6_hi, 166, 762},
  {22, BRK_2_to_6, 140, 841},
  {22, BRK_2_to_6_dbl, 154, 1051},
  {22, BRK_2_to_6_lo, 165, 577},
  {22, BRK_2_to_6_hi, 167, 700},
  {22, BRK_2_to_4, 20, 375},
  {22, BRK_2_to_4_dbl, 49, 47},
  {22, BRK_2_to_4_lo, 51, 364},
  {22, BRK_2_to_4_hi, 136, 143},
  {23, BRK_0_to_4, 20, 530},
  {23, BRK_0_to_6, 141, 987},
  {23, BRK_0_to_4_dbl, 49, 554},
  {23, BRK_0_to_6_dbl, 155, 1112},
  {23, BRK_0_to_4_lo, 20, 452},
  {23, BRK_0_to_4_hi, 52, 472},
  {23, BRK_0_to_6_lo, 168, 653},
  {23, BRK_0_to_6_hi, 169, 780},
  {23, BRK_2_to_6, 141, 866},
  {23, BRK_2_to_6_dbl, 155, 1062},
  {23, BRK_2_to_6_lo, 170, 590},
  {23, BRK_2_to_6_hi, 169, 714},
  {23, BRK_2_to_4, 20, 388},
  {23, BRK_2_to_4_dbl, 49, 47},
  {23, BRK_2_to_4_lo, 135, 384},
  {23, BRK_2_to_4_hi, 52, 140},
  {24, BRK_0_to_4, 131, 2030},
  {24, BRK_0_to_6, 142, 2398},
  {24, BRK_0_to_4_dbl, 152, 1732},
  {24, BRK_0_to_6_dbl, 156, 1748},
  {24, BRK_0_to_4_lo, 165, 1925},
  {24, BRK_0_to_4_hi, 168, 1680},
  {24, BRK_0_to_6_lo, 165, 1948},
  {24, BRK_0_to_6_hi, 171, 2176},
  {24, BRK_2_to_6, 142, 2267},
  {24, BRK_2_to_6_dbl, 172, 1450},
  {24, BRK_2_to_6_lo, 165, 1801},
  {24, BRK_2_to_6_hi, 173, 2100},
  {24, BRK_2_to_4, 174, 1839},
  {24, BRK_2_to_4_dbl, 175, 1440},
  {24, BRK_2_to_4_lo, 176, 1788},
  {24, BRK_2_to_4_hi, 177, 1517},
  {25, BRK_0_to_4, 132, 6259},
  {25, BRK_0_to_6, 143, 6916},
  {25, BRK_0_to_4_dbl, 153, 5897},
  {25, BRK_0_to_6_dbl, 157, 5904},
  {25, BRK_0_to_4_lo, 166, 6121},
  {25, BRK_0_to_4_hi, 169, 5748},
  {25, BRK_0_to_6_lo, 171, 6698},
  {25, BRK_0_to_6_hi, 169, 5759},
  {25, BRK_2_to_6, 143, 6531},
  {25, BRK_2_to_6_dbl, 178, 4431},
  {25, BRK_2_to_6_lo, 179, 6459},
  {25, BRK_2_to_6_hi, 169, 4745},
  {25, BRK_2_to_4, 180, 6021},
  {25, BRK_2_to_4_dbl, 181, 4427},
  {25, BRK_2_to_4_lo, 182, 5964},
  {25, BRK_2_to_4_hi, 183, 4739},
  {26, BRK_0_to_4, 129, 6284},
  {26, BRK_0_to_6, 137, 6957},
  {26, BRK_0_to_4_dbl, 138, 5917},
  {26, BRK_0_to_6_dbl, 158, 5929},
  {26, BRK_0_to_4_lo, 140, 6135},
  {26, BRK_0_to_4_hi, 141, 5776},
  {26, BRK_0_to_6_lo, 142, 6722},
  {26, BRK_0_to_6_hi, 143, 5796},
  {26, BRK_2_to_6, 184, 6561},
  {26, BRK_2_to_6_dbl, 185, 4448},
  {26, BRK_2_to_6_lo, 186, 6477},
  {26, BRK_2_to_6_hi, 187, 4768},
  {26, BRK_2_to_4, 188, 6035},
  {26, BRK_2_to_4_dbl, 189, 4441},
  {26, BRK_2_to_4_lo, 190, 5972},
  {26, BRK_2_to_4_hi, 191, 4757},
  {27, BRK_0_to_4, 130, 24060},
  {27, BRK_0_to_6, 144, 24081},
  {27, BRK_0_to_4_dbl, 151, 18854},
  {27, BRK_0_to_6_dbl, 151, 18852},
  {27, BRK_0_to_4_lo, 154, 21911},
  {27, BRK_0_to_4_hi, 155, 18285},
  {27, BRK_0_to_6_lo, 172, 21922},
  {27, BRK_0_to_6_hi, 178, 18296},
  {27, BRK_2_to_6, 185, 20353},
  {27, BRK_2_to_6_dbl, 162, 13985},
  {27, BRK_2_to_6_lo, 192, 19438},
  {27, BRK_2_to_6_hi, 193, 15407},
  {27, BRK_2_to_4, 194, 20340},
  {27, BRK_2_to_4_dbl, 162, 13987},
  {27, BRK_2_to_4_lo, 195, 19431},
  {27, BRK_2_to_4_hi, 196, 15400},
  {28, BRK_0_to_4, 133, 2011},
  {28, BRK_0_to_6, 145, 2369},
  {28, BRK_0_to_4_dbl, 152, 1733},
  {28, BRK_0_to_6_dbl, 159, 1739},
  {28, BRK_0_to_4_lo, 165, 1916},
  {28, BRK_0_to_4_hi, 170, 1669},
  {28, BRK_0_to_6_lo, 165, 1936},
  {28, BRK_0_to_6_hi, 179, 2158},
  {28, BRK_2_to_6, 186, 2248},
  {28, BRK_2_to_6_dbl, 192, 1444},
  {28, BRK_2_to_6_lo, 197, 1794},
  {28, BRK_2_to_6_hi, 198, 2087},
  {28, BRK_2_to_4, 199, 1830},
  {28, BRK_2_to_4_dbl, 200, 1441},
  {28, BRK_2_to_4_lo, 197, 1790},
  {28, BRK_2_to_4_hi, 201, 1518},
  {29, BRK_0_to_4, 134, 6263},
  {29, BRK_0_to_6, 146, 6924},
  {29, BRK_0_to_4_dbl, 153, 5898},
  {29, BRK_0_to_6_dbl, 160, 5907},
  {29, BRK_0_to_4_lo, 167, 6123},
  {29, BRK_0_to_4_hi, 169, 5750},
  {29, BRK_0_to_6_lo, 173, 6702},
  {29, BRK_0_to_6_hi, 169, 5763},
  {29, BRK_2_to_6, 187, 6538},
  {29, BRK_2_to_6_dbl, 193, 4434},
  {29, BRK_2_to_6_lo, 198, 6462},
  {29, BRK_2_to_6_hi, 202, 4749},
  {29, BRK_2_to_4, 203, 6024},
  {29, BRK_2_to_4_dbl, 204, 4428},
  {29, BRK_2_to_4_lo, 205, 5965},
  {29, BRK_2_to_4_hi, 202, 4741},
  {30, BRK_0_to_4, 20, 543},
  {30, BRK_0_to_6, 147, 1012},
  {30, BRK_0_to_4_dbl, 49, 555},
  {30, BRK_0_to_6_dbl, 161, 1122},
  {30, BRK_0_to_4_lo, 20, 453},
  {30, BRK_0_to_4_hi, 20, 478},
  {30, BRK_0_to_6_lo, 174, 667},
  {30, BRK_0_to_6_hi, 180, 792},
  {30, BRK_2_to_6, 188, 886},
  {30, BRK_2_to_6_dbl, 194, 1071},
  {30, BRK_2_to_6_lo, 199, 601},
  {30, BRK_2_to_6_hi, 203, 724},
  {30, BRK_2_to_4, 31, 396},
  {30, BRK_2_to_4_lo, 31, 385},
  {30, BRK_2_to_4_hi, 31, 144},
  {31, BRK_0_to_4, 49, 1164},
  {31, BRK_0_to_6, 148, 1265},
  {31, BRK_0_to_6_dbl, 162, 1289},
  {31, BRK_0_to_4_lo, 49, 1161},
  {31, BRK_0_to_4_hi, 49, 1130},
  {31, BRK_0_to_6_lo, 175, 1192},
  {31, BRK_0_to_6_hi, 181, 1219},
  {31, BRK_2_to_6, 189, 1239},
  {31, BRK_2_to_6_dbl, 162, 1289},
  {31, BRK_2_to_6_lo, 200, 1177},
  {31, BRK_2_to_6_hi, 204, 1208},
  {32, BRK_0_to_4, 135, 489},
  {32, BRK_0_to_6, 149, 910},
  {32, BRK_0_to_4_dbl, 49, 555},
  {32, BRK_0_to_6_dbl, 163, 1082},
  {32, BRK_0_to_4_lo, 51, 439},
  {32, BRK_0_to_4_hi, 135, 462},
  {32, BRK_0_to_6_lo, 176, 614},
  {32, BRK_0_to_6_hi, 182, 737},
  {32, BRK_2_to_6, 190, 810},
  {32, BRK_2_to_6_dbl, 195, 1037},
  {32, BRK_2_to_6_lo, 197, 561},
  {32, BRK_2_to_6_hi, 205, 682},
  {32, BRK_2_to_4, 31, 144},
  {32, BRK_2_to_4_hi, 31, 144},
  {33, BRK_0_to_4, 136, 534},
  {33, BRK_0_to_6, 150, 995},
  {33, BRK_0_to_4_dbl, 49, 555},
  {33, BRK_0_to_6_dbl, 164, 1115},
  {33, BRK_0_to_4_lo, 136, 454},
  {33, BRK_0_to_4_hi, 52, 469},
  {33, BRK_0_to_6_lo, 177, 657},
  {33, BRK_0_to_6_hi, 183, 784},
  {33, BRK_2_to_6, 191, 873},
  {33, BRK_2_to_6_dbl, 196, 1065},
  {33, BRK_2_to_6_lo, 201, 593},
  {33, BRK_2_to_6_hi, 202, 718},
  {33, BRK_2_to_4, 31, 385},
  {33, BRK_2_to_4_lo, 31, 385},
  {34, BRK_0_to_4, 137, 13104},
  {34, BRK_0_to_6, 137, 13314},
  {34, BRK_0_to_4_dbl, 206, 13753},
  {34, BRK_0_to_6_dbl, 139, 13766},
  {34, BRK_0_to_4_lo, 207, 11292},
  {34, BRK_0_to_4_hi, 208, 11998},
  {34, BRK_0_to_6_lo, 142, 11410},
  {34, BRK_0_to_6_hi, 143, 12057},
  {34, BRK_2_to_6, 137, 12498},
  {34, BRK_2_to_6_dbl, 144, 13476},
  {34, BRK_2_to_6_lo, 145, 10987},
  {34, BRK_2_to_6_hi, 146, 11634},
  {34, BRK_2_to_4, 209, 12374},
  {34, BRK_2_to_4_dbl, 210, 13469},
  {34, BRK_2_to_4_lo, 211, 10922},
  {34, BRK_2_to_4_hi, 212, 11599},
  {35, BRK_0_to_4, 138, 7903},
  {35, BRK_0_to_6, 206, 9617},
  {35, BRK_0_to_4_dbl, 213, 8338},
  {35, BRK_0_to_6_dbl, 214, 8343},
  {35, BRK_0_to_4_lo, 215, 7291},
  {35, BRK_0_to_4_hi, 216, 7447},
  {35, BRK_0_to_6_lo, 217, 9183},
  {35, BRK_0_to_6_hi, 218, 7464},
  {35, BRK_2_to_6, 206, 8431},
  {35, BRK_2_to_6_dbl, 214, 4523},
  {35, BRK_2_to_6_lo, 219, 8388},
  {35, BRK_2_to_6_hi, 220, 4484},
  {35, BRK_2_to_4, 221, 4498},
  {35, BRK_2_to_4_dbl, 213, 4520},
  {35, BRK_2_to_4_lo, 222, 4461},
  {35, BRK_2_to_4_hi, 223, 4472},
  {36, BRK_0_to_4, 139, 24119},
  {36, BRK_0_to_6, 139, 24581},
  {36, BRK_0_to_4_dbl, 214, 18894},
  {36, BRK_0_to_6_dbl, 214, 18890},
  {36, BRK_0_to_4_lo, 224, 21942},
  {36, BRK_0_to_4_hi, 225, 18329},
  {36, BRK_0_to_6_lo, 226, 22124},
  {36, BRK_0_to_6_hi, 227, 18342},
  {36, BRK_2_to_6, 139, 20547},
  {36, BRK_2_to_6_dbl, 214, 14004},
  {36, BRK_2_to_6_lo, 228, 19513},
  {36, BRK_2_to_6_hi, 229, 15427},
  {36, BRK_2_to_4, 230, 20364},
  {36, BRK_2_to_4_dbl, 231, 14008},
  {36, BRK_2_to_4_lo, 232, 19451},
  {36, BRK_2_to_4_hi, 233, 15420},
  {37, BRK_0_to_4, 140, 4965},
  {37, BRK_0_to_6, 207, 5253},
  {37, BRK_0_to_4_dbl, 215, 4588},
  {37, BRK_0_to_6_dbl, 224, 4604},
  {37, BRK_0_to_4_lo, 234, 4546},
  {37, BRK_0_to_4_hi, 235, 4855},
  {37, BRK_0_to_6_lo, 236, 5065},
  {37, BRK_0_to_6_hi, 237, 4888},
  {37, BRK_2_to_6, 207, 5139},
  {37, BRK_2_to_6_dbl, 238, 4367},
  {37, BRK_2_to_6_lo, 236, 5012},
  {37, BRK_2_to_6_hi, 239, 4695},
  {37, BRK_2_to_4, 240, 4727},
  {37, BRK_2_to_4_dbl, 241, 4357},
  {37, BRK_2_to_4_lo, 234, 4342},
  {37, BRK_2_to_4_hi, 242, 4676},
  {38, BRK_0_to_4, 141, 6200},
  {38, BRK_0_to_6, 208, 6821},
  {38, BRK_0_to_4_dbl, 216, 5841},
  {38, BRK_0_to_6_dbl, 225, 5857},
  {38, BRK_0_to_4_lo, 235, 6086},
  {38, BRK_0_to_4_hi, 243, 5665},
  {38, BRK_0_to_6_lo, 244, 6644},
  {38, BRK_0_to_6_hi, 245, 5686},
  {38, BRK_2_to_6, 208, 6413},
  {38, BRK_2_to_6_dbl, 246, 4418},
  {38, BRK_2_to_6_lo, 247, 6370},
  {38, BRK_2_to_6_hi, 245, 4393},
  {38, BRK_2_to_4, 248, 5995},
  {38, BRK_2_to_4_dbl, 249, 4408},
  {38, BRK_2_to_4_lo, 250, 5956},
  {38, BRK_2_to_4_hi, 243, 4379},
  {39, BRK_0_to_4, 142, 12703},
  {39, BRK_0_to_6, 142, 12935},
  {39, BRK_0_to_4_dbl, 217, 13625},
  {39, BRK_0_to_6_dbl, 226, 13636},
  {39, BRK_0_to_4_lo, 236, 11090},
  {39, BRK_0_to_4_hi, 244, 11802},
  {39, BRK_0_to_6_lo, 236, 11201},
  {39, BRK_0_to_6_hi, 171, 11875},
  {39, BRK_2_to_6, 142, 12293},
  {39, BRK_2_to_6_dbl, 251, 13427},
  {39, BRK_2_to_6_lo, 236, 10878},
  {39, BRK_2_to_6_hi, 173, 11555},
  {39, BRK_2_to_4, 252, 12155},
  {39, BRK_2_to_4_dbl, 253, 13421},
  {39, BRK_2_to_4_lo, 254, 10816},
  {39, BRK_2_to_4_hi, 255, 11512},
  {40, BRK_0_to_4, 143, 13071},
  {40, BRK_0_to_6, 143, 13265},
  {40, BRK_0_to_4_dbl, 218, 13726},
  {40, BRK_0_to_6_dbl, 227, 13737},
  {40, BRK_0_to_4_lo, 237, 11273},
  {40, BRK_0_to_4_hi, 245, 11983},
  {40, BRK_0_to_6_lo, 171, 11382},
  {40, BRK_0_to_6_hi, 245, 12035},
  {40, BRK_2_to_6, 143, 12465},
  {40, BRK_2_to_6_dbl, 256, 13458},
  {40, BRK_2_to_6_lo, 179, 10968},
  {40, BRK_2_to_6_hi, 245, 11619},
  {40, BRK_2_to_4, 257, 12357},
  {40, BRK_2_to_4_dbl, 258, 13452},
  {40, BRK_2_to_4_lo, 259, 10912},
  {40, BRK_2_to_4_hi, 260, 11591},
  {41, BRK_0_to_4, 137, 13106},
  {41, BRK_0_to_6, 137, 13318},
  {41, BRK_0_to_4_dbl, 206, 13754},
  {41, BRK_0_to_6_dbl, 139, 13768},
  {41, BRK_0_to_4_lo, 207, 11293},
  {41, BRK_0_to_4_hi, 208, 11999},
  {41, BRK_0_to_6_lo, 142, 11412},
  {41, BRK_0_to_6_hi, 143, 12059},
  {41, BRK_2_to_6, 184, 12502},
  {41, BRK_2_to_6_dbl, 185, 13478},
  {41, BRK_2_to_6_lo, 186, 10989},
  {41, BRK_2_to_6_hi, 187, 11636},
  {41, BRK_2_to_4, 261, 12376},
  {41, BRK_2_to_4_dbl, 262, 13470},
  {41, BRK_2_to_4_lo, 263, 10923},
  {41, BRK_2_to_4_hi, 264, 11600},
  {42, BRK_0_to_4, 144, 24100},
  {42, BRK_0_to_6, 144, 24556},
  {42, BRK_0_to_4_dbl, 214, 18861},
  {42, BRK_0_to_6_dbl, 214, 18859},
  {42, BRK_0_to_4_lo, 238, 21932},
  {42, BRK_0_to_4_hi, 246, 18306},
  {42, BRK_0_to_6_lo, 251, 22111},
  {42, BRK_0_to_6_hi, 256, 18316},
  {42, BRK_2_to_6, 185, 20534},
  {42, BRK_2_to_6_dbl, 162, 13985},
  {42, BRK_2_to_6_lo, 192, 19506},
  {42, BRK_2_to_6_hi, 193, 15413},
  {42, BRK_2_to_4, 194, 20340},
  {42, BRK_2_to_4_dbl, 162, 13987},
  {42, BRK_2_to_4_lo, 195, 19431},
  {42, BRK_2_to_4_hi, 196, 15400},
  {43, BRK_0_to_4, 145, 12608},
  {43, BRK_0_to_6, 145, 12799},
  {43, BRK_0_to_4_dbl, 219, 13545},
  {43, BRK_0_to_6_dbl, 228, 13554},
  {43, BRK_0_to_4_lo, 236, 11045},
  {43, BRK_0_to_4_hi, 247, 11692},
  {43, BRK_0_to_6_lo, 236, 11137},
  {43, BRK_0_to_6_hi, 179, 11741},
  {43, BRK_2_to_6, 186, 12207},
  {43, BRK_2_to_6_dbl, 192, 13388},
  {43, BRK_2_to_6_lo, 265, 10836},
  {43, BRK_2_to_6_hi, 198, 11483},
  {43, BRK_2_to_4, 266, 12110},
  {43, BRK_2_to_4_dbl, 267, 13391},
  {43, BRK_2_to_4_lo, 265, 10793},
  {43, BRK_2_to_4_hi, 268, 11454},
  {44, BRK_0_to_4, 146, 13045},
  {44, BRK_0_to_6, 146, 13228},
  {44, BRK_0_to_4_dbl, 220, 13705},
  {44, BRK_0_to_6_dbl, 229, 13714},
  {44, BRK_0_to_4_lo, 239, 11258},
  {44, BRK_0_to_4_hi, 245, 11971},
  {44, BRK_0_to_6_lo, 173, 11360},
  {44, BRK_0_to_6_hi, 245, 12019},
  {44, BRK_2_to_6, 187, 12442},
  {44, BRK_2_to_6_dbl, 193, 13445},
  {44, BRK_2_to_6_lo, 198, 10953},
  {44, BRK_2_to_6_hi, 269, 11610},
  {44, BRK_2_to_4, 270, 12345},
  {44, BRK_2_to_4_dbl, 271, 13448},
  {44, BRK_2_to_4_lo, 272, 10904},
  {44, BRK_2_to_4_hi, 269, 11594},
  {45, BRK_0_to_4, 147, 6236},
  {45, BRK_0_to_6, 209, 6879},
  {45, BRK_0_to_4_dbl, 221, 5880},
  {45, BRK_0_to_6_dbl, 230, 5886},
  {45, BRK_0_to_4_lo, 240, 6109},
  {45, BRK_0_to_4_hi, 248, 5717},
  {45, BRK_0_to_6_lo, 252, 6679},
  {45, BRK_0_to_6_hi, 257, 5729},
  {45, BRK_2_to_6, 261, 6508},
  {45, BRK_2_to_6_dbl, 194, 1071},
  {45, BRK_2_to_6_lo, 266, 6447},
  {45, BRK_2_to_6_hi, 270, 4644},
  {45, BRK_2_to_4, 46, 6012},
  {45, BRK_2_to_4_lo, 46, 5947},
  {45, BRK_2_to_4_hi, 46, 4630},
  {46, BRK_0_to_4, 148, 7872},
  {46, BRK_0_to_6, 210, 9562},
  {46, BRK_0_to_4_dbl, 213, 8304},
  {46, BRK_0_to_6_dbl, 231, 8308},
  {46, BRK_0_to_4_lo, 241, 7272},
  {46, BRK_0_to_4_hi, 249, 7421},
  {46, BRK_0_to_6_lo, 253, 9150},
  {46, BRK_0_to_6_hi, 258, 7425},
  {46, BRK_2_to_6, 262, 8360},
  {46, BRK_2_to_6_dbl, 162, 1289},
  {46, BRK_2_to_6_lo, 267, 8352},
  {46, BRK_2_to_6_hi, 271, 2990},
  {47, BRK_0_to_4, 149, 4918},
  {47, BRK_0_to_6, 211, 5178},
  {47, BRK_0_to_4_dbl, 222, 4563},
  {47, BRK_0_to_6_dbl, 232, 4567},
  {47, BRK_0_to_4_lo, 234, 4534},
  {47, BRK_0_to_4_hi, 250, 4798},
  {47, BRK_0_to_6_lo, 254, 5031},
  {47, BRK_0_to_6_hi, 259, 4807},
  {47, BRK_2_to_6, 263, 5089},
  {47, BRK_2_to_6_dbl, 195, 1037},
  {47, BRK_2_to_6_lo, 265, 4988},
  {47, BRK_2_to_6_hi, 272, 4635},
  {47, BRK_2_to_4, 46, 4630},
  {47, BRK_2_to_4_hi, 46, 4630},
  {48, BRK_0_to_4, 150, 6159},
  {48, BRK_0_to_6, 212, 6758},
  {48, BRK_0_to_4_dbl, 223, 5826},
  {48, BRK_0_to_6_dbl, 233, 5830},
  {48, BRK_0_to_4_lo, 242, 6057},
  {48, BRK_0_to_4_hi, 243, 5640},
  {48, BRK_0_to_6_lo, 255, 6603},
  {48, BRK_0_to_6_hi, 260, 5645},
  {48, BRK_2_to_6, 264, 6339},
  {48, BRK_2_to_6_dbl, 196, 1065},
  {48, BRK_2_to_6_lo, 268, 6330},
  {48, BRK_2_to_6_hi, 269, 2057},
  {48, BRK_2_to_4, 46, 5947},
  {48, BRK_2_to_4_lo, 46, 5947},
  {49, BRK_0_to_6, 213, 1299},
  {49, BRK_0_to_6_dbl, 273, 1302},
  {49, BRK_0_to_6_lo, 274, 1297},
  {49, BRK_0_to_6_hi, 275, 1300},
  {49, BRK_2_to_6, 213, 1299},
  {49, BRK_2_to_6_dbl, 273, 1302},
  {49, BRK_2_to_6_lo, 274, 1297},
  {49, BRK_2_to_6_hi, 275, 1300},
  {50, BRK_0_to_4, 151, 28497},
  {50, BRK_0_to_6, 214, 28495},
  {50, BRK_0_to_4_dbl, 273, 31368},
  {50, BRK_0_to_6_dbl, 273, 31367},
  {50, BRK_0_to_4_lo, 276, 26725},
  {50, BRK_0_to_4_hi, 277, 27541},
  {50, BRK_0_to_6_lo, 278, 26724},
  {50, BRK_0_to_6_hi, 279, 27540},
  {50, BRK_2_to_6, 280, 14100},
  {50, BRK_2_to_6_dbl, 273, 14290},
  {50, BRK_2_to_6_lo, 281, 14013},
  {50, BRK_2_to_6_hi, 282, 14058},
  {50, BRK_2_to_4, 283, 14102},
  {50, BRK_2_to_4_dbl, 273, 14291},
  {50, BRK_2_to_4_lo, 284, 14014},
  {50, BRK_2_to_4_hi, 285, 14059},
  {51, BRK_0_to_4, 49, 1129},
  {51, BRK_0_to_6, 215, 1150},
  {51, BRK_0_to_6_dbl, 276, 1157},
  {51, BRK_0_to_4_hi, 49, 1129},
  {51, BRK_0_to_6_lo, 286, 1132},
  {51, BRK_0_to_6_hi, 287, 1139},
  {51, BRK_2_to_6, 215, 1144},
  {51, BRK_2_to_6_dbl, 276, 1157},
  {51, BRK_2_to_6_lo, 286, 1132},
  {51, BRK_2_to_6_hi, 287, 1135},
  {51, BRK_2_to_4, 49, 147},
  {51, BRK_2_to_4_hi, 49, 147},
  {52, BRK_0_to_4, 49, 1160},
  {52, BRK_0_to_6, 216, 1255},
  {52, BRK_0_to_6_dbl, 277, 1285},
  {52, BRK_0_to_4_lo, 49, 1160},
  {52, BRK_0_to_6_lo, 288, 1186},
  {52, BRK_0_to_6_hi, 289, 1203},
  {52, BRK_2_to_6, 216, 1230},
  {52, BRK_2_to_6_dbl, 277, 1285},
  {52, BRK_2_to_6_lo, 288, 1172},
  {52, BRK_2_to_6_hi, 289, 1203},
  {52, BRK_2_to_4, 49, 416},
  {52, BRK_2_to_4_lo, 49, 416},
  {53, BRK_0_to_4, 152, 2795},
  {53, BRK_0_to_6, 217, 3570},
  {53, BRK_0_to_4_dbl, 274, 2965},
  {53, BRK_0_to_6_dbl, 278, 2968},
  {53, BRK_0_to_4_lo, 286, 2615},
  {53, BRK_0_to_4_hi, 288, 2734},
  {53, BRK_0_to_6_lo, 286, 2618},
  {53, BRK_0_to_6_hi, 290, 3370},
  {53, BRK_2_to_6, 291, 3015},
  {53, BRK_2_to_6_dbl, 278, 1476},
  {53, BRK_2_to_6_lo, 286, 1462},
  {53, BRK_2_to_6_hi, 292, 3000},
  {53, BRK_2_to_4, 293, 1469},
  {53, BRK_2_to_4_dbl, 274, 1474},
  {53, BRK_2_to_4_lo, 294, 1460},
  {53, BRK_2_to_4_hi, 295, 1466},
  {54, BRK_0_to_4, 153, 7885},
  {54, BRK_0_to_6, 218, 9585},
  {54, BRK_0_to_4_dbl, 275, 8321},
  {54, BRK_0_to_6_dbl, 279, 8324},
  {54, BRK_0_to_4_lo, 287, 7280},
  {54, BRK_0_to_4_hi, 289, 7433},
  {54, BRK_0_to_6_lo, 290, 9164},
  {54, BRK_0_to_6_hi, 289, 7436},
  {54, BRK_2_to_6, 296, 8406},
  {54, BRK_2_to_6_dbl, 279, 4508},
  {54, BRK_2_to_6_lo, 297, 8373},
  {54, BRK_2_to_6_hi, 289, 4468},
  {54, BRK_2_to_4, 298, 4494},
  {54, BRK_2_to_4_dbl, 275, 4506},
  {54, BRK_2_to_4_lo, 299, 4458},
  {54, BRK_2_to_4_hi, 300, 4466},
  {55, BRK_0_to_4, 138, 7892},
  {55, BRK_0_to_6, 206, 9598},
  {55, BRK_0_to_4_dbl, 213, 8338},
  {55, BRK_0_to_6_dbl, 280, 8336},
  {55, BRK_0_to_4_lo, 215, 7285},
  {55, BRK_0_to_4_hi, 216, 7441},
  {55, BRK_0_to_6_lo, 291, 9173},
  {55, BRK_0_to_6_hi, 296, 7454},
  {55, BRK_2_to_6, 301, 8416},
  {55, BRK_2_to_6_dbl, 280, 4518},
  {55, BRK_2_to_6_lo, 302, 8380},
  {55, BRK_2_to_6_hi, 303, 4476},
  {55, BRK_2_to_4, 221, 4498},
  {55, BRK_2_to_4_dbl, 213, 4520},
  {55, BRK_2_to_4_lo, 222, 4461},
  {55, BRK_2_to_4_hi, 223, 4472},
  {56, BRK_0_to_4, 152, 2789},
  {56, BRK_0_to_6, 219, 3560},
  {56, BRK_0_to_4_dbl, 274, 2965},
  {56, BRK_0_to_6_dbl, 281, 2964},
  {56, BRK_0_to_4_lo, 286, 2615},
  {56, BRK_0_to_4_hi, 288, 2730},
  {56, BRK_0_to_6_lo, 286, 2614},
  {56, BRK_0_to_6_hi, 297, 3363},
  {56, BRK_2_to_6, 302, 3007},
  {56, BRK_2_to_6_dbl, 281, 1473},
  {56, BRK_2_to_6_lo, 294, 1459},
  {56, BRK_2_to_6_hi, 304, 2994},
  {56, BRK_2_to_4, 293, 1469},
  {56, BRK_2_to_4_dbl, 274, 1474},
  {56, BRK_2_to_4_lo, 294, 1460},
  {56, BRK_2_to_4_hi, 295, 1466},
  {57, BRK_0_to_4, 153, 7879},
  {57, BRK_0_to_6, 220, 9575},
  {57, BRK_0_to_4_dbl, 275, 8321},
  {57, BRK_0_to_6_dbl, 282, 8320},
  {57, BRK_0_to_4_lo, 287, 7276},
  {57, BRK_0_to_4_hi, 289, 7433},
  {57, BRK_0_to_6_lo, 292, 9157},
  {57, BRK_0_to_6_hi, 289, 7432},
  {57, BRK_2_to_6, 303, 8398},
  {57, BRK_2_to_6_dbl, 282, 4505},
  {57, BRK_2_to_6_lo, 304, 8367},
  {57, BRK_2_to_6_hi, 300, 4465},
  {57, BRK_2_to_4, 298, 4494},
  {57, BRK_2_to_4_dbl, 275, 4506},
  {57, BRK_2_to_4_lo, 299, 4458},
  {57, BRK_2_to_4_hi, 300, 4466},
  {58, BRK_0_to_4, 49, 415},
  {58, BRK_0_to_6, 221, 426},
  {58, BRK_0_to_6_dbl, 283, 433},
  {58, BRK_0_to_4_lo, 49, 416},
  {58, BRK_0_to_4_hi, 49, 147},
  {58, BRK_0_to_6_lo, 293, 418},
  {58, BRK_0_to_6_hi, 298, 422},
  {58, BRK_2_to_6, 221, 426},
  {58, BRK_2_to_6_dbl, 283, 433},
  {58, BRK_2_to_6_lo, 293, 418},
  {58, BRK_2_to_6_hi, 298, 422},
  {58, BRK_2_to_4, 49, 415},
  {58, BRK_2_to_4_lo, 49, 416},
  {58, BRK_2_to_4_hi, 49, 147},
  {59, BRK_0_to_4, 49, 147},
  {59, BRK_0_to_6, 222, 154},
  {59, BRK_0_to_6_dbl, 284, 158},
  {59, BRK_0_to_4_hi, 49, 147},
  {59, BRK_0_to_6_lo, 294, 149},
  {59, BRK_0_to_6_hi, 299, 151},
  {59, BRK_2_to_6, 222, 154},
  {59, BRK_2_to_6_dbl, 284, 158},
  {59, BRK_2_to_6_lo, 294, 149},
  {59, BRK_2_to_6_hi, 299, 151},
  {59, BRK_2_to_4, 49, 147},
  {59, BRK_2_to_4_hi, 49, 147},
  {60, BRK_0_to_4, 49, 416},
  {60, BRK_0_to_6, 223, 429},
  {60, BRK_0_to_6_dbl, 285, 434},
  {60, BRK_0_to_4_lo, 49, 416},
  {60, BRK_0_to_6_lo, 295, 419},
  {60, BRK_0_to_6_hi, 300, 424},
  {60, BRK_2_to_6, 223, 429},
  {60, BRK_2_to_6_dbl, 285, 434},
  {60, BRK_2_to_6_lo, 295, 419},
  {60, BRK_2_to_6_hi, 300, 424},
  {60, BRK_2_to_4, 49, 416},
  {60, BRK_2_to_4_lo, 49, 416},
  {61, BRK_0_to_4, 154, 16539},
  {61, BRK_0_to_6, 224, 16548},
  {61, BRK_0_to_4_dbl, 276, 14519},
  {61, BRK_0_to_6_dbl, 276, 14517},
  {61, BRK_0_to_4_lo, 305, 14375},
  {61, BRK_0_to_4_hi, 306, 15830},
  {61, BRK_0_to_6_lo, 307, 14373},
  {61, BRK_0_to_6_hi, 308, 15837},
  {61, BRK_2_to_6, 309, 15087},
  {61, BRK_2_to_6_dbl, 276, 13865},
  {61, BRK_2_to_6_lo, 307, 13785},
  {61, BRK_2_to_6_hi, 310, 14927},
  {61, BRK_2_to_4, 311, 15082},
  {61, BRK_2_to_4_dbl, 312, 13867},
  {61, BRK_2_to_4_lo, 305, 13787},
  {61, BRK_2_to_4_hi, 313, 14923},
  {62, BRK_0_to_4, 155, 22678},
  {62, BRK_0_to_6, 225, 22687},
  {62, BRK_0_to_4_dbl, 277, 18766},
  {62, BRK_0_to_6_dbl, 277, 18764},
  {62, BRK_0_to_4_lo, 306, 21155},
  {62, BRK_0_to_4_hi, 314, 17762},
  {62, BRK_0_to_6_lo, 315, 21162},
  {62, BRK_0_to_6_hi, 316, 17760},
  {62, BRK_2_to_6, 317, 19646},
  {62, BRK_2_to_6_dbl, 277, 13960},
  {62, BRK_2_to_6_lo, 318, 19269},
  {62, BRK_2_to_6_hi, 316, 13888},
  {62, BRK_2_to_4, 319, 19641},
  {62, BRK_2_to_4_dbl, 320, 13962},
  {62, BRK_2_to_4_lo, 321, 19265},
  {62, BRK_2_to_4_hi, 314, 13890},
  {63, BRK_0_to_4, 156, 16571},
  {63, BRK_0_to_6, 226, 16597},
  {63, BRK_0_to_4_dbl, 278, 14529},
  {63, BRK_0_to_6_dbl, 278, 14527},
  {63, BRK_0_to_4_lo, 307, 14385},
  {63, BRK_0_to_4_hi, 315, 15853},
  {63, BRK_0_to_6_lo, 307, 14383},
  {63, BRK_0_to_6_hi, 322, 15871},
  {63, BRK_2_to_6, 323, 15110},
  {63, BRK_2_to_6_dbl, 278, 13869},
  {63, BRK_2_to_6_lo, 307, 13789},
  {63, BRK_2_to_6_hi, 324, 14943},
  {63, BRK_2_to_4, 325, 15096},
  {63, BRK_2_to_4_dbl, 326, 13871},
  {63, BRK_2_to_4_lo, 327, 13791},
  {63, BRK_2_to_4_hi, 328, 14933},
  {64, BRK_0_to_4, 157, 22710},
  {64, BRK_0_to_6, 227, 22928},
  {64, BRK_0_to_4_dbl, 279, 18791},
  {64, BRK_0_to_6_dbl, 279, 18789},
  {64, BRK_0_to_4_lo, 308, 21178},
  {64, BRK_0_to_4_hi, 316, 17772},
  {64, BRK_0_to_6_lo, 322, 21322},
  {64, BRK_0_to_6_hi, 316, 17770},
  {64, BRK_2_to_6, 329, 19747},
  {64, BRK_2_to_6_dbl, 279, 13970},
  {64, BRK_2_to_6_lo, 330, 19330},
  {64, BRK_2_to_6_hi, 316, 13892},
  {64, BRK_2_to_4, 331, 19655},
  {64, BRK_2_to_4_dbl, 332, 13972},
  {64, BRK_2_to_4_lo, 333, 19281},
  {64, BRK_2_to_4_hi, 334, 13894},
  {65, BRK_0_to_4, 158, 23291},
  {65, BRK_0_to_6, 139, 23546},
  {65, BRK_0_to_4_dbl, 280, 18829},
  {65, BRK_0_to_6_dbl, 280, 18827},
  {65, BRK_0_to_4_lo, 309, 21543},
  {65, BRK_0_to_4_hi, 317, 17936},
  {65, BRK_0_to_6_lo, 323, 21666},
  {65, BRK_0_to_6_hi, 329, 17945},
  {65, BRK_2_to_6, 301, 20065},
  {65, BRK_2_to_6_dbl, 280, 4518},
  {65, BRK_2_to_6_lo, 302, 19004},
  {65, BRK_2_to_6_hi, 303, 14636},
  {65, BRK_2_to_4, 335, 19970},
  {65, BRK_2_to_4_dbl, 213, 4520},
  {65, BRK_2_to_4_lo, 336, 18924},
  {65, BRK_2_to_4_hi, 337, 14631},
  {66, BRK_0_to_4, 159, 16197},
  {66, BRK_0_to_6, 228, 16216},
  {66, BRK_0_to_4_dbl, 281, 14506},
  {66, BRK_0_to_6_dbl, 281, 14505},
  {66, BRK_0_to_4_lo, 307, 14297},
  {66, BRK_0_to_4_hi, 318, 15604},
  {66, BRK_0_to_6_lo, 307, 14296},
  {66, BRK_0_to_6_hi, 330, 15617},
  {66, BRK_2_to_6, 302, 14597},
  {66, BRK_2_to_6_dbl, 281, 1473},
  {66, BRK_2_to_6_lo, 294, 1459},
  {66, BRK_2_to_6_hi, 304, 14590},
  {66, BRK_2_to_4, 338, 14581},
  {66, BRK_2_to_4_dbl, 274, 1474},
  {66, BRK_2_to_4_lo, 294, 1460},
  {66, BRK_2_to_4_hi, 339, 14577},
  {67, BRK_0_to_4, 160, 22400},
  {67, BRK_0_to_6, 229, 22530},
  {67, BRK_0_to_4_dbl, 282, 18760},
  {67, BRK_0_to_6_dbl, 282, 18759},
  {67, BRK_0_to_4_lo, 310, 20973},
  {67, BRK_0_to_4_hi, 316, 17719},
  {67, BRK_0_to_6_lo, 324, 21060},
  {67, BRK_0_to_6_hi, 316, 17718},
  {67, BRK_2_to_6, 303, 19013},
  {67, BRK_2_to_6_dbl, 282, 4505},
  {67, BRK_2_to_6_lo, 304, 18997},
  {67, BRK_2_to_6_hi, 300, 4465},
  {67, BRK_2_to_4, 340, 18929},
  {67, BRK_2_to_4_dbl, 275, 4506},
  {67, BRK_2_to_4_lo, 341, 18920},
  {67, BRK_2_to_4_hi, 300, 4466},
  {68, BRK_0_to_4, 161, 23232},
  {68, BRK_0_to_6, 230, 23241},
  {68, BRK_0_to_4_dbl, 283, 18809},
  {68, BRK_0_to_6_dbl, 283, 18807},
  {68, BRK_0_to_4_lo, 311, 21510},
  {68, BRK_0_to_4_hi, 319, 17877},
  {68, BRK_0_to_6_lo, 325, 21515},
  {68, BRK_0_to_6_hi, 331, 17882},
  {68, BRK_2_to_6, 335, 19949},
  {68, BRK_2_to_6_dbl, 283, 433},
  {68, BRK_2_to_6_lo, 338, 18906},
  {68, BRK_2_to_6_hi, 340, 14572},
  {68, BRK_2_to_4, 69, 19944},
  {68, BRK_2_to_4_lo, 69, 18903},
  {68, BRK_2_to_4_hi, 69, 14560},
  {69, BRK_0_to_4, 162, 28314},
  {69, BRK_0_to_6, 231, 28312},
  {69, BRK_0_to_4_dbl, 273, 31365},
  {69, BRK_0_to_6_dbl, 273, 31364},
  {69, BRK_0_to_4_lo, 312, 26667},
  {69, BRK_0_to_4_hi, 320, 27475},
  {69, BRK_0_to_6_lo, 326, 26666},
  {69, BRK_0_to_6_hi, 332, 27474},
  {69, BRK_2_to_6, 213, 1299},
  {69, BRK_2_to_6_dbl, 273, 1302},
  {69, BRK_2_to_6_lo, 274, 1297},
  {69, BRK_2_to_6_hi, 275, 1300},
  {70, BRK_0_to_4, 163, 16185},
  {70, BRK_0_to_6, 232, 16190},
  {70, BRK_0_to_4_dbl, 284, 14498},
  {70, BRK_0_to_6_dbl, 284, 14497},
  {70, BRK_0_to_4_lo, 305, 14294},
  {70, BRK_0_to_4_hi, 321, 15595},
  {70, BRK_0_to_6_lo, 327, 14293},
  {70, BRK_0_to_6_hi, 333, 15599},
  {70, BRK_2_to_6, 336, 14567},
  {70, BRK_2_to_6_dbl, 284, 158},
  {70, BRK_2_to_6_lo, 294, 149},
  {70, BRK_2_to_6_hi, 341, 14563},
  {70, BRK_2_to_4, 69, 14560},
  {70, BRK_2_to_4_hi, 69, 14560},
  {71, BRK_0_to_4, 164, 22365},
  {71, BRK_0_to_6, 233, 22370},
  {71, BRK_0_to_4_dbl, 285, 18740},
  {71, BRK_0_to_6_dbl, 285, 18739},
  {71, BRK_0_to_4_lo, 313, 20948},
  {71, BRK_0_to_4_hi, 314, 17694},
  {71, BRK_0_to_6_lo, 328, 20952},
  {71, BRK_0_to_6_hi, 334, 17693},
  {71, BRK_2_to_6, 337, 18911},
  {71, BRK_2_to_6_dbl, 285, 434},
  {71, BRK_2_to_6_lo, 339, 18907},
  {71, BRK_2_to_6_hi, 300, 424},
  {71, BRK_2_to_4, 69, 18903},
  {71, BRK_2_to_4_lo, 69, 18903},
  {72, BRK_0_to_4, 51, 124},
  {72, BRK_0_to_6, 234, 133},
  {72, BRK_0_to_6_dbl, 305, 138},
  {72, BRK_0_to_4_hi, 51, 124},
  {72, BRK_0_to_6_lo, 342, 127},
  {72, BRK_0_to_6_hi, 343, 129},
  {72, BRK_2_to_6, 344, 134},
  {72, BRK_2_to_6_dbl, 305, 138},
  {72, BRK_2_to_6_lo, 342, 127},
  {72, BRK_2_to_6_hi, 345, 130},
  {72, BRK_2_to_4, 80, 125},
  {72, BRK_2_to_4_hi, 80, 125},
  {73, BRK_0_to_4, 20, 503},
  {73, BRK_0_to_6, 235, 936},
  {73, BRK_0_to_4_dbl, 49, 554},
  {73, BRK_0_to_6_dbl, 306, 1092},
  {73, BRK_0_to_4_lo, 51, 442},
  {73, BRK_0_to_4_hi, 52, 472},
  {73, BRK_0_to_6_lo, 346, 626},
  {73, BRK_0_to_6_hi, 347, 753},
  {73, BRK_2_to_6, 235, 828},
  {73, BRK_2_to_6_dbl, 306, 1045},
  {73, BRK_2_to_6_lo, 346, 570},
  {73, BRK_2_to_6_hi, 347, 693},
  {73, BRK_2_to_4, 20, 370},
  {73, BRK_2_to_4_dbl, 49, 47},
  {73, BRK_2_to_4_lo, 51, 364},
  {73, BRK_2_to_4_hi, 52, 140},
  {74, BRK_0_to_4, 165, 1542},
  {74, BRK_0_to_6, 236, 1604},
  {74, BRK_0_to_4_dbl, 286, 1502},
  {74, BRK_0_to_6_dbl, 307, 1501},
  {74, BRK_0_to_4_lo, 342, 1495},
  {74, BRK_0_to_4_hi, 346, 1529},
  {74, BRK_0_to_6_lo, 342, 1494},
  {74, BRK_0_to_6_hi, 348, 1585},
  {74, BRK_2_to_6, 349, 1569},
  {74, BRK_2_to_6_dbl, 350, 1419},
  {74, BRK_2_to_6_lo, 342, 1416},
  {74, BRK_2_to_6_hi, 351, 1562},
  {74, BRK_2_to_4, 352, 1512},
  {74, BRK_2_to_4_dbl, 353, 1420},
  {74, BRK_2_to_4_lo, 342, 1417},
  {74, BRK_2_to_4_hi, 354, 1508},
  {75, BRK_0_to_4, 166, 4931},
  {75, BRK_0_to_6, 237, 5199},
  {75, BRK_0_to_4_dbl, 287, 4574},
  {75, BRK_0_to_6_dbl, 308, 4579},
  {75, BRK_0_to_4_lo, 343, 4539},
  {75, BRK_0_to_4_hi, 347, 4820},
  {75, BRK_0_to_6_lo, 348, 5040},
  {75, BRK_0_to_6_hi, 347, 4829},
  {75, BRK_2_to_6, 237, 5102},
  {75, BRK_2_to_6_dbl, 355, 4350},
  {75, BRK_2_to_6_lo, 348, 4993},
  {75, BRK_2_to_6_hi, 347, 4661},
  {75, BRK_2_to_4, 356, 4710},
  {75, BRK_2_to_4_dbl, 357, 4347},
  {75, BRK_2_to_4_lo, 343, 4338},
  {75, BRK_2_to_4_hi, 358, 4656},
  {76, BRK_0_to_4, 140, 4946},
  {76, BRK_0_to_6, 207, 5224},
  {76, BRK_0_to_4_dbl, 215, 4589},
  {76, BRK_0_to_6_dbl, 309, 4595},
  {76, BRK_0_to_4_lo, 344, 4548},
  {76, BRK_0_to_4_hi, 235, 4842},
  {76, BRK_0_to_6_lo, 349, 5053},
  {76, BRK_0_to_6_hi, 237, 4870},
  {76, BRK_2_to_6, 359, 5120},
  {76, BRK_2_to_6_dbl, 360, 4361},
  {76, BRK_2_to_6_lo, 349, 5003},
  {76, BRK_2_to_6_hi, 361, 4684},
  {76, BRK_2_to_4, 362, 4718},
  {76, BRK_2_to_4_dbl, 363, 4358},
  {76, BRK_2_to_4_lo, 344, 4343},
  {76, BRK_2_to_4_hi, 364, 4670},
  {77, BRK_0_to_4, 154, 16540},
  {77, BRK_0_to_6, 238, 16551},
  {77, BRK_0_to_4_dbl, 276, 14519},
  {77, BRK_0_to_6_dbl, 276, 14518},
  {77, BRK_0_to_4_lo, 305, 14375},
  {77, BRK_0_to_4_hi, 306, 15831},
  {77, BRK_0_to_6_lo, 350, 14374},
  {77, BRK_0_to_6_hi, 355, 15839},
  {77, BRK_2_to_6, 360, 15090},
  {77, BRK_2_to_6_dbl, 312, 13866},
  {77, BRK_2_to_6_lo, 350, 13786},
  {77, BRK_2_to_6_hi, 365, 14929},
  {77, BRK_2_to_4, 366, 15083},
  {77, BRK_2_to_4_dbl, 312, 13867},
  {77, BRK_2_to_4_lo, 305, 13787},
  {77, BRK_2_to_4_hi, 367, 14924},
  {78, BRK_0_to_4, 167, 4935},
  {78, BRK_0_to_6, 239, 5207},
  {78, BRK_0_to_4_dbl, 287, 4575},
  {78, BRK_0_to_6_dbl, 310, 4582},
  {78, BRK_0_to_4_lo, 345, 4541},
  {78, BRK_0_to_4_hi, 347, 4822},
  {78, BRK_0_to_6_lo, 351, 5044},
  {78, BRK_0_to_6_hi, 347, 4833},
  {78, BRK_2_to_6, 361, 5109},
  {78, BRK_2_to_6_dbl, 365, 4353},
  {78, BRK_2_to_6_lo, 351, 4996},
  {78, BRK_2_to_6_hi, 368, 4665},
  {78, BRK_2_to_4, 369, 4713},
  {78, BRK_2_to_4_dbl, 370, 4348},
  {78, BRK_2_to_4_lo, 345, 4339},
  {78, BRK_2_to_4_hi, 368, 4658},
  {79, BRK_0_to_4, 20, 496},
  {79, BRK_0_to_6, 240, 923},
  {79, BRK_0_to_4_dbl, 49, 555},
  {79, BRK_0_to_6_dbl, 311, 1087},
  {79, BRK_0_to_4_lo, 80, 444},
  {79, BRK_0_to_4_hi, 20, 467},
  {79, BRK_0_to_6_lo, 352, 620},
  {79, BRK_0_to_6_hi, 356, 745},
  {79, BRK_2_to_6, 362, 819},
  {79, BRK_2_to_6_dbl, 366, 1041},
  {79, BRK_2_to_6_lo, 352, 565},
  {79, BRK_2_to_6_hi, 369, 688},
  {79, BRK_2_to_4, 80, 367},
  {79, BRK_2_to_4_lo, 80, 365},
  {79, BRK_2_to_4_hi, 80, 125},
  {80, BRK_0_to_4, 49, 1130},
  {80, BRK_0_to_6, 241, 1153},
  {80, BRK_0_to_6_dbl, 312, 1158},
  {80, BRK_0_to_4_hi, 49, 1130},
  {80, BRK_0_to_6_lo, 353, 1133},
  {80, BRK_0_to_6_hi, 357, 1141},
  {80, BRK_2_to_6, 363, 1147},
  {80, BRK_2_to_6_dbl, 312, 1158},
  {80, BRK_2_to_6_lo, 353, 1133},
  {80, BRK_2_to_6_hi, 370, 1137},
  {81, BRK_0_to_4, 136, 498},
  {81, BRK_0_to_6, 242, 927},
  {81, BRK_0_to_4_dbl, 49, 555},
  {81, BRK_0_to_6_dbl, 313, 1088},
  {81, BRK_0_to_4_lo, 80, 444},
  {81, BRK_0_to_4_hi, 52, 469},
  {81, BRK_0_to_6_lo, 354, 621},
  {81, BRK_0_to_6_hi, 358, 748},
  {81, BRK_2_to_6, 364, 822},
  {81, BRK_2_to_6_dbl, 367, 1042},
  {81, BRK_2_to_6_lo, 354, 566},
  {81, BRK_2_to_6_hi, 368, 690},
  {81, BRK_2_to_4, 80, 365},
  {81, BRK_2_to_4_lo, 80, 365},
  {82, BRK_0_to_4, 52, 401},
  {82, BRK_0_to_6, 243, 408},
  {82, BRK_0_to_6_dbl, 314, 413},
  {82, BRK_0_to_4_lo, 52, 401},
  {82, BRK_0_to_6_lo, 371, 404},
  {82, BRK_0_to_6_hi, 372, 411},
  {82, BRK_2_to_6, 373, 409},
  {82, BRK_2_to_6_dbl, 314, 413},
  {82, BRK_2_to_6_lo, 374, 405},
  {82, BRK_2_to_6_hi, 372, 411},
  {82, BRK_2_to_4, 89, 382},
  {82, BRK_2_to_4_lo, 89, 382},
  {83, BRK_0_to_4, 168, 1983},
  {83, BRK_0_to_6, 244, 2323},
  {83, BRK_0_to_4_dbl, 288, 1701},
  {83, BRK_0_to_6_dbl, 315, 1712},
  {83, BRK_0_to_4_lo, 346, 1870},
  {83, BRK_0_to_4_hi, 371, 1654},
  {83, BRK_0_to_6_lo, 346, 1888},
  {83, BRK_0_to_6_hi, 375, 2132},
  {83, BRK_2_to_6, 244, 2217},
  {83, BRK_2_to_6_dbl, 376, 1433},
  {83, BRK_2_to_6_lo, 346, 1779},
  {83, BRK_2_to_6_hi, 375, 2069},
  {83, BRK_2_to_4, 377, 1817},
  {83, BRK_2_to_4_dbl, 378, 1426},
  {83, BRK_2_to_4_lo, 379, 1769},
  {83, BRK_2_to_4_hi, 371, 1422},
  {84, BRK_0_to_4, 169, 6172},
  {84, BRK_0_to_6, 245, 6779},
  {84, BRK_0_to_4_dbl, 289, 5838},
  {84, BRK_0_to_6_dbl, 316, 5837},
  {84, BRK_0_to_4_lo, 347, 6066},
  {84, BRK_0_to_4_hi, 372, 5655},
  {84, BRK_0_to_6_lo, 375, 6616},
  {84, BRK_0_to_6_hi, 372, 5654},
  {84, BRK_2_to_6, 380, 6385},
  {84, BRK_2_to_6_dbl, 381, 4405},
  {84, BRK_2_to_6_lo, 382, 6352},
  {84, BRK_2_to_6_hi, 372, 4376},
  {84, BRK_2_to_4, 383, 5981},
  {84, BRK_2_to_4_dbl, 384, 4406},
  {84, BRK_2_to_4_lo, 385, 5952},
  {84, BRK_2_to_4_hi, 372, 4377},
  {85, BRK_0_to_4, 141, 6181},
  {85, BRK_0_to_6, 208, 6792},
  {85, BRK_0_to_4_dbl, 216, 5842},
  {85, BRK_0_to_6_dbl, 317, 5848},
  {85, BRK_0_to_4_lo, 235, 6073},
  {85, BRK_0_to_4_hi, 373, 5658},
  {85, BRK_0_to_6_lo, 244, 6626},
  {85, BRK_0_to_6_hi, 380, 5674},
  {85, BRK_2_to_6, 386, 6394},
  {85, BRK_2_to_6_dbl, 387, 4412},
  {85, BRK_2_to_6_lo, 388, 6359},
  {85, BRK_2_to_6_hi, 380, 4384},
  {85, BRK_2_to_4, 389, 5986},
  {85, BRK_2_to_4_dbl, 390, 4409},
  {85, BRK_2_to_4_lo, 391, 5958},
  {85, BRK_2_to_4_hi, 373, 4380},
  {86, BRK_0_to_4, 155, 22679},
  {86, BRK_0_to_6, 246, 22690},
  {86, BRK_0_to_4_dbl, 277, 18766},
  {86, BRK_0_to_6_dbl, 277, 18765},
  {86, BRK_0_to_4_lo, 306, 21156},
  {86, BRK_0_to_4_hi, 314, 17762},
  {86, BRK_0_to_6_lo, 376, 21164},
  {86, BRK_0_to_6_hi, 381, 17761},
  {86, BRK_2_to_6, 387, 19649},
  {86, BRK_2_to_6_dbl, 320, 13961},
  {86, BRK_2_to_6_lo, 392, 19271},
  {86, BRK_2_to_6_hi, 381, 13889},
  {86, BRK_2_to_4, 393, 19642},
  {86, BRK_2_to_4_dbl, 320, 13962},
  {86, BRK_2_to_4_lo, 394, 19266},
  {86, BRK_2_to_4_hi, 314, 13890},
  {87, BRK_0_to_4, 170, 1972},
  {87, BRK_0_to_6, 247, 2306},
  {87, BRK_0_to_4_dbl, 288, 1702},
  {87, BRK_0_to_6_dbl, 318, 1706},
  {87, BRK_0_to_4_lo, 346, 1863},
  {87, BRK_0_to_4_hi, 374, 1649},
  {87, BRK_0_to_6_lo, 346, 1879},
  {87, BRK_0_to_6_hi, 382, 2123},
  {87, BRK_2_to_6, 388, 2206},
  {87, BRK_2_to_6_dbl, 392, 1429},
  {87, BRK_2_to_6_lo, 395, 1774},
  {87, BRK_2_to_6_hi, 382, 2062},
  {87, BRK_2_to_4, 396, 1812},
  {87, BRK_2_to_4_dbl, 397, 1427},
  {87, BRK_2_to_4_lo, 395, 1771},
  {87, BRK_2_to_4_hi, 374, 1423},
  {88, BRK_0_to_4, 20, 523},
  {88, BRK_0_to_6, 248, 974},
  {88, BRK_0_to_4_dbl, 49, 555},
  {88, BRK_0_to_6_dbl, 319, 1107},
  {88, BRK_0_to_4_lo, 20, 447},
  {88, BRK_0_to_4_hi, 89, 464},
  {88, BRK_0_to_6_lo, 377, 645},
  {88, BRK_0_to_6_hi, 383, 774},
  {88, BRK_2_to_6, 389, 857},
  {88, BRK_2_to_6_dbl, 393, 1058},
  {88, BRK_2_to_6_lo, 396, 585},
  {88, BRK_2_to_6_hi, 383, 709},
  {88, BRK_2_to_4, 89, 381},
  {88, BRK_2_to_4_lo, 89, 382},
  {88, BRK_2_to_4_hi, 89, 141},
  {89, BRK_0_to_4, 49, 1161},
  {89, BRK_0_to_6, 249, 1258},
  {89, BRK_0_to_6_dbl, 320, 1286},
  {89, BRK_0_to_4_lo, 49, 1161},
  {89, BRK_0_to_6_lo, 378, 1188},
  {89, BRK_0_to_6_hi, 384, 1204},
  {89, BRK_2_to_6, 390, 1233},
  {89, BRK_2_to_6_dbl, 320, 1286},
  {89, BRK_2_to_6_lo, 397, 1174},
  {89, BRK_2_to_6_hi, 384, 1204},
  {90, BRK_0_to_4, 135, 491},
  {90, BRK_0_to_6, 250, 914},
  {90, BRK_0_to_4_dbl, 49, 555},
  {90, BRK_0_to_6_dbl, 321, 1083},
  {90, BRK_0_to_4_lo, 51, 439},
  {90, BRK_0_to_4_hi, 89, 464},
  {90, BRK_0_to_6_lo, 379, 615},
  {90, BRK_0_to_6_hi, 385, 740},
  {90, BRK_2_to_6, 391, 813},
  {90, BRK_2_to_6_dbl, 394, 1038},
  {90, BRK_2_to_6_lo, 395, 562},
  {90, BRK_2_to_6_hi, 385, 684},
  {90, BRK_2_to_4, 89, 141},
  {90, BRK_2_to_4_hi, 89, 141},
  {91, BRK_0_to_4, 171, 12652},
  {91, BRK_0_to_6, 171, 12861},
  {91, BRK_0_to_4_dbl, 290, 13582},
  {91, BRK_0_to_6_dbl, 322, 13591},
  {91, BRK_0_to_4_lo, 348, 11066},
  {91, BRK_0_to_4_hi, 375, 11773},
  {91, BRK_0_to_6_lo, 348, 11166},
  {91, BRK_0_to_6_hi, 375, 11834},
  {91, BRK_2_to_6, 171, 12245},
  {91, BRK_2_to_6_dbl, 398, 13412},
  {91, BRK_2_to_6_lo, 348, 10865},
  {91, BRK_2_to_6_hi, 375, 11529},
  {91, BRK_2_to_4, 399, 12130},
  {91, BRK_2_to_4_dbl, 400, 13407},
  {91, BRK_2_to_4_lo, 401, 10809},
  {91, BRK_2_to_4_hi, 402, 11498},
  {92, BRK_0_to_4, 142, 12677},
  {92, BRK_0_to_6, 142, 12898},
  {92, BRK_0_to_4_dbl, 291, 13604},
  {92, BRK_0_to_6_dbl, 323, 13613},
  {92, BRK_0_to_4_lo, 349, 11079},
  {92, BRK_0_to_4_hi, 244, 11786},
  {92, BRK_0_to_6_lo, 349, 11185},
  {92, BRK_0_to_6_hi, 171, 11853},
  {92, BRK_2_to_6, 403, 12270},
  {92, BRK_2_to_6_dbl, 360, 13400},
  {92, BRK_2_to_6_lo, 349, 10854},
  {92, BRK_2_to_6_hi, 404, 11542},
  {92, BRK_2_to_4, 405, 12143},
  {92, BRK_2_to_4_dbl, 406, 13403},
  {92, BRK_2_to_4_lo, 407, 10803},
  {92, BRK_2_to_4_hi, 408, 11505},
  {93, BRK_0_to_4, 172, 16561},
  {93, BRK_0_to_6, 251, 16584},
  {93, BRK_0_to_4_dbl, 278, 14523},
  {93, BRK_0_to_6_dbl, 278, 14522},
  {93, BRK_0_to_4_lo, 350, 14379},
  {93, BRK_0_to_4_hi, 376, 15846},
  {93, BRK_0_to_6_lo, 350, 14378},
  {93, BRK_0_to_6_hi, 398, 15862},
  {93, BRK_2_to_6, 360, 15103},
  {93, BRK_2_to_6_dbl, 312, 13866},
  {93, BRK_2_to_6_lo, 350, 13786},
  {93, BRK_2_to_6_hi, 365, 14938},
  {93, BRK_2_to_4, 366, 15083},
  {93, BRK_2_to_4_dbl, 312, 13867},
  {93, BRK_2_to_4_lo, 305, 13787},
  {93, BRK_2_to_4_hi, 367, 14924},
  {94, BRK_0_to_4, 173, 12634},
  {94, BRK_0_to_6, 173, 12836},
  {94, BRK_0_to_4_dbl, 292, 13566},
  {94, BRK_0_to_6_dbl, 324, 13573},
  {94, BRK_0_to_4_lo, 351, 11057},
  {94, BRK_0_to_4_hi, 375, 11763},
  {94, BRK_0_to_6_lo, 351, 11153},
  {94, BRK_0_to_6_hi, 375, 11821},
  {94, BRK_2_to_6, 404, 12230},
  {94, BRK_2_to_6_dbl, 365, 13395},
  {94, BRK_2_to_6_lo, 351, 10845},
  {94, BRK_2_to_6_hi, 409, 11522},
  {94, BRK_2_to_4, 410, 12122},
  {94, BRK_2_to_4_dbl, 411, 13397},
  {94, BRK_2_to_4_lo, 412, 10798},
  {94, BRK_2_to_4_hi, 409, 11501},
  {95, BRK_0_to_4, 174, 1998},
  {95, BRK_0_to_6, 252, 2348},
  {95, BRK_0_to_4_dbl, 293, 1721},
  {95, BRK_0_to_6_dbl, 325, 1725},
  {95, BRK_0_to_4_lo, 352, 1901},
  {95, BRK_0_to_4_hi, 377, 1661},
  {95, BRK_0_to_6_lo, 352, 1907},
  {95, BRK_0_to_6_hi, 399, 2145},
  {95, BRK_2_to_6, 405, 2235},
  {95, BRK_2_to_6_dbl, 366, 1041},
  {95, BRK_2_to_6_lo, 352, 1763},
  {95, BRK_2_to_6_hi, 410, 2079},
  {95, BRK_2_to_4, 96, 1825},
  {95, BRK_2_to_4_lo, 96, 1760},
  {95, BRK_2_to_4_hi, 96, 1505},
  {96, BRK_0_to_4, 175, 2785},
  {96, BRK_0_to_6, 253, 3553},
  {96, BRK_0_to_4_dbl, 274, 2956},
  {96, BRK_0_to_6_dbl, 326, 2955},
  {96, BRK_0_to_4_lo, 353, 2612},
  {96, BRK_0_to_4_hi, 378, 2727},
  {96, BRK_0_to_6_lo, 353, 2611},
  {96, BRK_0_to_6_hi, 400, 3358},
  {96, BRK_2_to_6, 406, 2986},
  {96, BRK_2_to_6_dbl, 312, 1158},
  {96, BRK_2_to_6_lo, 353, 1133},
  {96, BRK_2_to_6_hi, 411, 2987},
  {97, BRK_0_to_4, 176, 1536},
  {97, BRK_0_to_6, 254, 1595},
  {97, BRK_0_to_4_dbl, 294, 1499},
  {97, BRK_0_to_6_dbl, 327, 1498},
  {97, BRK_0_to_4_lo, 342, 1492},
  {97, BRK_0_to_4_hi, 379, 1524},
  {97, BRK_0_to_6_lo, 342, 1491},
  {97, BRK_0_to_6_hi, 401, 1578},
  {97, BRK_2_to_6, 407, 1556},
  {97, BRK_2_to_6_dbl, 305, 138},
  {97, BRK_2_to_6_lo, 342, 127},
  {97, BRK_2_to_6_hi, 412, 1551},
  {97, BRK_2_to_4, 96, 1505},
  {97, BRK_2_to_4_hi, 96, 1505},
  {98, BRK_0_to_4, 177, 1964},
  {98, BRK_0_to_6, 255, 2293},
  {98, BRK_0_to_4_dbl, 295, 1693},
  {98, BRK_0_to_6_dbl, 328, 1696},
  {98, BRK_0_to_4_lo, 354, 1851},
  {98, BRK_0_to_4_hi, 371, 1645},
  {98, BRK_0_to_6_lo, 354, 1856},
  {98, BRK_0_to_6_hi, 402, 2116},
  {98, BRK_2_to_6, 408, 2198},
  {98, BRK_2_to_6_dbl, 367, 1042},
  {98, BRK_2_to_6_lo, 354, 1764},
  {98, BRK_2_to_6_hi, 409, 2053},
  {98, BRK_2_to_4, 96, 1760},
  {98, BRK_2_to_4_lo, 96, 1760},
  {99, BRK_0_to_4, 143, 13019},
  {99, BRK_0_to_6, 143, 13191},
  {99, BRK_0_to_4_dbl, 296, 13684},
  {99, BRK_0_to_6_dbl, 329, 13693},
  {99, BRK_0_to_4_lo, 237, 11242},
  {99, BRK_0_to_4_hi, 380, 11944},
  {99, BRK_0_to_6_lo, 171, 11338},
  {99, BRK_0_to_6_hi, 380, 11955},
  {99, BRK_2_to_6, 413, 12419},
  {99, BRK_2_to_6_dbl, 387, 13438},
  {99, BRK_2_to_6_lo, 414, 10940},
  {99, BRK_2_to_6_hi, 380, 11580},
  {99, BRK_2_to_4, 415, 12333},
  {99, BRK_2_to_4_dbl, 416, 13441},
  {99, BRK_2_to_4_lo, 417, 10897},
  {99, BRK_2_to_4_hi, 418, 11574},
  {100, BRK_0_to_4, 178, 22700},
  {100, BRK_0_to_6, 256, 22915},
  {100, BRK_0_to_4_dbl, 279, 18770},
  {100, BRK_0_to_6_dbl, 279, 18769},
  {100, BRK_0_to_4_lo, 355, 21171},
  {100, BRK_0_to_4_hi, 381, 17766},
  {100, BRK_0_to_6_lo, 398, 21313},
  {100, BRK_0_to_6_hi, 381, 17765},
  {100, BRK_2_to_6, 387, 19740},
  {100, BRK_2_to_6_dbl, 320, 13961},
  {100, BRK_2_to_6_lo, 392, 19325},
  {100, BRK_2_to_6_hi, 381, 13889},
  {100, BRK_2_to_4, 393, 19642},
  {100, BRK_2_to_4_dbl, 320, 13962},
  {100, BRK_2_to_4_lo, 394, 19266},
  {100, BRK_2_to_4_hi, 314, 13890},
  {101, BRK_0_to_4, 179, 12574},
  {101, BRK_0_to_6, 179, 12753},
  {101, BRK_0_to_4_dbl, 297, 13514},
  {101, BRK_0_to_6_dbl, 330, 13521},
  {101, BRK_0_to_4_lo, 348, 11027},
  {101, BRK_0_to_4_hi, 382, 11674},
  {101, BRK_0_to_6_lo, 348, 11114},
  {101, BRK_0_to_6_hi, 382, 11716},
  {101, BRK_2_to_6, 414, 12181},
  {101, BRK_2_to_6_dbl, 392, 13383},
  {101, BRK_2_to_6_lo, 419, 10829},
  {101, BRK_2_to_6_hi, 382, 11467},
  {101, BRK_2_to_4, 420, 12102},
  {101, BRK_2_to_4_dbl, 421, 13385},
  {101, BRK_2_to_4_lo, 419, 10794},
  {101, BRK_2_to_4_hi, 422, 11449},
  {102, BRK_0_to_4, 180, 6223},
  {102, BRK_0_to_6, 257, 6858},
  {102, BRK_0_to_4_dbl, 298, 5869},
  {102, BRK_0_to_6_dbl, 331, 5873},
  {102, BRK_0_to_4_lo, 356, 6101},
  {102, BRK_0_to_4_hi, 383, 5702},
  {102, BRK_0_to_6_lo, 399, 6666},
  {102, BRK_0_to_6_hi, 383, 5708},
  {102, BRK_2_to_6, 415, 6495},
  {102, BRK_2_to_6_dbl, 393, 1058},
  {102, BRK_2_to_6_lo, 420, 6439},
  {102, BRK_2_to_6_hi, 383, 4624},
  {102, BRK_2_to_4, 103, 6007},
  {102, BRK_2_to_4_lo, 103, 5944},
  {102, BRK_2_to_4_hi, 103, 4616},
  {103, BRK_0_to_4, 181, 7868},
  {103, BRK_0_to_6, 258, 9555},
  {103, BRK_0_to_4_dbl, 275, 8286},
  {103, BRK_0_to_6_dbl, 332, 8289},
  {103, BRK_0_to_4_lo, 357, 7269},
  {103, BRK_0_to_4_hi, 384, 7419},
  {103, BRK_0_to_6_lo, 400, 9145},
  {103, BRK_0_to_6_hi, 384, 7418},
  {103, BRK_2_to_6, 416, 8356},
  {103, BRK_2_to_6_dbl, 320, 1286},
  {103, BRK_2_to_6_lo, 421, 8353},
  {103, BRK_2_to_6_hi, 384, 1204},
  {104, BRK_0_to_4, 182, 4910},
  {104, BRK_0_to_6, 259, 5165},
  {104, BRK_0_to_4_dbl, 299, 4555},
  {104, BRK_0_to_6_dbl, 333, 4558},
  {104, BRK_0_to_4_lo, 343, 4530},
  {104, BRK_0_to_4_hi, 385, 4786},
  {104, BRK_0_to_6_lo, 401, 5024},
  {104, BRK_0_to_6_hi, 385, 4791},
  {104, BRK_2_to_6, 417, 5081},
  {104, BRK_2_to_6_dbl, 394, 1038},
  {104, BRK_2_to_6_lo, 419, 4989},
  {104, BRK_2_to_6_hi, 385, 4619},
  {104, BRK_2_to_4, 103, 4616},
  {104, BRK_2_to_4_hi, 103, 4616},
  {105, BRK_0_to_4, 183, 6153},
  {105, BRK_0_to_6, 260, 6749},
  {105, BRK_0_to_4_dbl, 300, 5824},
  {105, BRK_0_to_6_dbl, 334, 5823},
  {105, BRK_0_to_4_lo, 358, 6052},
  {105, BRK_0_to_4_hi, 372, 5638},
  {105, BRK_0_to_6_lo, 402, 6596},
  {105, BRK_0_to_6_hi, 372, 5637},
  {105, BRK_2_to_6, 418, 6324},
  {105, BRK_2_to_6_dbl, 314, 413},
  {105, BRK_2_to_6_lo, 422, 6319},
  {105, BRK_2_to_6_hi, 372, 411},
  {105, BRK_2_to_4, 103, 5944},
  {105, BRK_2_to_4_lo, 103, 5944},
  {106, BRK_0_to_4, 184, 13000},
  {106, BRK_0_to_6, 184, 13166},
  {106, BRK_0_to_4_dbl, 301, 13667},
  {106, BRK_0_to_6_dbl, 301, 13675},
  {106, BRK_0_to_4_lo, 359, 11232},
  {106, BRK_0_to_4_hi, 386, 11911},
  {106, BRK_0_to_6_lo, 403, 11325},
  {106, BRK_0_to_6_hi, 413, 11931},
  {106, BRK_2_to_6, 107, 12406},
  {106, BRK_2_to_6_dbl, 114, 13380},
  {106, BRK_2_to_6_lo, 107, 10933},
  {106, BRK_2_to_6_hi, 107, 11476},
  {106, BRK_2_to_4, 107, 12326},
  {106, BRK_2_to_4_dbl, 114, 13376},
  {106, BRK_2_to_4_lo, 423, 10893},
  {106, BRK_2_to_4_hi, 424, 11458},
  {107, BRK_0_to_4, 185, 23259},
  {107, BRK_0_to_6, 185, 23502},
  {107, BRK_0_to_4_dbl, 280, 18813},
  {107, BRK_0_to_6_dbl, 280, 18813},
  {107, BRK_0_to_4_lo, 360, 21526},
  {107, BRK_0_to_4_hi, 387, 17890},
  {107, BRK_0_to_6_lo, 360, 21645},
  {107, BRK_0_to_6_hi, 387, 17911},
  {107, BRK_2_to_6, 114, 20043},
  {107, BRK_2_to_6_lo, 114, 18968},
  {107, BRK_2_to_6_hi, 114, 14594},
  {107, BRK_2_to_4, 114, 19946},
  {107, BRK_2_to_4_lo, 114, 18904},
  {107, BRK_2_to_4_hi, 114, 14561},
  {108, BRK_0_to_4, 186, 12592},
  {108, BRK_0_to_6, 186, 12778},
  {108, BRK_0_to_4_dbl, 302, 13530},
  {108, BRK_0_to_6_dbl, 302, 13537},
  {108, BRK_0_to_4_lo, 349, 11037},
  {108, BRK_0_to_4_hi, 388, 11683},
  {108, BRK_0_to_6_lo, 349, 11127},
  {108, BRK_0_to_6_hi, 414, 11729},
  {108, BRK_2_to_6, 107, 12196},
  {108, BRK_2_to_6_dbl, 114, 13380},
  {108, BRK_2_to_6_lo, 115, 10824},
  {108, BRK_2_to_6_hi, 107, 11476},
  {108, BRK_2_to_4, 107, 12116},
  {108, BRK_2_to_4_dbl, 114, 13376},
  {108, BRK_2_to_4_lo, 115, 10795},
  {108, BRK_2_to_4_hi, 424, 11458},
  {109, BRK_0_to_4, 187, 12984},
  {109, BRK_0_to_6, 187, 13145},
  {109, BRK_0_to_4_dbl, 303, 13652},
  {109, BRK_0_to_6_dbl, 303, 13659},
  {109, BRK_0_to_4_lo, 361, 11223},
  {109, BRK_0_to_4_hi, 380, 11903},
  {109, BRK_0_to_6_lo, 404, 11313},
  {109, BRK_0_to_6_hi, 380, 11921},
  {109, BRK_2_to_6, 107, 12395},
  {109, BRK_2_to_6_dbl, 114, 13380},
  {109, BRK_2_to_6_lo, 107, 10933},
  {109, BRK_2_to_6_hi, 116, 11462},
  {109, BRK_2_to_4, 107, 12327},
  {109, BRK_2_to_4_dbl, 114, 13376},
  {109, BRK_2_to_4_lo, 423, 10893},
  {109, BRK_2_to_4_hi, 116, 11451},
  {110, BRK_0_to_4, 188, 6244},
  {110, BRK_0_to_6, 261, 6895},
  {110, BRK_0_to_4_dbl, 221, 5880},
  {110, BRK_0_to_6_dbl, 335, 5890},
  {110, BRK_0_to_4_lo, 362, 6113},
  {110, BRK_0_to_4_hi, 389, 5721},
  {110, BRK_0_to_6_lo, 405, 6687},
  {110, BRK_0_to_6_hi, 415, 5737},
  {110, BRK_2_to_6, 107, 6520},
  {110, BRK_2_to_6_dbl, 114, 1035},
  {110, BRK_2_to_6_lo, 107, 6453},
  {110, BRK_2_to_6_hi, 107, 4650},
  {110, BRK_2_to_4, 111, 6016},
  {110, BRK_2_to_4_lo, 111, 5949},
  {110, BRK_2_to_4_hi, 111, 4632},
  {111, BRK_0_to_4, 189, 7874},
  {111, BRK_0_to_6, 262, 9568},
  {111, BRK_0_to_4_dbl, 213, 8304},
  {111, BRK_0_to_6_dbl, 213, 8304},
  {111, BRK_0_to_4_lo, 363, 7273},
  {111, BRK_0_to_4_hi, 390, 7422},
  {111, BRK_0_to_6_lo, 406, 9153},
  {111, BRK_0_to_6_hi, 416, 7428},
  {111, BRK_2_to_6, 114, 8364},
  {111, BRK_2_to_6_lo, 114, 8354},
  {111, BRK_2_to_6_hi, 114, 2988},
  {112, BRK_0_to_4, 190, 4922},
  {112, BRK_0_to_6, 263, 5186},
  {112, BRK_0_to_4_dbl, 222, 4563},
  {112, BRK_0_to_6_dbl, 336, 4569},
  {112, BRK_0_to_4_lo, 344, 4535},
  {112, BRK_0_to_4_hi, 391, 4801},
  {112, BRK_0_to_6_lo, 407, 5034},
  {112, BRK_0_to_6_hi, 417, 4812},
  {112, BRK_2_to_6, 423, 5095},
  {112, BRK_2_to_6_dbl, 114, 1035},
  {112, BRK_2_to_6_lo, 115, 4990},
  {112, BRK_2_to_6_hi, 423, 4639},
  {112, BRK_2_to_4, 111, 4632},
  {112, BRK_2_to_4_hi, 111, 4632},
  {113, BRK_0_to_4, 191, 6163},
  {113, BRK_0_to_6, 264, 6766},
  {113, BRK_0_to_4_dbl, 223, 5826},
  {113, BRK_0_to_6_dbl, 337, 5832},
  {113, BRK_0_to_4_lo, 364, 6060},
  {113, BRK_0_to_4_hi, 373, 5641},
  {113, BRK_0_to_6_lo, 408, 6608},
  {113, BRK_0_to_6_hi, 418, 5648},
  {113, BRK_2_to_6, 424, 6345},
  {113, BRK_2_to_6_dbl, 114, 1035},
  {113, BRK_2_to_6_lo, 424, 6334},
  {113, BRK_2_to_6_hi, 116, 2054},
  {113, BRK_2_to_4, 111, 5949},
  {113, BRK_2_to_4_lo, 111, 5949},
  {114, BRK_0_to_4, 162, 28314},
  {114, BRK_0_to_6, 162, 28314},
  {114, BRK_0_to_4_dbl, 273, 31365},
  {114, BRK_0_to_6_dbl, 273, 31365},
  {114, BRK_0_to_4_lo, 312, 26667},
  {114, BRK_0_to_4_hi, 320, 27475},
  {114, BRK_0_to_6_lo, 312, 26667},
  {114, BRK_0_to_6_hi, 320, 27475},
  {115, BRK_0_to_4, 192, 16200},
  {115, BRK_0_to_6, 192, 16222},
  {115, BRK_0_to_4_dbl, 281, 14502},
  {115, BRK_0_to_6_dbl, 281, 14502},
  {115, BRK_0_to_4_lo, 350, 14298},
  {115, BRK_0_to_4_hi, 392, 15606},
  {115, BRK_0_to_6_lo, 350, 14298},
  {115, BRK_0_to_6_hi, 392, 15621},
  {115, BRK_2_to_6, 114, 14594},
  {115, BRK_2_to_6_hi, 114, 14594},
  {115, BRK_2_to_4, 114, 14561},
  {115, BRK_2_to_4_hi, 114, 14561},
  {116, BRK_0_to_4, 193, 22380},
  {116, BRK_0_to_6, 193, 22501},
  {116, BRK_0_to_4_dbl, 282, 18744},
  {116, BRK_0_to_6_dbl, 282, 18744},
  {116, BRK_0_to_4_lo, 365, 20960},
  {116, BRK_0_to_4_hi, 381, 17698},
  {116, BRK_0_to_6_lo, 365, 21043},
  {116, BRK_0_to_6_hi, 381, 17698},
  {116, BRK_2_to_6, 114, 18968},
  {116, BRK_2_to_6_lo, 114, 18968},
  {116, BRK_2_to_4, 114, 18904},
  {116, BRK_2_to_4_lo, 114, 18904},
  {117, BRK_0_to_4, 194, 23234},
  {117, BRK_0_to_6, 194, 23234},
  {117, BRK_0_to_4_dbl, 283, 18809},
  {117, BRK_0_to_6_dbl, 283, 18809},
  {117, BRK_0_to_4_lo, 366, 21511},
  {117, BRK_0_to_4_hi, 393, 17878},
  {117, BRK_0_to_6_lo, 366, 21511},
  {117, BRK_0_to_6_hi, 393, 17878},
  {117, BRK_2_to_6, 114, 19946},
  {117, BRK_2_to_6_lo, 114, 18904},
  {117, BRK_2_to_6_hi, 114, 14561},
  {117, BRK_2_to_4, 114, 19946},
  {117, BRK_2_to_4_lo, 114, 18904},
  {117, BRK_2_to_4_hi, 114, 14561},
  {118, BRK_0_to_4, 195, 16186},
  {118, BRK_0_to_6, 195, 16186},
  {118, BRK_0_to_4_dbl, 284, 14498},
  {118, BRK_0_to_6_dbl, 284, 14498},
  {118, BRK_0_to_4_lo, 305, 14294},
  {118, BRK_0_to_4_hi, 394, 15596},
  {118, BRK_0_to_6_lo, 305, 14294},
  {118, BRK_0_to_6_hi, 394, 15596},
  {118, BRK_2_to_6, 114, 14561},
  {118, BRK_2_to_6_hi, 114, 14561},
  {118, BRK_2_to_4, 114, 14561},
  {118, BRK_2_to_4_hi, 114, 14561},
  {119, BRK_0_to_4, 196, 22366},
  {119, BRK_0_to_6, 196, 22366},
  {119, BRK_0_to_4_dbl, 285, 18740},
  {119, BRK_0_to_6_dbl, 285, 18740},
  {119, BRK_0_to_4_lo, 367, 20949},
  {119, BRK_0_to_4_hi, 314, 17694},
  {119, BRK_0_to_6_lo, 367, 20949},
  {119, BRK_0_to_6_hi, 314, 17694},
  {119, BRK_2_to_6, 114, 18904},
  {119, BRK_2_to_6_lo, 114, 18904},
  {119, BRK_2_to_4, 114, 18904},
  {119, BRK_2_to_4_lo, 114, 18904},
  {120, BRK_0_to_4, 197, 1538},
  {120, BRK_0_to_6, 265, 1599},
  {120, BRK_0_to_4_dbl, 294, 1499},
  {120, BRK_0_to_6_dbl, 294, 1499},
  {120, BRK_0_to_4_lo, 342, 1492},
  {120, BRK_0_to_4_hi, 395, 1526},
  {120, BRK_0_to_6_lo, 342, 1492},
  {120, BRK_0_to_6_hi, 419, 1581},
  {120, BRK_2_to_6, 115, 1553},
  {120, BRK_2_to_6_hi, 115, 1553},
  {120, BRK_2_to_4, 123, 1506},
  {120, BRK_2_to_4_hi, 123, 1506},
  {121, BRK_0_to_4, 198, 12561},
  {121, BRK_0_to_6, 198, 12736},
  {121, BRK_0_to_4_dbl, 304, 13501},
  {121, BRK_0_to_6_dbl, 304, 13507},
  {121, BRK_0_to_4_lo, 351, 11020},
  {121, BRK_0_to_4_hi, 382, 11667},
  {121, BRK_0_to_6_lo, 351, 11105},
  {121, BRK_0_to_6_hi, 382, 11707},
  {121, BRK_2_to_6, 107, 12172},
  {121, BRK_2_to_6_dbl, 114, 13380},
  {121, BRK_2_to_6_lo, 115, 10824},
  {121, BRK_2_to_6_hi, 116, 11462},
  {121, BRK_2_to_4, 107, 12105},
  {121, BRK_2_to_4_dbl, 114, 13376},
  {121, BRK_2_to_4_lo, 115, 10795},
  {121, BRK_2_to_4_hi, 116, 11451},
  {122, BRK_0_to_4, 199, 2002},
  {122, BRK_0_to_6, 266, 2356},
  {122, BRK_0_to_4_dbl, 293, 1721},
  {122, BRK_0_to_6_dbl, 338, 1727},
  {122, BRK_0_to_4_lo, 352, 1902},
  {122, BRK_0_to_4_hi, 396, 1664},
  {122, BRK_0_to_6_lo, 352, 1910},
  {122, BRK_0_to_6_hi, 420, 2150},
  {122, BRK_2_to_6, 107, 2241},
  {122, BRK_2_to_6_dbl, 114, 1035},
  {122, BRK_2_to_6_lo, 123, 1766},
  {122, BRK_2_to_6_hi, 107, 2082},
  {122, BRK_2_to_4, 123, 1827},
  {122, BRK_2_to_4_lo, 123, 1761},
  {122, BRK_2_to_4_hi, 123, 1506},
  {123, BRK_0_to_4, 200, 2786},
  {123, BRK_0_to_6, 267, 3556},
  {123, BRK_0_to_4_dbl, 274, 2956},
  {123, BRK_0_to_6_dbl, 274, 2956},
  {123, BRK_0_to_4_lo, 353, 2612},
  {123, BRK_0_to_4_hi, 397, 2728},
  {123, BRK_0_to_6_lo, 353, 2612},
  {123, BRK_0_to_6_hi, 421, 3360},
  {123, BRK_2_to_6, 114, 2988},
  {123, BRK_2_to_6_hi, 114, 2988},
  {124, BRK_0_to_4, 201, 1966},
  {124, BRK_0_to_6, 268, 2297},
  {124, BRK_0_to_4_dbl, 295, 1693},
  {124, BRK_0_to_6_dbl, 339, 1697},
  {124, BRK_0_to_4_lo, 354, 1852},
  {124, BRK_0_to_4_hi, 374, 1646},
  {124, BRK_0_to_6_lo, 354, 1858},
  {124, BRK_0_to_6_hi, 422, 2118},
  {124, BRK_2_to_6, 424, 2201},
  {124, BRK_2_to_6_dbl, 114, 1035},
  {124, BRK_2_to_6_lo, 123, 1766},
  {124, BRK_2_to_6_hi, 116, 2054},
  {124, BRK_2_to_4, 123, 1761},
  {124, BRK_2_to_4_lo, 123, 1761},
  {125, BRK_0_to_4, 202, 6155},
  {125, BRK_0_to_6, 269, 6753},
  {125, BRK_0_to_4_dbl, 300, 5824},
  {125, BRK_0_to_6_dbl, 300, 5824},
  {125, BRK_0_to_4_lo, 368, 6054},
  {125, BRK_0_to_4_hi, 372, 5638},
  {125, BRK_0_to_6_lo, 409, 6599},
  {125, BRK_0_to_6_hi, 372, 5638},
  {125, BRK_2_to_6, 116, 6321},
  {125, BRK_2_to_6_lo, 116, 6321},
  {125, BRK_2_to_4, 127, 5945},
  {125, BRK_2_to_4_lo, 127, 5945},
  {126, BRK_0_to_4, 203, 6227},
  {126, BRK_0_to_6, 270, 6866},
  {126, BRK_0_to_4_dbl, 298, 5869},
  {126, BRK_0_to_6_dbl, 340, 5875},
  {126, BRK_0_to_4_lo, 369, 6104},
  {126, BRK_0_to_4_hi, 383, 5703},
  {126, BRK_0_to_6_lo, 410, 6671},
  {126, BRK_0_to_6_hi, 383, 5711},
  {126, BRK_2_to_6, 107, 6501},
  {126, BRK_2_to_6_dbl, 114, 1035},
  {126, BRK_2_to_6_lo, 107, 6442},
  {126, BRK_2_to_6_hi, 127, 4621},
  {126, BRK_2_to_4, 127, 6009},
  {126, BRK_2_to_4_lo, 127, 5945},
  {126, BRK_2_to_4_hi, 127, 4617},
  {127, BRK_0_to_4, 204, 7869},
  {127, BRK_0_to_6, 271, 9558},
  {127, BRK_0_to_4_dbl, 275, 8286},
  {127, BRK_0_to_6_dbl, 275, 8286},
  {127, BRK_0_to_4_lo, 370, 7270},
  {127, BRK_0_to_4_hi, 384, 7419},
  {127, BRK_0_to_6_lo, 411, 9147},
  {127, BRK_0_to_6_hi, 384, 7419},
  {127, BRK_2_to_6, 114, 8354},
  {127, BRK_2_to_6_lo, 114, 8354},
  {128, BRK_0_to_4, 205, 4912},
  {128, BRK_0_to_6, 272, 5169},
  {128, BRK_0_to_4_dbl, 299, 4555},
  {128, BRK_0_to_6_dbl, 341, 4559},
  {128, BRK_0_to_4_lo, 345, 4531},
  {128, BRK_0_to_4_hi, 385, 4787},
  {128, BRK_0_to_6_lo, 412, 5026},
  {128, BRK_0_to_6_hi, 385, 4793},
  {128, BRK_2_to_6, 423, 5084},
  {128, BRK_2_to_6_dbl, 114, 1035},
  {128, BRK_2_to_6_lo, 115, 4990},
  {128, BRK_2_to_6_hi, 127, 4621},
  {128, BRK_2_to_4, 127, 4617},
  {128, BRK_2_to_4_hi, 127, 4617},
  {129, BRK_0_to_4, 138, 8256},
  {129, BRK_0_to_6, 139, 10242},
  {129, BRK_0_to_4_dbl, 213, 8338},
  {129, BRK_0_to_6_dbl, 214, 8343},
  {129, BRK_0_to_4_lo, 138, 7403},
  {129, BRK_0_to_4_hi, 138, 7804},
  {129, BRK_0_to_6_lo, 139, 9530},
  {129, BRK_0_to_6_hi, 139, 7843},
  {129, BRK_2_to_6, 139, 9110},
  {129, BRK_2_to_6_dbl, 214, 4523},
  {129, BRK_2_to_6_lo, 425, 8973},
  {129, BRK_2_to_6_hi, 426, 5566},
  {129, BRK_2_to_4, 138, 7158},
  {129, BRK_2_to_4_dbl, 213, 4520},
  {129, BRK_2_to_4_lo, 427, 7103},
  {129, BRK_2_to_4_hi, 428, 5541},
  {130, BRK_0_to_4, 151, 31154},
  {130, BRK_0_to_6, 214, 31152},
  {130, BRK_0_to_4_dbl, 273, 31368},
  {130, BRK_0_to_6_dbl, 273, 31367},
  {130, BRK_0_to_4_lo, 151, 27354},
  {130, BRK_0_to_4_hi, 151, 28184},
  {130, BRK_0_to_6_lo, 429, 27353},
  {130, BRK_0_to_6_hi, 430, 28183},
  {130, BRK_2_to_6, 214, 26467},
  {130, BRK_2_to_6_dbl, 273, 14290},
  {130, BRK_2_to_6_lo, 431, 26125},
  {130, BRK_2_to_6_hi, 432, 17595},
  {130, BRK_2_to_4, 151, 26469},
  {130, BRK_2_to_4_dbl, 273, 14291},
  {130, BRK_2_to_4_lo, 433, 26126},
  {130, BRK_2_to_4_hi, 434, 17596},
  {131, BRK_0_to_4, 152, 2937},
  {131, BRK_0_to_6, 139, 3826},
  {131, BRK_0_to_4_dbl, 274, 2965},
  {131, BRK_0_to_6_dbl, 429, 2979},
  {131, BRK_0_to_4_lo, 152, 2694},
  {131, BRK_0_to_4_hi, 152, 2776},
  {131, BRK_0_to_6_lo, 152, 2714},
  {131, BRK_0_to_6_hi, 139, 3534},
  {131, BRK_2_to_6, 139, 3335},
  {131, BRK_2_to_6_dbl, 429, 1485},
  {131, BRK_2_to_6_lo, 152, 2503},
  {131, BRK_2_to_6_hi, 426, 3212},
  {131, BRK_2_to_4, 152, 2542},
  {131, BRK_2_to_4_dbl, 274, 1474},
  {131, BRK_2_to_4_lo, 435, 2491},
  {131, BRK_2_to_4_hi, 436, 1635},
  {132, BRK_0_to_4, 153, 8239},
  {132, BRK_0_to_6, 139, 10211},
  {132, BRK_0_to_4_dbl, 275, 8321},
  {132, BRK_0_to_6_dbl, 430, 8329},
  {132, BRK_0_to_4_lo, 153, 7394},
  {132, BRK_0_to_4_hi, 153, 7782},
  {132, BRK_0_to_6_lo, 139, 9511},
  {132, BRK_0_to_6_hi, 153, 7791},
  {132, BRK_2_to_6, 139, 9087},
  {132, BRK_2_to_6_dbl, 430, 4512},
  {132, BRK_2_to_6_lo, 425, 8958},
  {132, BRK_2_to_6_hi, 153, 5532},
  {132, BRK_2_to_4, 153, 7149},
  {132, BRK_2_to_4_dbl, 275, 4506},
  {132, BRK_2_to_4_lo, 437, 7098},
  {132, BRK_2_to_4_hi, 438, 5527},
  {133, BRK_0_to_4, 152, 2921},
  {133, BRK_0_to_6, 425, 3798},
  {133, BRK_0_to_4_dbl, 274, 2965},
  {133, BRK_0_to_6_dbl, 431, 2973},
  {133, BRK_0_to_4_lo, 152, 2695},
  {133, BRK_0_to_4_hi, 152, 2776},
  {133, BRK_0_to_6_lo, 152, 2703},
  {133, BRK_0_to_6_hi, 425, 3516},
  {133, BRK_2_to_6, 425, 3315},
  {133, BRK_2_to_6_dbl, 431, 1480},
  {133, BRK_2_to_6_lo, 439, 2496},
  {133, BRK_2_to_6_hi, 440, 3198},
  {133, BRK_2_to_4, 152, 2534},
  {133, BRK_2_to_4_dbl, 274, 1474},
  {133, BRK_2_to_4_lo, 439, 2492},
  {133, BRK_2_to_4_hi, 436, 1635},
  {134, BRK_0_to_4, 153, 8240},
  {134, BRK_0_to_6, 426, 10214},
  {134, BRK_0_to_4_dbl, 275, 8321},
  {134, BRK_0_to_6_dbl, 432, 8330},
  {134, BRK_0_to_4_lo, 153, 7394},
  {134, BRK_0_to_4_hi, 153, 7783},
  {134, BRK_0_to_6_lo, 426, 9512},
  {134, BRK_0_to_6_hi, 153, 7793},
  {134, BRK_2_to_6, 426, 9090},
  {134, BRK_2_to_6_dbl, 432, 4513},
  {134, BRK_2_to_6_lo, 440, 8959},
  {134, BRK_2_to_6_hi, 441, 5534},
  {134, BRK_2_to_4, 153, 7150},
  {134, BRK_2_to_4_dbl, 275, 4506},
  {134, BRK_2_to_4_lo, 437, 7098},
  {134, BRK_2_to_4_hi, 441, 5528},
  {135, BRK_0_to_4, 49, 1163},
  {135, BRK_0_to_6, 427, 1262},
  {135, BRK_0_to_6_dbl, 433, 1288},
  {135, BRK_0_to_4_lo, 49, 1161},
  {135, BRK_0_to_4_hi, 49, 1129},
  {135, BRK_0_to_6_lo, 435, 1191},
  {135, BRK_0_to_6_hi, 437, 1217},
  {135, BRK_2_to_6, 427, 1236},
  {135, BRK_2_to_6_dbl, 433, 1288},
  {135, BRK_2_to_6_lo, 439, 1176},
  {135, BRK_2_to_6_hi, 437, 1206},
  {135, BRK_2_to_4, 49, 147},
  {135, BRK_2_to_4_hi, 49, 147},
  {136, BRK_0_to_4, 49, 1168},
  {136, BRK_0_to_6, 428, 1275},
  {136, BRK_0_to_6_dbl, 434, 1293},
  {136, BRK_0_to_4_lo, 49, 1160},
  {136, BRK_0_to_4_hi, 49, 1130},
  {136, BRK_0_to_6_lo, 436, 1197},
  {136, BRK_0_to_6_hi, 438, 1225},
  {136, BRK_2_to_6, 428, 1247},
  {136, BRK_2_to_6_dbl, 434, 1293},
  {136, BRK_2_to_6_lo, 436, 1181},
  {136, BRK_2_to_6_hi, 441, 1213},
  {136, BRK_2_to_4, 49, 416},
  {136, BRK_2_to_4_lo, 49, 416},
  {137, BRK_0_to_4, 139, 24515},
  {137, BRK_0_to_6, 139, 25151},
  {137, BRK_0_to_4_dbl, 214, 18894},
  {137, BRK_0_to_6_dbl, 214, 18890},
  {137, BRK_0_to_4_lo, 442, 22090},
  {137, BRK_0_to_4_hi, 443, 18637},
  {137, BRK_0_to_6_lo, 139, 22334},
  {137, BRK_0_to_6_hi, 139, 18708},
  {137, BRK_2_to_6, 139, 20907},
  {137, BRK_2_to_6_dbl, 214, 14004},
  {137, BRK_2_to_6_lo, 425, 19620},
  {137, BRK_2_to_6_hi, 426, 15574},
  {137, BRK_2_to_4, 158, 20513},
  {137, BRK_2_to_4_dbl, 231, 14008},
  {137, BRK_2_to_4_lo, 444, 19495},
  {137, BRK_2_to_4_hi, 445, 15531},
  {138, BRK_0_to_4, 213, 10450},
  {138, BRK_0_to_6, 214, 10763},
  {138, BRK_0_to_6_dbl, 273, 1302},
  {138, BRK_0_to_4_lo, 213, 10426},
  {138, BRK_0_to_4_hi, 213, 10319},
  {138, BRK_0_to_6_lo, 214, 10676},
  {138, BRK_0_to_6_hi, 214, 10341},
  {138, BRK_2_to_6, 214, 10582},
  {138, BRK_2_to_6_dbl, 273, 1302},
  {138, BRK_2_to_6_lo, 214, 10565},
  {138, BRK_2_to_6_hi, 214, 5614},
  {138, BRK_2_to_4, 213, 7223},
  {138, BRK_2_to_4_lo, 213, 7220},
  {138, BRK_2_to_4_hi, 213, 5587},
  {139, BRK_0_to_4, 214, 31204},
  {139, BRK_0_to_6, 214, 31333},
  {139, BRK_0_to_4_dbl, 273, 31368},
  {139, BRK_0_to_6_dbl, 273, 31367},
  {139, BRK_0_to_4_lo, 214, 27371},
  {139, BRK_0_to_4_hi, 214, 28257},
  {139, BRK_0_to_6_lo, 214, 27458},
  {139, BRK_0_to_6_hi, 214, 28296},
  {139, BRK_2_to_6, 214, 26565},
  {139, BRK_2_to_6_dbl, 273, 14290},
  {139, BRK_2_to_6_lo, 214, 26182},
  {139, BRK_2_to_6_hi, 214, 17652},
  {139, BRK_2_to_4, 214, 26486},
  {139, BRK_2_to_4_dbl, 273, 14291},
  {139, BRK_2_to_4_lo, 446, 26135},
  {139, BRK_2_to_4_hi, 447, 17628},
  {140, BRK_0_to_4, 138, 8086},
  {140, BRK_0_to_6, 442, 9944},
  {140, BRK_0_to_4_dbl, 213, 8338},
  {140, BRK_0_to_6_dbl, 214, 8343},
  {140, BRK_0_to_4_lo, 215, 7327},
  {140, BRK_0_to_4_hi, 138, 7804},
  {140, BRK_0_to_6_lo, 226, 9355},
  {140, BRK_0_to_6_hi, 442, 7819},
  {140, BRK_2_to_6, 442, 8774},
  {140, BRK_2_to_6_dbl, 214, 4523},
  {140, BRK_2_to_6_lo, 226, 8697},
  {140, BRK_2_to_6_hi, 448, 5549},
  {140, BRK_2_to_4, 138, 7064},
  {140, BRK_2_to_4_dbl, 213, 4520},
  {140, BRK_2_to_4_lo, 215, 7021},
  {140, BRK_2_to_4_hi, 428, 5541},
  {141, BRK_0_to_4, 138, 8174},
  {141, BRK_0_to_6, 443, 10097},
  {141, BRK_0_to_4_dbl, 213, 8338},
  {141, BRK_0_to_6_dbl, 214, 8343},
  {141, BRK_0_to_4_lo, 138, 7403},
  {141, BRK_0_to_4_hi, 216, 7677},
  {141, BRK_0_to_6_lo, 443, 9448},
  {141, BRK_0_to_6_hi, 227, 7707},
  {141, BRK_2_to_6, 443, 9007},
  {141, BRK_2_to_6_dbl, 214, 4523},
  {141, BRK_2_to_6_lo, 449, 8913},
  {141, BRK_2_to_6_hi, 227, 5460},
  {141, BRK_2_to_4, 138, 7118},
  {141, BRK_2_to_4_dbl, 213, 4520},
  {141, BRK_2_to_4_lo, 427, 7103},
  {141, BRK_2_to_4_hi, 216, 5440},
  {142, BRK_0_to_4, 139, 24337},
  {142, BRK_0_to_6, 139, 24894},
  {142, BRK_0_to_4_dbl, 214, 18894},
  {142, BRK_0_to_6_dbl, 214, 18890},
  {142, BRK_0_to_4_lo, 226, 22017},
  {142, BRK_0_to_4_hi, 443, 18637},
  {142, BRK_0_to_6_lo, 226, 22229},
  {142, BRK_0_to_6_hi, 139, 18708},
  {142, BRK_2_to_6, 139, 20744},
  {142, BRK_2_to_6_dbl, 214, 14004},
  {142, BRK_2_to_6_lo, 226, 19567},
  {142, BRK_2_to_6_hi, 426, 15574},
  {142, BRK_2_to_4, 158, 20442},
  {142, BRK_2_to_4_dbl, 231, 14008},
  {142, BRK_2_to_4_lo, 450, 19467},
  {142, BRK_2_to_4_hi, 445, 15531},
  {143, BRK_0_to_4, 139, 24476},
  {143, BRK_0_to_6, 139, 25093},
  {143, BRK_0_to_4_dbl, 214, 18894},
  {143, BRK_0_to_6_dbl, 214, 18890},
  {143, BRK_0_to_4_lo, 442, 22090},
  {143, BRK_0_to_4_hi, 227, 18618},
  {143, BRK_0_to_6_lo, 139, 22334},
  {143, BRK_0_to_6_hi, 227, 18680},
  {143, BRK_2_to_6, 139, 20868},
  {143, BRK_2_to_6_dbl, 214, 14004},
  {143, BRK_2_to_6_lo, 425, 19620},
  {143, BRK_2_to_6_hi, 227, 15555},
  {143, BRK_2_to_4, 158, 20493},
  {143, BRK_2_to_4_dbl, 231, 14008},
  {143, BRK_2_to_4_lo, 444, 19495},
  {143, BRK_2_to_4_hi, 451, 15521},
  {144, BRK_0_to_4, 214, 31167},
  {144, BRK_0_to_6, 214, 31225},
  {144, BRK_0_to_4_dbl, 273, 31368},
  {144, BRK_0_to_6_dbl, 273, 31367},
  {144, BRK_0_to_4_lo, 214, 27362},
  {144, BRK_0_to_4_hi, 214, 28225},
  {144, BRK_0_to_6_lo, 214, 27418},
  {144, BRK_0_to_6_hi, 214, 28245},
  {144, BRK_2_to_6, 214, 26497},
  {144, BRK_2_to_6_dbl, 273, 14290},
  {144, BRK_2_to_6_lo, 431, 26156},
  {144, BRK_2_to_6_hi, 432, 17611},
  {144, BRK_2_to_4, 151, 26469},
  {144, BRK_2_to_4_dbl, 273, 14291},
  {144, BRK_2_to_4_lo, 433, 26126},
  {144, BRK_2_to_4_hi, 434, 17596},
  {145, BRK_0_to_4, 425, 24234},
  {145, BRK_0_to_6, 425, 24744},
  {145, BRK_0_to_4_dbl, 214, 18871},
  {145, BRK_0_to_6_dbl, 214, 18868},
  {145, BRK_0_to_4_lo, 226, 21984},
  {145, BRK_0_to_4_hi, 449, 18409},
  {145, BRK_0_to_6_lo, 226, 22182},
  {145, BRK_0_to_6_hi, 425, 18496},
  {145, BRK_2_to_6, 425, 20647},
  {145, BRK_2_to_6_dbl, 431, 13990},
  {145, BRK_2_to_6_lo, 452, 19537},
  {145, BRK_2_to_6_hi, 440, 15502},
  {145, BRK_2_to_4, 453, 20392},
  {145, BRK_2_to_4_dbl, 454, 13993},
  {145, BRK_2_to_4_lo, 452, 19444},
  {145, BRK_2_to_4_hi, 455, 15449},
  {146, BRK_0_to_4, 426, 24442},
  {146, BRK_0_to_6, 426, 25044},
  {146, BRK_0_to_4_dbl, 214, 18882},
  {146, BRK_0_to_6_dbl, 214, 18879},
  {146, BRK_0_to_4_lo, 448, 22071},
  {146, BRK_0_to_4_hi, 227, 18602},
  {146, BRK_0_to_6_lo, 426, 22306},
  {146, BRK_0_to_6_hi, 227, 18658},
  {146, BRK_2_to_6, 426, 20837},
  {146, BRK_2_to_6_dbl, 432, 13997},
  {146, BRK_2_to_6_lo, 440, 19601},
  {146, BRK_2_to_6_hi, 456, 15542},
  {146, BRK_2_to_4, 457, 20477},
  {146, BRK_2_to_4_dbl, 458, 14000},
  {146, BRK_2_to_4_lo, 459, 19485},
  {146, BRK_2_to_4_hi, 456, 15524},
  {147, BRK_0_to_4, 138, 8214},
  {147, BRK_0_to_6, 158, 10168},
  {147, BRK_0_to_4_dbl, 213, 8304},
  {147, BRK_0_to_6_dbl, 214, 8313},
  {147, BRK_0_to_4_lo, 138, 7381},
  {147, BRK_0_to_4_hi, 138, 7747},
  {147, BRK_0_to_6_lo, 158, 9489},
  {147, BRK_0_to_6_hi, 158, 7760},
  {147, BRK_2_to_6, 158, 9058},
  {147, BRK_2_to_6_dbl, 151, 1292},
  {147, BRK_2_to_6_lo, 453, 8943},
  {147, BRK_2_to_6_hi, 457, 5512},
  {147, BRK_2_to_4, 148, 7138},
  {147, BRK_2_to_4_lo, 148, 7092},
  {147, BRK_2_to_4_hi, 148, 5494},
  {148, BRK_0_to_4, 213, 10431},
  {148, BRK_0_to_6, 231, 10693},
  {148, BRK_0_to_6_dbl, 273, 1302},
  {148, BRK_0_to_4_lo, 213, 10423},
  {148, BRK_0_to_4_hi, 213, 10294},
  {148, BRK_0_to_6_lo, 231, 10633},
  {148, BRK_0_to_6_hi, 231, 10302},
  {148, BRK_2_to_6, 231, 10497},
  {148, BRK_2_to_6_dbl, 273, 1302},
  {148, BRK_2_to_6_lo, 454, 10482},
  {148, BRK_2_to_6_hi, 458, 3903},
  {149, BRK_0_to_4, 427, 7944},
  {149, BRK_0_to_6, 444, 9693},
  {149, BRK_0_to_4_dbl, 213, 8304},
  {149, BRK_0_to_6_dbl, 446, 8307},
  {149, BRK_0_to_4_lo, 215, 7302},
  {149, BRK_0_to_4_hi, 427, 7531},
  {149, BRK_0_to_6_lo, 450, 9224},
  {149, BRK_0_to_6_hi, 444, 7542},
  {149, BRK_2_to_6, 444, 8496},
  {149, BRK_2_to_6_dbl, 433, 1288},
  {149, BRK_2_to_6_lo, 452, 8456},
  {149, BRK_2_to_6_hi, 459, 5500},
  {149, BRK_2_to_4, 148, 5494},
  {149, BRK_2_to_4_hi, 148, 5494},
  {150, BRK_0_to_4, 428, 8145},
  {150, BRK_0_to_6, 445, 10047},
  {150, BRK_0_to_4_dbl, 213, 8304},
  {150, BRK_0_to_6_dbl, 447, 8314},
  {150, BRK_0_to_4_lo, 428, 7362},
  {150, BRK_0_to_4_hi, 216, 7564},
  {150, BRK_0_to_6_lo, 445, 9415},
  {150, BRK_0_to_6_hi, 451, 7590},
  {150, BRK_2_to_6, 445, 8883},
  {150, BRK_2_to_6_dbl, 434, 1293},
  {150, BRK_2_to_6_lo, 455, 8871},
  {150, BRK_2_to_6_hi, 456, 3153},
  {150, BRK_2_to_4, 148, 7092},
  {150, BRK_2_to_4_lo, 148, 7092},
  {151, BRK_0_to_4, 273, 31453},
  {151, BRK_0_to_6, 273, 31453},
  {151, BRK_0_to_4_lo, 273, 31412},
  {151, BRK_0_to_4_hi, 273, 31379},
  {151, BRK_0_to_6_lo, 273, 31412},
  {151, BRK_0_to_6_hi, 273, 31379},
  {151, BRK_2_to_6, 273, 26658},
  {151, BRK_2_to_6_lo, 273, 26651},
  {151, BRK_2_to_6_hi, 273, 17687},
  {151, BRK_2_to_4, 273, 26658},
  {151, BRK_2_to_4_lo, 273, 26651},
  {151, BRK_2_to_4_hi, 273, 17687},
  {152, BRK_0_to_4, 274, 3883},
  {152, BRK_0_to_6, 214, 4005},
  {152, BRK_0_to_6_dbl, 273, 1302},
  {152, BRK_0_to_4_lo, 274, 3876},
  {152, BRK_0_to_4_hi, 274, 3857},
  {152, BRK_0_to_6_lo, 274, 3875},
  {152, BRK_0_to_6_hi, 214, 3960},
  {152, BRK_2_to_6, 214, 3933},
  {152, BRK_2_to_6_dbl, 273, 1302},
  {152, BRK_2_to_6_lo, 274, 2585},
  {152, BRK_2_to_6_hi, 214, 3919},
  {152, BRK_2_to_4, 274, 2588},
  {152, BRK_2_to_4_lo, 274, 2586},
  {152, BRK_2_to_4_hi, 274, 1640},
  {153, BRK_0_to_4, 275, 10454},
  {153, BRK_0_to_6, 214, 10752},
  {153, BRK_0_to_6_dbl, 273, 1302},
  {153, BRK_0_to_4_lo, 275, 10428},
  {153, BRK_0_to_4_hi, 275, 10316},
  {153, BRK_0_to_6_lo, 214, 10668},
  {153, BRK_0_to_6_hi, 275, 10315},
  {153, BRK_2_to_6, 214, 10573},
  {153, BRK_2_to_6_dbl, 273, 1302},
  {153, BRK_2_to_6_lo, 214, 10558},
  {153, BRK_2_to_6_hi, 275, 5584},
  {153, BRK_2_to_4, 275, 7225},
  {153, BRK_2_to_4_lo, 275, 7221},
  {153, BRK_2_to_4_hi, 275, 5585},
  {154, BRK_0_to_4, 151, 29943},
  {154, BRK_0_to_6, 214, 29941},
  {154, BRK_0_to_4_dbl, 273, 31368},
  {154, BRK_0_to_6_dbl, 273, 31367},
  {154, BRK_0_to_4_lo, 276, 26969},
  {154, BRK_0_to_4_hi, 151, 28184},
  {154, BRK_0_to_6_lo, 278, 26968},
  {154, BRK_0_to_6_hi, 430, 28183},
  {154, BRK_2_to_6, 214, 25631},
  {154, BRK_2_to_6_dbl, 273, 14290},
  {154, BRK_2_to_6_lo, 278, 25322},
  {154, BRK_2_to_6_hi, 432, 17595},
  {154, BRK_2_to_4, 151, 25633},
  {154, BRK_2_to_4_dbl, 273, 14291},
  {154, BRK_2_to_4_lo, 276, 25323},
  {154, BRK_2_to_4_hi, 434, 17596},
  {155, BRK_0_to_4, 151, 30666},
  {155, BRK_0_to_6, 214, 30664},
  {155, BRK_0_to_4_dbl, 273, 31368},
  {155, BRK_0_to_6_dbl, 273, 31367},
  {155, BRK_0_to_4_lo, 151, 27354},
  {155, BRK_0_to_4_hi, 277, 28021},
  {155, BRK_0_to_6_lo, 429, 27353},
  {155, BRK_0_to_6_hi, 279, 28020},
  {155, BRK_2_to_6, 214, 26216},
  {155, BRK_2_to_6_dbl, 273, 14290},
  {155, BRK_2_to_6_lo, 431, 26125},
  {155, BRK_2_to_6_hi, 279, 17387},
  {155, BRK_2_to_4, 151, 26218},
  {155, BRK_2_to_4_dbl, 273, 14291},
  {155, BRK_2_to_4_lo, 433, 26126},
  {155, BRK_2_to_4_hi, 277, 17388},
  {156, BRK_0_to_4, 429, 29954},
  {156, BRK_0_to_6, 214, 29986},
  {156, BRK_0_to_4_dbl, 273, 31368},
  {156, BRK_0_to_6_dbl, 273, 31367},
  {156, BRK_0_to_4_lo, 278, 26982},
  {156, BRK_0_to_4_hi, 429, 28191},
  {156, BRK_0_to_6_lo, 278, 26981},
  {156, BRK_0_to_6_hi, 214, 28211},
  {156, BRK_2_to_6, 214, 25657},
  {156, BRK_2_to_6_dbl, 273, 14290},
  {156, BRK_2_to_6_lo, 278, 25326},
  {156, BRK_2_to_6_hi, 214, 17618},
  {156, BRK_2_to_4, 429, 25639},
  {156, BRK_2_to_4_dbl, 273, 14291},
  {156, BRK_2_to_4_lo, 278, 25327},
  {156, BRK_2_to_4_hi, 460, 17600},
  {157, BRK_0_to_4, 430, 30755},
  {157, BRK_0_to_6, 214, 30913},
  {157, BRK_0_to_4_dbl, 273, 31368},
  {157, BRK_0_to_6_dbl, 273, 31367},
  {157, BRK_0_to_4_lo, 430, 27373},
  {157, BRK_0_to_4_hi, 279, 28057},
  {157, BRK_0_to_6_lo, 214, 27444},
  {157, BRK_0_to_6_hi, 279, 28056},
  {157, BRK_2_to_6, 214, 26329},
  {157, BRK_2_to_6_dbl, 273, 14290},
  {157, BRK_2_to_6_lo, 214, 26172},
  {157, BRK_2_to_6_hi, 279, 17402},
  {157, BRK_2_to_4, 430, 26243},
  {157, BRK_2_to_4_dbl, 273, 14291},
  {157, BRK_2_to_4_lo, 461, 26136},
  {157, BRK_2_to_4_hi, 279, 17403},
  {158, BRK_0_to_4, 214, 31054},
  {158, BRK_0_to_6, 214, 31123},
  {158, BRK_0_to_4_dbl, 273, 31365},
  {158, BRK_0_to_6_dbl, 273, 31364},
  {158, BRK_0_to_4_lo, 214, 27302},
  {158, BRK_0_to_4_hi, 214, 28146},
  {158, BRK_0_to_6_lo, 214, 27338},
  {158, BRK_0_to_6_hi, 214, 28168},
  {158, BRK_2_to_6, 214, 26448},
  {158, BRK_2_to_6_dbl, 273, 1302},
  {158, BRK_2_to_6_lo, 214, 26104},
  {158, BRK_2_to_6_hi, 214, 17523},
  {158, BRK_2_to_4, 231, 26394},
  {158, BRK_2_to_4_lo, 231, 25999},
  {158, BRK_2_to_4_hi, 231, 17487},
  {159, BRK_0_to_4, 431, 29061},
  {159, BRK_0_to_6, 214, 29085},
  {159, BRK_0_to_4_dbl, 273, 31365},
  {159, BRK_0_to_6_dbl, 273, 31364},
  {159, BRK_0_to_4_lo, 278, 26830},
  {159, BRK_0_to_4_hi, 431, 27734},
  {159, BRK_0_to_6_lo, 278, 26829},
  {159, BRK_0_to_6_hi, 214, 27751},
  {159, BRK_2_to_6, 214, 17476},
  {159, BRK_2_to_6_dbl, 273, 1302},
  {159, BRK_2_to_6_lo, 274, 2585},
  {159, BRK_2_to_6_hi, 214, 17467},
  {159, BRK_2_to_4, 454, 17455},
  {159, BRK_2_to_4_lo, 274, 2586},
  {159, BRK_2_to_4_hi, 454, 17451},
  {160, BRK_0_to_4, 432, 30525},
  {160, BRK_0_to_6, 214, 30612},
  {160, BRK_0_to_4_dbl, 273, 31365},
  {160, BRK_0_to_6_dbl, 273, 31364},
  {160, BRK_0_to_4_lo, 432, 27201},
  {160, BRK_0_to_4_hi, 279, 27888},
  {160, BRK_0_to_6_lo, 214, 27232},
  {160, BRK_0_to_6_hi, 279, 27887},
  {160, BRK_2_to_6, 214, 26114},
  {160, BRK_2_to_6_dbl, 273, 1302},
  {160, BRK_2_to_6_lo, 214, 26095},
  {160, BRK_2_to_6_hi, 275, 5584},
  {160, BRK_2_to_4, 458, 26004},
  {160, BRK_2_to_4_lo, 458, 26000},
  {160, BRK_2_to_4_hi, 275, 5585},
  {161, BRK_0_to_4, 151, 30990},
  {161, BRK_0_to_6, 214, 30988},
  {161, BRK_0_to_4_dbl, 273, 31365},
  {161, BRK_0_to_6_dbl, 273, 31364},
  {161, BRK_0_to_4_lo, 151, 27268},
  {161, BRK_0_to_4_hi, 151, 28098},
  {161, BRK_0_to_6_lo, 429, 27267},
  {161, BRK_0_to_6_hi, 430, 28097},
  {161, BRK_2_to_6, 231, 26380},
  {161, BRK_2_to_6_dbl, 273, 1302},
  {161, BRK_2_to_6_lo, 454, 25986},
  {161, BRK_2_to_6_hi, 458, 17447},
  {161, BRK_2_to_4, 162, 26382},
  {161, BRK_2_to_4_lo, 162, 25987},
  {161, BRK_2_to_4_hi, 162, 17448},
  {162, BRK_0_to_4, 273, 31422},
  {162, BRK_0_to_6, 273, 31422},
  {162, BRK_0_to_4_lo, 273, 31399},
  {162, BRK_0_to_4_hi, 273, 31372},
  {162, BRK_0_to_6_lo, 273, 31399},
  {162, BRK_0_to_6_hi, 273, 31372},
  {163, BRK_0_to_4, 433, 29044},
  {163, BRK_0_to_6, 446, 29042},
  {163, BRK_0_to_4_dbl, 273, 31365},
  {163, BRK_0_to_6_dbl, 273, 31364},
  {163, BRK_0_to_4_lo, 276, 26826},
  {163, BRK_0_to_4_hi, 433, 27729},
  {163, BRK_0_to_6_lo, 278, 26825},
  {163, BRK_0_to_6_hi, 461, 27728},
  {163, BRK_2_to_6, 231, 17446},
  {163, BRK_2_to_6_dbl, 273, 1302},
  {163, BRK_2_to_6_lo, 274, 1297},
  {163, BRK_2_to_6_hi, 458, 17447},
  {163, BRK_2_to_4, 162, 17448},
  {163, BRK_2_to_4_hi, 162, 17448},
  {164, BRK_0_to_4, 434, 30448},
  {164, BRK_0_to_6, 447, 30446},
  {164, BRK_0_to_4_dbl, 273, 31365},
  {164, BRK_0_to_6_dbl, 273, 31364},
  {164, BRK_0_to_4_lo, 434, 27170},
  {164, BRK_0_to_4_hi, 277, 27852},
  {164, BRK_0_to_6_lo, 460, 27169},
  {164, BRK_0_to_6_hi, 279, 27851},
  {164, BRK_2_to_6, 231, 25990},
  {164, BRK_2_to_6_dbl, 273, 1302},
  {164, BRK_2_to_6_lo, 454, 25986},
  {164, BRK_2_to_6_hi, 275, 1300},
  {164, BRK_2_to_4, 162, 25987},
  {164, BRK_2_to_4_lo, 162, 25987},
  {165, BRK_0_to_4, 152, 2843},
  {165, BRK_0_to_6, 226, 3654},
  {165, BRK_0_to_4_dbl, 274, 2965},
  {165, BRK_0_to_6_dbl, 278, 2968},
  {165, BRK_0_to_4_lo, 286, 2634},
  {165, BRK_0_to_4_hi, 152, 2776},
  {165, BRK_0_to_6_lo, 286, 2632},
  {165, BRK_0_to_6_hi, 226, 3430},
  {165, BRK_2_to_6, 226, 3127},
  {165, BRK_2_to_6_dbl, 278, 1476},
  {165, BRK_2_to_6_lo, 286, 2438},
  {165, BRK_2_to_6_hi, 462, 3087},
  {165, BRK_2_to_4, 152, 2452},
  {165, BRK_2_to_4_dbl, 274, 1474},
  {165, BRK_2_to_4_lo, 286, 2440},
  {165, BRK_2_to_4_hi, 436, 1635},
  {166, BRK_0_to_4, 153, 8071},
  {166, BRK_0_to_6, 442, 9916},
  {166, BRK_0_to_4_dbl, 275, 8321},
  {166, BRK_0_to_6_dbl, 430, 8329},
  {166, BRK_0_to_4_lo, 287, 7320},
  {166, BRK_0_to_4_hi, 153, 7782},
  {166, BRK_0_to_6_lo, 226, 9339},
  {166, BRK_0_to_6_hi, 153, 7791},
  {166, BRK_2_to_6, 442, 8753},
  {166, BRK_2_to_6_dbl, 430, 4512},
  {166, BRK_2_to_6_lo, 226, 8684},
  {166, BRK_2_to_6_hi, 153, 5532},
  {166, BRK_2_to_4, 153, 7056},
  {166, BRK_2_to_4_dbl, 275, 4506},
  {166, BRK_2_to_4_lo, 287, 7017},
  {166, BRK_2_to_4_hi, 438, 5527},
  {167, BRK_0_to_4, 153, 8072},
  {167, BRK_0_to_6, 448, 9919},
  {167, BRK_0_to_4_dbl, 275, 8321},
  {167, BRK_0_to_6_dbl, 432, 8330},
  {167, BRK_0_to_4_lo, 287, 7320},
  {167, BRK_0_to_4_hi, 153, 7783},
  {167, BRK_0_to_6_lo, 462, 9340},
  {167, BRK_0_to_6_hi, 153, 7793},
  {167, BRK_2_to_6, 448, 8756},
  {167, BRK_2_to_6_dbl, 432, 4513},
  {167, BRK_2_to_6_lo, 462, 8685},
  {167, BRK_2_to_6_hi, 441, 5534},
  {167, BRK_2_to_4, 153, 7057},
  {167, BRK_2_to_4_dbl, 275, 4506},
  {167, BRK_2_to_4_lo, 287, 7017},
  {167, BRK_2_to_4_hi, 441, 5528},
  {168, BRK_0_to_4, 152, 2891},
  {168, BRK_0_to_6, 443, 3742},
  {168, BRK_0_to_4_dbl, 274, 2965},
  {168, BRK_0_to_6_dbl, 429, 2979},
  {168, BRK_0_to_4_lo, 152, 2694},
  {168, BRK_0_to_4_hi, 288, 2761},
  {168, BRK_0_to_6_lo, 152, 2714},
  {168, BRK_0_to_6_hi, 227, 3483},
  {168, BRK_2_to_6, 443, 3274},
  {168, BRK_2_to_6_dbl, 429, 1485},
  {168, BRK_2_to_6_lo, 152, 2503},
  {168, BRK_2_to_6_hi, 227, 3172},
  {168, BRK_2_to_4, 152, 2519},
  {168, BRK_2_to_4_dbl, 274, 1474},
  {168, BRK_2_to_4_lo, 435, 2491},
  {168, BRK_2_to_4_hi, 288, 1627},
  {169, BRK_0_to_4, 153, 8161},
  {169, BRK_0_to_6, 227, 10075},
  {169, BRK_0_to_4_dbl, 275, 8321},
  {169, BRK_0_to_6_dbl, 279, 8324},
  {169, BRK_0_to_4_lo, 153, 7394},
  {169, BRK_0_to_4_hi, 289, 7672},
  {169, BRK_0_to_6_lo, 227, 9432},
  {169, BRK_0_to_6_hi, 289, 7670},
  {169, BRK_2_to_6, 227, 8991},
  {169, BRK_2_to_6_dbl, 279, 4508},
  {169, BRK_2_to_6_lo, 463, 8901},
  {169, BRK_2_to_6_hi, 289, 5435},
  {169, BRK_2_to_4, 153, 7111},
  {169, BRK_2_to_4_dbl, 275, 4506},
  {169, BRK_2_to_4_lo, 437, 7098},
  {169, BRK_2_to_4_hi, 289, 5437},
  {170, BRK_0_to_4, 152, 2877},
  {170, BRK_0_to_6, 449, 3717},
  {170, BRK_0_to_4_dbl, 274, 2965},
  {170, BRK_0_to_6_dbl, 431, 2973},
  {170, BRK_0_to_4_lo, 152, 2695},
  {170, BRK_0_to_4_hi, 288, 2761},
  {170, BRK_0_to_6_lo, 152, 2703},
  {170, BRK_0_to_6_hi, 463, 3468},
  {170, BRK_2_to_6, 449, 3256},
  {170, BRK_2_to_6_dbl, 431, 1480},
  {170, BRK_2_to_6_lo, 439, 2496},
  {170, BRK_2_to_6_hi, 463, 3160},
  {170, BRK_2_to_4, 152, 2512},
  {170, BRK_2_to_4_dbl, 274, 1474},
  {170, BRK_2_to_4_lo, 439, 2492},
  {170, BRK_2_to_4_hi, 288, 1627},
  {171, BRK_0_to_4, 139, 24300},
  {171, BRK_0_to_6, 139, 24839},
  {171, BRK_0_to_4_dbl, 214, 18894},
  {171, BRK_0_to_6_dbl, 214, 18890},
  {171, BRK_0_to_4_lo, 226, 22017},
  {171, BRK_0_to_4_hi, 227, 18618},
  {171, BRK_0_to_6_lo, 226, 22229},
  {171, BRK_0_to_6_hi, 227, 18680},
  {171, BRK_2_to_6, 139, 20707},
  {171, BRK_2_to_6_dbl, 214, 14004},
  {171, BRK_2_to_6_lo, 226, 19567},
  {171, BRK_2_to_6_hi, 227, 15555},
  {171, BRK_2_to_4, 158, 20423},
  {171, BRK_2_to_4_dbl, 231, 14008},
  {171, BRK_2_to_4_lo, 450, 19467},
  {171, BRK_2_to_4_hi, 451, 15521},
  {172, BRK_0_to_4, 429, 29956},
  {172, BRK_0_to_6, 214, 29969},
  {172, BRK_0_to_4_dbl, 273, 31368},
  {172, BRK_0_to_6_dbl, 273, 31367},
  {172, BRK_0_to_4_lo, 278, 26975},
  {172, BRK_0_to_4_hi, 429, 28192},
  {172, BRK_0_to_6_lo, 278, 26974},
  {172, BRK_0_to_6_hi, 214, 28200},
  {172, BRK_2_to_6, 214, 25647},
  {172, BRK_2_to_6_dbl, 273, 14290},
  {172, BRK_2_to_6_lo, 278, 25322},
  {172, BRK_2_to_6_hi, 432, 17611},
  {172, BRK_2_to_4, 151, 25633},
  {172, BRK_2_to_4_dbl, 273, 14291},
  {172, BRK_2_to_4_lo, 276, 25323},
  {172, BRK_2_to_4_hi, 434, 17596},
  {173, BRK_0_to_4, 426, 24268},
  {173, BRK_0_to_6, 426, 24793},
  {173, BRK_0_to_4_dbl, 214, 18882},
  {173, BRK_0_to_6_dbl, 214, 18879},
  {173, BRK_0_to_4_lo, 462, 22000},
  {173, BRK_0_to_4_hi, 227, 18602},
  {173, BRK_0_to_6_lo, 462, 22204},
  {173, BRK_0_to_6_hi, 227, 18658},
  {173, BRK_2_to_6, 426, 20678},
  {173, BRK_2_to_6_dbl, 432, 13997},
  {173, BRK_2_to_6_lo, 462, 19550},
  {173, BRK_2_to_6_hi, 456, 15542},
  {173, BRK_2_to_4, 457, 20408},
  {173, BRK_2_to_4_dbl, 458, 14000},
  {173, BRK_2_to_4_lo, 464, 19458},
  {173, BRK_2_to_4_hi, 456, 15524},
  {174, BRK_0_to_4, 152, 2906},
  {174, BRK_0_to_6, 158, 3770},
  {174, BRK_0_to_4_dbl, 274, 2956},
  {174, BRK_0_to_6_dbl, 429, 2958},
  {174, BRK_0_to_4_lo, 152, 2674},
  {174, BRK_0_to_4_hi, 152, 2768},
  {174, BRK_0_to_6_lo, 152, 2682},
  {174, BRK_0_to_6_hi, 158, 3499},
  {174, BRK_2_to_6, 158, 3295},
  {174, BRK_2_to_6_dbl, 151, 1292},
  {174, BRK_2_to_6_lo, 152, 2483},
  {174, BRK_2_to_6_hi, 457, 3185},
  {174, BRK_2_to_4, 175, 2527},
  {174, BRK_2_to_4_lo, 175, 2479},
  {174, BRK_2_to_4_hi, 175, 1631},
  {175, BRK_0_to_4, 274, 3880},
  {175, BRK_0_to_6, 231, 3980},
  {175, BRK_0_to_6_dbl, 273, 1302},
  {175, BRK_0_to_4_lo, 274, 3873},
  {175, BRK_0_to_4_hi, 274, 3858},
  {175, BRK_0_to_6_lo, 274, 3872},
  {175, BRK_0_to_6_hi, 231, 3942},
  {175, BRK_2_to_6, 231, 3902},
  {175, BRK_2_to_6_dbl, 273, 1302},
  {175, BRK_2_to_6_lo, 274, 1297},
  {175, BRK_2_to_6_hi, 458, 3903},
  {176, BRK_0_to_4, 435, 2809},
  {176, BRK_0_to_6, 450, 3596},
  {176, BRK_0_to_4_dbl, 274, 2956},
  {176, BRK_0_to_6_dbl, 278, 2954},
  {176, BRK_0_to_4_lo, 286, 2625},
  {176, BRK_0_to_4_hi, 435, 2744},
  {176, BRK_0_to_6_lo, 286, 2623},
  {176, BRK_0_to_6_hi, 450, 3388},
  {176, BRK_2_to_6, 450, 3050},
  {176, BRK_2_to_6_dbl, 276, 1157},
  {176, BRK_2_to_6_lo, 286, 1132},
  {176, BRK_2_to_6_hi, 464, 3041},
  {176, BRK_2_to_4, 175, 1631},
  {176, BRK_2_to_4_hi, 175, 1631},
  {177, BRK_0_to_4, 436, 2867},
  {177, BRK_0_to_6, 445, 3698},
  {177, BRK_0_to_4_dbl, 274, 2956},
  {177, BRK_0_to_6_dbl, 460, 2959},
  {177, BRK_0_to_4_lo, 436, 2657},
  {177, BRK_0_to_4_hi, 288, 2751},
  {177, BRK_0_to_6_lo, 436, 2664},
  {177, BRK_0_to_6_hi, 451, 3458},
  {177, BRK_2_to_6, 445, 3243},
  {177, BRK_2_to_6_dbl, 434, 1293},
  {177, BRK_2_to_6_lo, 436, 2484},
  {177, BRK_2_to_6_hi, 456, 3153},
  {177, BRK_2_to_4, 175, 2479},
  {177, BRK_2_to_4_lo, 175, 2479},
  {178, BRK_0_to_4, 430, 30706},
  {178, BRK_0_to_6, 214, 30827},
  {178, BRK_0_to_4_dbl, 273, 31368},
  {178, BRK_0_to_6_dbl, 273, 31367},
  {178, BRK_0_to_4_lo, 430, 27363},
  {178, BRK_0_to_4_hi, 279, 28042},
  {178, BRK_0_to_6_lo, 214, 27407},
  {178, BRK_0_to_6_hi, 279, 28041},
  {178, BRK_2_to_6, 214, 26275},
  {178, BRK_2_to_6_dbl, 273, 14290},
  {178, BRK_2_to_6_lo, 431, 26156},
  {178, BRK_2_to_6_hi, 279, 17387},
  {178, BRK_2_to_4, 151, 26218},
  {178, BRK_2_to_4_dbl, 273, 14291},
  {178, BRK_2_to_4_lo, 433, 26126},
  {178, BRK_2_to_4_hi, 277, 17388},
  {179, BRK_0_to_4, 425, 24171},
  {179, BRK_0_to_6, 425, 24655},
  {179, BRK_0_to_4_dbl, 214, 18871},
  {179, BRK_0_to_6_dbl, 214, 18868},
  {179, BRK_0_to_4_lo, 226, 21984},
  {179, BRK_0_to_4_hi, 463, 18375},
  {179, BRK_0_to_6_lo, 226, 22182},
  {179, BRK_0_to_6_hi, 463, 18447},
  {179, BRK_2_to_6, 425, 20593},
  {179, BRK_2_to_6_dbl, 431, 13990},
  {179, BRK_2_to_6_lo, 452, 19537},
  {179, BRK_2_to_6_hi, 463, 15470},
  {179, BRK_2_to_4, 453, 20377},
  {179, BRK_2_to_4_dbl, 454, 13993},
  {179, BRK_2_to_4_lo, 452, 19444},
  {179, BRK_2_to_4_hi, 465, 15440},
  {180, BRK_0_to_4, 153, 8199},
  {180, BRK_0_to_6, 158, 10140},
  {180, BRK_0_to_4_dbl, 275, 8286},
  {180, BRK_0_to_6_dbl, 430, 8297},
  {180, BRK_0_to_4_lo, 153, 7373},
  {180, BRK_0_to_4_hi, 153, 7727},
  {180, BRK_0_to_6_lo, 158, 9472},
  {180, BRK_0_to_6_hi, 153, 7735},
  {180, BRK_2_to_6, 158, 9038},
  {180, BRK_2_to_6_dbl, 151, 1292},
  {180, BRK_2_to_6_lo, 453, 8930},
  {180, BRK_2_to_6_hi, 153, 5486},
  {180, BRK_2_to_4, 181, 7131},
  {180, BRK_2_to_4_lo, 181, 7088},
  {180, BRK_2_to_4_hi, 181, 5475},
  {181, BRK_0_to_4, 275, 10433},
  {181, BRK_0_to_6, 231, 10686},
  {181, BRK_0_to_6_dbl, 273, 1302},
  {181, BRK_0_to_4_lo, 275, 10424},
  {181, BRK_0_to_4_hi, 275, 10292},
  {181, BRK_0_to_6_lo, 231, 10628},
  {181, BRK_0_to_6_hi, 275, 10291},
  {181, BRK_2_to_6, 231, 10486},
  {181, BRK_2_to_6_dbl, 273, 1302},
  {181, BRK_2_to_6_lo, 454, 10482},
  {181, BRK_2_to_6_hi, 275, 1300},
  {182, BRK_0_to_4, 437, 7934},
  {182, BRK_0_to_6, 444, 9674},
  {182, BRK_0_to_4_dbl, 275, 8286},
  {182, BRK_0_to_6_dbl, 461, 8292},
  {182, BRK_0_to_4_lo, 287, 7298},
  {182, BRK_0_to_4_hi, 437, 7514},
  {182, BRK_0_to_6_lo, 450, 9214},
  {182, BRK_0_to_6_hi, 437, 7521},
  {182, BRK_2_to_6, 444, 8483},
  {182, BRK_2_to_6_dbl, 433, 1288},
  {182, BRK_2_to_6_lo, 452, 8456},
  {182, BRK_2_to_6_hi, 437, 5479},
  {182, BRK_2_to_4, 181, 5475},
  {182, BRK_2_to_4_hi, 181, 5475},
  {183, BRK_0_to_4, 438, 8136},
  {183, BRK_0_to_6, 451, 10031},
  {183, BRK_0_to_4_dbl, 275, 8286},
  {183, BRK_0_to_6_dbl, 279, 8288},
  {183, BRK_0_to_4_lo, 438, 7355},
  {183, BRK_0_to_4_hi, 289, 7561},
  {183, BRK_0_to_6_lo, 451, 9403},
  {183, BRK_0_to_6_hi, 289, 7559},
  {183, BRK_2_to_6, 451, 8860},
  {183, BRK_2_to_6_dbl, 277, 1285},
  {183, BRK_2_to_6_lo, 465, 8851},
  {183, BRK_2_to_6_hi, 289, 1203},
  {183, BRK_2_to_4, 181, 7088},
  {183, BRK_2_to_4_lo, 181, 7088},
  {184, BRK_0_to_4, 139, 24407},
  {184, BRK_0_to_6, 139, 24995},
  {184, BRK_0_to_4_dbl, 214, 18861},
  {184, BRK_0_to_6_dbl, 214, 18859},
  {184, BRK_0_to_4_lo, 442, 22053},
  {184, BRK_0_to_4_hi, 443, 18539},
  {184, BRK_0_to_6_lo, 139, 22281},
  {184, BRK_0_to_6_hi, 139, 18577},
  {184, BRK_2_to_6, 185, 20808},
  {184, BRK_2_to_6_dbl, 162, 13985},
  {184, BRK_2_to_6_lo, 185, 19586},
  {184, BRK_2_to_6_hi, 185, 15487},
  {184, BRK_2_to_4, 185, 20462},
  {184, BRK_2_to_4_dbl, 162, 13987},
  {184, BRK_2_to_4_lo, 466, 19477},
  {184, BRK_2_to_4_hi, 467, 15451},
  {185, BRK_0_to_4, 214, 31039},
  {185, BRK_0_to_6, 214, 31079},
  {185, BRK_0_to_4_dbl, 273, 31365},
  {185, BRK_0_to_6_dbl, 273, 31365},
  {185, BRK_0_to_4_lo, 214, 27294},
  {185, BRK_0_to_4_hi, 214, 28124},
  {185, BRK_0_to_6_lo, 214, 27314},
  {185, BRK_0_to_6_hi, 214, 28136},
  {185, BRK_2_to_6, 162, 26424},
  {185, BRK_2_to_6_lo, 162, 26035},
  {185, BRK_2_to_6_hi, 162, 17462},
  {185, BRK_2_to_4, 162, 26382},
  {185, BRK_2_to_4_lo, 162, 25987},
  {185, BRK_2_to_4_hi, 162, 17448},
  {186, BRK_0_to_4, 425, 24203},
  {186, BRK_0_to_6, 425, 24701},
  {186, BRK_0_to_4_dbl, 214, 18861},
  {186, BRK_0_to_6_dbl, 214, 18859},
  {186, BRK_0_to_4_lo, 226, 21969},
  {186, BRK_0_to_4_hi, 449, 18392},
  {186, BRK_0_to_6_lo, 226, 22162},
  {186, BRK_0_to_6_hi, 425, 18472},
  {186, BRK_2_to_6, 185, 20622},
  {186, BRK_2_to_6_dbl, 162, 13985},
  {186, BRK_2_to_6_lo, 192, 19526},
  {186, BRK_2_to_6_hi, 185, 15487},
  {186, BRK_2_to_4, 185, 20395},
  {186, BRK_2_to_4_dbl, 162, 13987},
  {186, BRK_2_to_4_lo, 192, 19445},
  {186, BRK_2_to_4_hi, 467, 15451},
  {187, BRK_0_to_4, 426, 24376},
  {187, BRK_0_to_6, 426, 24952},
  {187, BRK_0_to_4_dbl, 214, 18861},
  {187, BRK_0_to_6_dbl, 214, 18859},
  {187, BRK_0_to_4_lo, 448, 22036},
  {187, BRK_0_to_4_hi, 227, 18524},
  {187, BRK_0_to_6_lo, 426, 22257},
  {187, BRK_0_to_6_hi, 227, 18557},
  {187, BRK_2_to_6, 185, 20783},
  {187, BRK_2_to_6_dbl, 162, 13985},
  {187, BRK_2_to_6_lo, 185, 19586},
  {187, BRK_2_to_6_hi, 193, 15459},
  {187, BRK_2_to_4, 185, 20464},
  {187, BRK_2_to_4_dbl, 162, 13987},
  {187, BRK_2_to_4_lo, 466, 19477},
  {187, BRK_2_to_4_hi, 193, 15443},
  {188, BRK_0_to_4, 138, 8216},
  {188, BRK_0_to_6, 158, 10174},
  {188, BRK_0_to_4_dbl, 213, 8304},
  {188, BRK_0_to_6_dbl, 231, 8308},
  {188, BRK_0_to_4_lo, 138, 7382},
  {188, BRK_0_to_4_hi, 138, 7748},
  {188, BRK_0_to_6_lo, 158, 9492},
  {188, BRK_0_to_6_hi, 158, 7763},
  {188, BRK_2_to_6, 185, 9064},
  {188, BRK_2_to_6_dbl, 162, 1289},
  {188, BRK_2_to_6_lo, 185, 8946},
  {188, BRK_2_to_6_hi, 185, 5515},
  {188, BRK_2_to_4, 189, 7140},
  {188, BRK_2_to_4_lo, 189, 7093},
  {188, BRK_2_to_4_hi, 189, 5495},
  {189, BRK_0_to_4, 213, 10431},
  {189, BRK_0_to_6, 231, 10695},
  {189, BRK_0_to_4_lo, 213, 10423},
  {189, BRK_0_to_4_hi, 213, 10294},
  {189, BRK_0_to_6_lo, 231, 10634},
  {189, BRK_0_to_6_hi, 231, 10303},
  {189, BRK_2_to_6, 162, 10499},
  {189, BRK_2_to_6_lo, 162, 10483},
  {189, BRK_2_to_6_hi, 162, 3904},
  {190, BRK_0_to_4, 427, 7945},
  {190, BRK_0_to_6, 444, 9696},
  {190, BRK_0_to_4_dbl, 213, 8304},
  {190, BRK_0_to_6_dbl, 231, 8308},
  {190, BRK_0_to_4_lo, 215, 7302},
  {190, BRK_0_to_4_hi, 427, 7532},
  {190, BRK_0_to_6_lo, 450, 9225},
  {190, BRK_0_to_6_hi, 444, 7544},
  {190, BRK_2_to_6, 466, 8499},
  {190, BRK_2_to_6_dbl, 162, 1289},
  {190, BRK_2_to_6_lo, 192, 8457},
  {190, BRK_2_to_6_hi, 466, 5502},
  {190, BRK_2_to_4, 189, 5495},
  {190, BRK_2_to_4_hi, 189, 5495},
  {191, BRK_0_to_4, 428, 8146},
  {191, BRK_0_to_6, 445, 10050},
  {191, BRK_0_to_4_dbl, 213, 8304},
  {191, BRK_0_to_6_dbl, 231, 8308},
  {191, BRK_0_to_4_lo, 428, 7363},
  {191, BRK_0_to_4_hi, 216, 7564},
  {191, BRK_0_to_6_lo, 445, 9417},
  {191, BRK_0_to_6_hi, 451, 7591},
  {191, BRK_2_to_6, 467, 8886},
  {191, BRK_2_to_6_dbl, 162, 1289},
  {191, BRK_2_to_6_lo, 467, 8873},
  {191, BRK_2_to_6_hi, 193, 3154},
  {191, BRK_2_to_4, 189, 7093},
  {191, BRK_2_to_4_lo, 189, 7093},
  {192, BRK_0_to_4, 431, 29052},
  {192, BRK_0_to_6, 431, 29074},
  {192, BRK_0_to_4_dbl, 273, 31365},
  {192, BRK_0_to_6_dbl, 273, 31365},
  {192, BRK_0_to_4_lo, 278, 26831},
  {192, BRK_0_to_4_hi, 431, 27735},
  {192, BRK_0_to_6_lo, 278, 26831},
  {192, BRK_0_to_6_hi, 431, 27743},
  {192, BRK_2_to_6, 162, 17462},
  {192, BRK_2_to_6_hi, 162, 17462},
  {192, BRK_2_to_4, 162, 17448},
  {192, BRK_2_to_4_hi, 162, 17448},
  {193, BRK_0_to_4, 432, 30479},
  {193, BRK_0_to_6, 432, 30542},
  {193, BRK_0_to_4_dbl, 273, 31365},
  {193, BRK_0_to_6_dbl, 273, 31365},
  {193, BRK_0_to_4_lo, 432, 27193},
  {193, BRK_0_to_4_hi, 279, 27861},
  {193, BRK_0_to_6_lo, 432, 27211},
  {193, BRK_0_to_6_hi, 279, 27861},
  {193, BRK_2_to_6, 162, 26035},
  {193, BRK_2_to_6_lo, 162, 26035},
  {193, BRK_2_to_4, 162, 25987},
  {193, BRK_2_to_4_lo, 162, 25987},
  {194, BRK_0_to_4, 151, 30990},
  {194, BRK_0_to_6, 151, 30990},
  {194, BRK_0_to_4_dbl, 273, 31365},
  {194, BRK_0_to_6_dbl, 273, 31365},
  {194, BRK_0_to_4_lo, 151, 27268},
  {194, BRK_0_to_4_hi, 151, 28098},
  {194, BRK_0_to_6_lo, 151, 27268},
  {194, BRK_0_to_6_hi, 151, 28098},
  {194, BRK_2_to_6, 162, 26382},
  {194, BRK_2_to_6_lo, 162, 25987},
  {194, BRK_2_to_6_hi, 162, 17448},
  {194, BRK_2_to_4, 162, 26382},
  {194, BRK_2_to_4_lo, 162, 25987},
  {194, BRK_2_to_4_hi, 162, 17448},
  {195, BRK_0_to_4, 433, 29044},
  {195, BRK_0_to_6, 433, 29044},
  {195, BRK_0_to_4_dbl, 273, 31365},
  {195, BRK_0_to_6_dbl, 273, 31365},
  {195, BRK_0_to_4_lo, 276, 26826},
  {195, BRK_0_to_4_hi, 433, 27729},
  {195, BRK_0_to_6_lo, 276, 26826},
  {195, BRK_0_to_6_hi, 433, 27729},
  {195, BRK_2_to_6, 162, 17448},
  {195, BRK_2_to_6_hi, 162, 17448},
  {195, BRK_2_to_4, 162, 17448},
  {195, BRK_2_to_4_hi, 162, 17448},
  {196, BRK_0_to_4, 434, 30448},
  {196, BRK_0_to_6, 434, 30448},
  {196, BRK_0_to_4_dbl, 273, 31365},
  {196, BRK_0_to_6_dbl, 273, 31365},
  {196, BRK_0_to_4_lo, 434, 27170},
  {196, BRK_0_to_4_hi, 277, 27852},
  {196, BRK_0_to_6_lo, 434, 27170},
  {196, BRK_0_to_6_hi, 277, 27852},
  {196, BRK_2_to_6, 162, 25987},
  {196, BRK_2_to_6_lo, 162, 25987},
  {196, BRK_2_to_4, 162, 25987},
  {196, BRK_2_to_4_lo, 162, 25987},
  {197, BRK_0_to_4, 439, 2811},
  {197, BRK_0_to_6, 452, 3602},
  {197, BRK_0_to_4_dbl, 274, 2956},
  {197, BRK_0_to_6_dbl, 274, 2956},
  {197, BRK_0_to_4_lo, 286, 2625},
  {197, BRK_0_to_4_hi, 439, 2746},
  {197, BRK_0_to_6_lo, 286, 2625},
  {197, BRK_0_to_6_hi, 452, 3392},
  {197, BRK_2_to_6, 192, 3044},
  {197, BRK_2_to_6_hi, 192, 3044},
  {197, BRK_2_to_4, 200, 1632},
  {197, BRK_2_to_4_hi, 200, 1632},
  {198, BRK_0_to_4, 440, 24144},
  {198, BRK_0_to_6, 440, 24618},
  {198, BRK_0_to_4_dbl, 214, 18861},
  {198, BRK_0_to_6_dbl, 214, 18859},
  {198, BRK_0_to_4_lo, 462, 21955},
  {198, BRK_0_to_4_hi, 463, 18361},
  {198, BRK_0_to_6_lo, 462, 22143},
  {198, BRK_0_to_6_hi, 463, 18428},
  {198, BRK_2_to_6, 185, 20572},
  {198, BRK_2_to_6_dbl, 162, 13985},
  {198, BRK_2_to_6_lo, 192, 19526},
  {198, BRK_2_to_6_hi, 193, 15459},
  {198, BRK_2_to_4, 185, 20381},
  {198, BRK_2_to_4_dbl, 162, 13987},
  {198, BRK_2_to_4_lo, 192, 19445},
  {198, BRK_2_to_4_hi, 193, 15443},
  {199, BRK_0_to_4, 152, 2908},
  {199, BRK_0_to_6, 453, 3776},
  {199, BRK_0_to_4_dbl, 274, 2956},
  {199, BRK_0_to_6_dbl, 454, 2960},
  {199, BRK_0_to_4_lo, 152, 2675},
  {199, BRK_0_to_4_hi, 152, 2769},
  {199, BRK_0_to_6_lo, 152, 2685},
  {199, BRK_0_to_6_hi, 453, 3502},
  {199, BRK_2_to_6, 185, 3301},
  {199, BRK_2_to_6_dbl, 162, 1289},
  {199, BRK_2_to_6_lo, 200, 2486},
  {199, BRK_2_to_6_hi, 185, 3188},
  {199, BRK_2_to_4, 200, 2529},
  {199, BRK_2_to_4_lo, 200, 2480},
  {199, BRK_2_to_4_hi, 200, 1632},
  {200, BRK_0_to_4, 274, 3880},
  {200, BRK_0_to_6, 454, 3982},
  {200, BRK_0_to_4_lo, 274, 3873},
  {200, BRK_0_to_4_hi, 274, 3858},
  {200, BRK_0_to_6_lo, 274, 3873},
  {200, BRK_0_to_6_hi, 454, 3943},
  {200, BRK_2_to_6, 162, 3904},
  {200, BRK_2_to_6_hi, 162, 3904},
  {201, BRK_0_to_4, 436, 2868},
  {201, BRK_0_to_6, 455, 3701},
  {201, BRK_0_to_4_dbl, 274, 2956},
  {201, BRK_0_to_6_dbl, 454, 2960},
  {201, BRK_0_to_4_lo, 436, 2658},
  {201, BRK_0_to_4_hi, 288, 2751},
  {201, BRK_0_to_6_lo, 436, 2666},
  {201, BRK_0_to_6_hi, 465, 3459},
  {201, BRK_2_to_6, 467, 3246},
  {201, BRK_2_to_6_dbl, 162, 1289},
  {201, BRK_2_to_6_lo, 200, 2486},
  {201, BRK_2_to_6_hi, 193, 3154},
  {201, BRK_2_to_4, 200, 2480},
  {201, BRK_2_to_4_lo, 200, 2480},
  {202, BRK_0_to_4, 441, 8138},
  {202, BRK_0_to_6, 456, 10037},
  {202, BRK_0_to_4_dbl, 275, 8286},
  {202, BRK_0_to_6_dbl, 275, 8286},
  {202, BRK_0_to_4_lo, 441, 7357},
  {202, BRK_0_to_4_hi, 289, 7561},
  {202, BRK_0_to_6_lo, 456, 9407},
  {202, BRK_0_to_6_hi, 289, 7561},
  {202, BRK_2_to_6, 193, 8854},
  {202, BRK_2_to_6_lo, 193, 8854},
  {202, BRK_2_to_4, 204, 7089},
  {202, BRK_2_to_4_lo, 204, 7089},
  {203, BRK_0_to_4, 153, 8201},
  {203, BRK_0_to_6, 457, 10146},
  {203, BRK_0_to_4_dbl, 275, 8286},
  {203, BRK_0_to_6_dbl, 458, 8293},
  {203, BRK_0_to_4_lo, 153, 7374},
  {203, BRK_0_to_4_hi, 153, 7728},
  {203, BRK_0_to_6_lo, 457, 9475},
  {203, BRK_0_to_6_hi, 153, 7738},
  {203, BRK_2_to_6, 185, 9044},
  {203, BRK_2_to_6_dbl, 162, 1289},
  {203, BRK_2_to_6_lo, 185, 8933},
  {203, BRK_2_to_6_hi, 204, 5481},
  {203, BRK_2_to_4, 204, 7133},
  {203, BRK_2_to_4_lo, 204, 7089},
  {203, BRK_2_to_4_hi, 204, 5476},
  {204, BRK_0_to_4, 275, 10433},
  {204, BRK_0_to_6, 458, 10688},
  {204, BRK_0_to_4_lo, 275, 10424},
  {204, BRK_0_to_4_hi, 275, 10292},
  {204, BRK_0_to_6_lo, 458, 10629},
  {204, BRK_0_to_6_hi, 275, 10292},
  {204, BRK_2_to_6, 162, 10483},
  {204, BRK_2_to_6_lo, 162, 10483},
  {205, BRK_0_to_4, 437, 7935},
  {205, BRK_0_to_6, 459, 9677},
  {205, BRK_0_to_4_dbl, 275, 8286},
  {205, BRK_0_to_6_dbl, 458, 8293},
  {205, BRK_0_to_4_lo, 287, 7298},
  {205, BRK_0_to_4_hi, 437, 7515},
  {205, BRK_0_to_6_lo, 464, 9215},
  {205, BRK_0_to_6_hi, 437, 7523},
  {205, BRK_2_to_6, 466, 8486},
  {205, BRK_2_to_6_dbl, 162, 1289},
  {205, BRK_2_to_6_lo, 192, 8457},
  {205, BRK_2_to_6_hi, 204, 5481},
  {205, BRK_2_to_4, 204, 5476},
  {205, BRK_2_to_4_hi, 204, 5476},
  {206, BRK_0_to_4, 214, 28752},
  {206, BRK_0_to_6, 214, 28818},
  {206, BRK_0_to_4_dbl, 273, 31368},
  {206, BRK_0_to_6_dbl, 273, 31367},
  {206, BRK_0_to_4_lo, 468, 26784},
  {206, BRK_0_to_4_hi, 469, 27594},
  {206, BRK_0_to_6_lo, 214, 26813},
  {206, BRK_0_to_6_hi, 214, 27620},
  {206, BRK_2_to_6, 214, 14273},
  {206, BRK_2_to_6_dbl, 273, 14290},
  {206, BRK_2_to_6_lo, 214, 14049},
  {206, BRK_2_to_6_hi, 214, 14091},
  {206, BRK_2_to_4, 280, 14154},
  {206, BRK_2_to_4_dbl, 273, 14291},
  {206, BRK_2_to_4_lo, 470, 14024},
  {206, BRK_2_to_4_hi, 471, 14061},
  {207, BRK_0_to_4, 442, 16877},
  {207, BRK_0_to_6, 442, 17044},
  {207, BRK_0_to_4_dbl, 468, 14553},
  {207, BRK_0_to_6_dbl, 214, 14549},
  {207, BRK_0_to_4_lo, 472, 14432},
  {207, BRK_0_to_4_hi, 473, 16094},
  {207, BRK_0_to_6_lo, 226, 14475},
  {207, BRK_0_to_6_hi, 442, 16157},
  {207, BRK_2_to_6, 442, 15351},
  {207, BRK_2_to_6_dbl, 214, 13880},
  {207, BRK_2_to_6_lo, 226, 13849},
  {207, BRK_2_to_6_hi, 448, 15063},
  {207, BRK_2_to_4, 474, 15249},
  {207, BRK_2_to_4_dbl, 475, 13884},
  {207, BRK_2_to_4_lo, 472, 13820},
  {207, BRK_2_to_4_hi, 476, 15025},
  {208, BRK_0_to_4, 443, 22884},
  {208, BRK_0_to_6, 443, 23183},
  {208, BRK_0_to_4_dbl, 469, 18800},
  {208, BRK_0_to_6_dbl, 214, 18796},
  {208, BRK_0_to_4_lo, 473, 21294},
  {208, BRK_0_to_4_hi, 477, 17842},
  {208, BRK_0_to_6_lo, 443, 21482},
  {208, BRK_0_to_6_hi, 227, 17855},
  {208, BRK_2_to_6, 443, 19910},
  {208, BRK_2_to_6_dbl, 214, 13975},
  {208, BRK_2_to_6_lo, 449, 19411},
  {208, BRK_2_to_6_hi, 227, 13944},
  {208, BRK_2_to_4, 478, 19724},
  {208, BRK_2_to_4_dbl, 479, 13979},
  {208, BRK_2_to_4_lo, 480, 19315},
  {208, BRK_2_to_4_hi, 477, 13930},
  {209, BRK_0_to_4, 158, 23462},
  {209, BRK_0_to_6, 158, 23803},
  {209, BRK_0_to_4_dbl, 280, 18813},
  {209, BRK_0_to_6_dbl, 214, 18818},
  {209, BRK_0_to_4_lo, 474, 21624},
  {209, BRK_0_to_4_hi, 478, 18124},
  {209, BRK_0_to_6_lo, 158, 21800},
  {209, BRK_0_to_6_hi, 158, 18174},
  {209, BRK_2_to_6, 158, 20217},
  {209, BRK_2_to_6_dbl, 151, 1292},
  {209, BRK_2_to_6_lo, 453, 19235},
  {209, BRK_2_to_6_hi, 457, 14845},
  {209, BRK_2_to_4, 210, 20024},
  {209, BRK_2_to_4_lo, 210, 18959},
  {209, BRK_2_to_4_hi, 210, 14794},
  {210, BRK_0_to_4, 231, 28457},
  {210, BRK_0_to_6, 231, 28482},
  {210, BRK_0_to_4_dbl, 273, 31365},
  {210, BRK_0_to_6_dbl, 273, 31364},
  {210, BRK_0_to_4_lo, 475, 26708},
  {210, BRK_0_to_4_hi, 479, 27519},
  {210, BRK_0_to_6_lo, 231, 26717},
  {210, BRK_0_to_6_hi, 231, 27533},
  {210, BRK_2_to_6, 231, 10497},
  {210, BRK_2_to_6_dbl, 273, 1302},
  {210, BRK_2_to_6_lo, 454, 10482},
  {210, BRK_2_to_6_hi, 458, 3903},
  {211, BRK_0_to_4, 444, 16410},
  {211, BRK_0_to_6, 444, 16508},
  {211, BRK_0_to_4_dbl, 470, 14513},
  {211, BRK_0_to_6_dbl, 446, 14510},
  {211, BRK_0_to_4_lo, 472, 14327},
  {211, BRK_0_to_4_hi, 480, 15770},
  {211, BRK_0_to_6_lo, 450, 14360},
  {211, BRK_0_to_6_hi, 444, 15811},
  {211, BRK_2_to_6, 444, 14904},
  {211, BRK_2_to_6_dbl, 433, 1288},
  {211, BRK_2_to_6_lo, 452, 8456},
  {211, BRK_2_to_6_hi, 459, 14819},
  {211, BRK_2_to_4, 210, 14794},
  {211, BRK_2_to_4_hi, 210, 14794},
  {212, BRK_0_to_4, 445, 22476},
  {212, BRK_0_to_6, 445, 22647},
  {212, BRK_0_to_4_dbl, 471, 18748},
  {212, BRK_0_to_6_dbl, 447, 18752},
  {212, BRK_0_to_4_lo, 476, 21026},
  {212, BRK_0_to_4_hi, 477, 17730},
  {212, BRK_0_to_6_lo, 445, 21136},
  {212, BRK_0_to_6_hi, 451, 17747},
  {212, BRK_2_to_6, 445, 19190},
  {212, BRK_2_to_6_dbl, 434, 1293},
  {212, BRK_2_to_6_lo, 455, 19163},
  {212, BRK_2_to_6_hi, 456, 3153},
  {212, BRK_2_to_4, 210, 18959},
  {212, BRK_2_to_4_lo, 210, 18959},
  {213, BRK_0_to_6, 273, 10782},
  {213, BRK_0_to_6_lo, 273, 10783},
  {213, BRK_0_to_6_hi, 273, 4016},
  {213, BRK_2_to_6, 273, 10782},
  {213, BRK_2_to_6_lo, 273, 10783},
  {213, BRK_2_to_6_hi, 273, 4016},
  {214, BRK_0_to_4, 273, 31453},
  {214, BRK_0_to_6, 273, 31458},
  {214, BRK_0_to_4_lo, 273, 31412},
  {214, BRK_0_to_4_hi, 273, 31379},
  {214, BRK_0_to_6_lo, 273, 31411},
  {214, BRK_0_to_6_hi, 273, 31378},
  {214, BRK_2_to_6, 273, 26661},
  {214, BRK_2_to_6_lo, 273, 26654},
  {214, BRK_2_to_6_hi, 273, 17686},
  {214, BRK_2_to_4, 273, 26658},
  {214, BRK_2_to_4_lo, 273, 26651},
  {214, BRK_2_to_4_hi, 273, 17687},
  {215, BRK_0_to_4, 213, 10319},
  {215, BRK_0_to_6, 468, 10412},
  {215, BRK_0_to_6_dbl, 273, 1302},
  {215, BRK_0_to_4_hi, 213, 10319},
  {215, BRK_0_to_6_lo, 278, 10374},
  {215, BRK_0_to_6_hi, 468, 10324},
  {215, BRK_2_to_6, 468, 10384},
  {215, BRK_2_to_6_dbl, 273, 1302},
  {215, BRK_2_to_6_lo, 278, 10374},
  {215, BRK_2_to_6_hi, 468, 5601},
  {215, BRK_2_to_4, 213, 5587},
  {215, BRK_2_to_4_hi, 213, 5587},
  {216, BRK_0_to_4, 213, 10426},
  {216, BRK_0_to_6, 469, 10617},
  {216, BRK_0_to_6_dbl, 273, 1302},
  {216, BRK_0_to_4_lo, 213, 10426},
  {216, BRK_0_to_6_lo, 469, 10609},
  {216, BRK_0_to_6_hi, 279, 3892},
  {216, BRK_2_to_6, 469, 10473},
  {216, BRK_2_to_6_dbl, 273, 1302},
  {216, BRK_2_to_6_lo, 469, 10467},
  {216, BRK_2_to_6_hi, 279, 3892},
  {216, BRK_2_to_4, 213, 7220},
  {216, BRK_2_to_4_lo, 213, 7220},
  {217, BRK_0_to_4, 214, 28646},
  {217, BRK_0_to_6, 214, 28702},
  {217, BRK_0_to_4_dbl, 273, 31368},
  {217, BRK_0_to_6_dbl, 273, 31367},
  {217, BRK_0_to_4_lo, 278, 26732},
  {217, BRK_0_to_4_hi, 469, 27594},
  {217, BRK_0_to_6_lo, 278, 26770},
  {217, BRK_0_to_6_hi, 214, 27620},
  {217, BRK_2_to_6, 214, 14219},
  {217, BRK_2_to_6_dbl, 273, 14290},
  {217, BRK_2_to_6_lo, 278, 14035},
  {217, BRK_2_to_6_hi, 214, 14091},
  {217, BRK_2_to_4, 280, 14105},
  {217, BRK_2_to_4_dbl, 273, 14291},
  {217, BRK_2_to_4_lo, 281, 14016},
  {217, BRK_2_to_4_hi, 471, 14061},
  {218, BRK_0_to_4, 214, 28741},
  {218, BRK_0_to_6, 214, 28799},
  {218, BRK_0_to_4_dbl, 273, 31368},
  {218, BRK_0_to_6_dbl, 273, 31367},
  {218, BRK_0_to_4_lo, 468, 26784},
  {218, BRK_0_to_4_hi, 279, 27589},
  {218, BRK_0_to_6_lo, 214, 26813},
  {218, BRK_0_to_6_hi, 279, 27612},
  {218, BRK_2_to_6, 214, 14259},
  {218, BRK_2_to_6_dbl, 273, 14290},
  {218, BRK_2_to_6_lo, 214, 14049},
  {218, BRK_2_to_6_hi, 279, 14085},
  {218, BRK_2_to_4, 280, 14155},
  {218, BRK_2_to_4_dbl, 273, 14291},
  {218, BRK_2_to_4_lo, 470, 14024},
  {218, BRK_2_to_4_hi, 282, 14062},
  {219, BRK_0_to_4, 214, 28518},
  {219, BRK_0_to_6, 214, 28565},
  {219, BRK_0_to_4_dbl, 273, 31368},
  {219, BRK_0_to_6_dbl, 273, 31367},
  {219, BRK_0_to_4_lo, 278, 26732},
  {219, BRK_0_to_4_hi, 469, 27563},
  {219, BRK_0_to_6_lo, 278, 26743},
  {219, BRK_0_to_6_hi, 214, 27576},
  {219, BRK_2_to_6, 214, 14141},
  {219, BRK_2_to_6_dbl, 273, 14290},
  {219, BRK_2_to_6_lo, 281, 14019},
  {219, BRK_2_to_6_hi, 214, 14091},
  {219, BRK_2_to_4, 280, 14105},
  {219, BRK_2_to_4_dbl, 273, 14291},
  {219, BRK_2_to_4_lo, 281, 14016},
  {219, BRK_2_to_4_hi, 471, 14061},
  {220, BRK_0_to_4, 214, 28731},
  {220, BRK_0_to_6, 214, 28782},
  {220, BRK_0_to_4_dbl, 273, 31368},
  {220, BRK_0_to_6_dbl, 273, 31367},
  {220, BRK_0_to_4_lo, 468, 26778},
  {220, BRK_0_to_4_hi, 279, 27589},
  {220, BRK_0_to_6_lo, 214, 26802},
  {220, BRK_0_to_6_hi, 279, 27587},
  {220, BRK_2_to_6, 214, 14246},
  {220, BRK_2_to_6_dbl, 273, 14290},
  {220, BRK_2_to_6_lo, 214, 14049},
  {220, BRK_2_to_6_hi, 282, 14065},
  {220, BRK_2_to_4, 280, 14155},
  {220, BRK_2_to_4_dbl, 273, 14291},
  {220, BRK_2_to_4_lo, 470, 14024},
  {220, BRK_2_to_4_hi, 282, 14062},
  {221, BRK_0_to_4, 213, 7223},
  {221, BRK_0_to_6, 280, 7258},
  {221, BRK_0_to_6_dbl, 273, 1302},
  {221, BRK_0_to_4_lo, 213, 7220},
  {221, BRK_0_to_4_hi, 213, 5587},
  {221, BRK_0_to_6_lo, 280, 7245},
  {221, BRK_0_to_6_hi, 280, 5595},
  {221, BRK_2_to_6, 280, 7258},
  {221, BRK_2_to_6_dbl, 273, 1302},
  {221, BRK_2_to_6_lo, 280, 7245},
  {221, BRK_2_to_6_hi, 280, 5595},
  {221, BRK_2_to_4, 213, 7223},
  {221, BRK_2_to_4_lo, 213, 7220},
  {221, BRK_2_to_4_hi, 213, 5587},
  {222, BRK_0_to_4, 213, 5587},
  {222, BRK_0_to_6, 470, 5630},
  {222, BRK_0_to_6_dbl, 273, 1302},
  {222, BRK_0_to_4_hi, 213, 5587},
  {222, BRK_0_to_6_lo, 281, 5622},
  {222, BRK_0_to_6_hi, 470, 5590},
  {222, BRK_2_to_6, 470, 5630},
  {222, BRK_2_to_6_dbl, 273, 1302},
  {222, BRK_2_to_6_lo, 281, 5622},
  {222, BRK_2_to_6_hi, 470, 5590},
  {222, BRK_2_to_4, 213, 5587},
  {222, BRK_2_to_4_hi, 213, 5587},
  {223, BRK_0_to_4, 213, 7220},
  {223, BRK_0_to_6, 471, 7233},
  {223, BRK_0_to_6_dbl, 273, 1302},
  {223, BRK_0_to_4_lo, 213, 7220},
  {223, BRK_0_to_6_lo, 471, 7228},
  {223, BRK_0_to_6_hi, 282, 2591},
  {223, BRK_2_to_6, 471, 7233},
  {223, BRK_2_to_6_dbl, 273, 1302},
  {223, BRK_2_to_6_lo, 471, 7228},
  {223, BRK_2_to_6_hi, 282, 2591},
  {223, BRK_2_to_4, 213, 7220},
  {223, BRK_2_to_4_lo, 213, 7220},
  {224, BRK_0_to_4, 214, 30034},
  {224, BRK_0_to_6, 214, 30102},
  {224, BRK_0_to_4_dbl, 273, 31368},
  {224, BRK_0_to_6_dbl, 273, 31367},
  {224, BRK_0_to_4_lo, 276, 26969},
  {224, BRK_0_to_4_hi, 214, 28257},
  {224, BRK_0_to_6_lo, 278, 27004},
  {224, BRK_0_to_6_hi, 214, 28268},
  {224, BRK_2_to_6, 214, 25719},
  {224, BRK_2_to_6_dbl, 273, 14290},
  {224, BRK_2_to_6_lo, 278, 25341},
  {224, BRK_2_to_6_hi, 214, 17634},
  {224, BRK_2_to_4, 214, 25671},
  {224, BRK_2_to_4_dbl, 273, 14291},
  {224, BRK_2_to_4_lo, 276, 25323},
  {224, BRK_2_to_4_hi, 447, 17628},
  {225, BRK_0_to_4, 214, 30690},
  {225, BRK_0_to_6, 214, 30806},
  {225, BRK_0_to_4_dbl, 273, 31368},
  {225, BRK_0_to_6_dbl, 273, 31367},
  {225, BRK_0_to_4_lo, 214, 27371},
  {225, BRK_0_to_4_hi, 277, 28021},
  {225, BRK_0_to_6_lo, 214, 27393},
  {225, BRK_0_to_6_hi, 279, 28033},
  {225, BRK_2_to_6, 214, 26261},
  {225, BRK_2_to_6_dbl, 273, 14290},
  {225, BRK_2_to_6_lo, 214, 26147},
  {225, BRK_2_to_6_hi, 279, 17396},
  {225, BRK_2_to_4, 214, 26233},
  {225, BRK_2_to_4_dbl, 273, 14291},
  {225, BRK_2_to_4_lo, 446, 26135},
  {225, BRK_2_to_4_hi, 277, 17388},
  {226, BRK_0_to_4, 214, 30049},
  {226, BRK_0_to_6, 214, 30146},
  {226, BRK_0_to_4_dbl, 273, 31368},
  {226, BRK_0_to_6_dbl, 273, 31367},
  {226, BRK_0_to_4_lo, 278, 26982},
  {226, BRK_0_to_4_hi, 214, 28257},
  {226, BRK_0_to_6_lo, 278, 27012},
  {226, BRK_0_to_6_hi, 214, 28296},
  {226, BRK_2_to_6, 214, 25748},
  {226, BRK_2_to_6_dbl, 273, 14290},
  {226, BRK_2_to_6_lo, 278, 25347},
  {226, BRK_2_to_6_hi, 214, 17652},
  {226, BRK_2_to_4, 214, 25679},
  {226, BRK_2_to_4_dbl, 273, 14291},
  {226, BRK_2_to_4_lo, 278, 25327},
  {226, BRK_2_to_4_hi, 447, 17628},
  {227, BRK_0_to_4, 214, 30753},
  {227, BRK_0_to_6, 214, 30934},
  {227, BRK_0_to_4_dbl, 273, 31368},
  {227, BRK_0_to_6_dbl, 273, 31367},
  {227, BRK_0_to_4_lo, 214, 27371},
  {227, BRK_0_to_4_hi, 279, 28057},
  {227, BRK_0_to_6_lo, 214, 27458},
  {227, BRK_0_to_6_hi, 279, 28073},
  {227, BRK_2_to_6, 214, 26343},
  {227, BRK_2_to_6_dbl, 273, 14290},
  {227, BRK_2_to_6_lo, 214, 26182},
  {227, BRK_2_to_6_hi, 279, 17412},
  {227, BRK_2_to_4, 214, 26242},
  {227, BRK_2_to_4_dbl, 273, 14291},
  {227, BRK_2_to_4_lo, 446, 26135},
  {227, BRK_2_to_4_hi, 279, 17403},
  {228, BRK_0_to_4, 214, 29251},
  {228, BRK_0_to_6, 214, 29265},
  {228, BRK_0_to_4_dbl, 273, 31368},
  {228, BRK_0_to_6_dbl, 273, 31367},
  {228, BRK_0_to_4_lo, 278, 26874},
  {228, BRK_0_to_4_hi, 214, 27828},
  {228, BRK_0_to_6_lo, 278, 26880},
  {228, BRK_0_to_6_hi, 214, 27837},
  {228, BRK_2_to_6, 214, 17671},
  {228, BRK_2_to_6_dbl, 273, 14290},
  {228, BRK_2_to_6_lo, 281, 14019},
  {228, BRK_2_to_6_hi, 214, 17652},
  {228, BRK_2_to_4, 214, 17663},
  {228, BRK_2_to_4_dbl, 273, 14291},
  {228, BRK_2_to_4_lo, 281, 14016},
  {228, BRK_2_to_4_hi, 447, 17628},
  {229, BRK_0_to_4, 214, 30629},
  {229, BRK_0_to_6, 214, 30643},
  {229, BRK_0_to_4_dbl, 273, 31368},
  {229, BRK_0_to_6_dbl, 273, 31367},
  {229, BRK_0_to_4_lo, 214, 27244},
  {229, BRK_0_to_4_hi, 279, 27895},
  {229, BRK_0_to_6_lo, 214, 27253},
  {229, BRK_0_to_6_hi, 279, 27893},
  {229, BRK_2_to_6, 214, 26201},
  {229, BRK_2_to_6_dbl, 273, 14290},
  {229, BRK_2_to_6_lo, 214, 26182},
  {229, BRK_2_to_6_hi, 282, 14065},
  {229, BRK_2_to_4, 214, 26193},
  {229, BRK_2_to_4_dbl, 273, 14291},
  {229, BRK_2_to_4_lo, 446, 26135},
  {229, BRK_2_to_4_hi, 282, 14062},
  {230, BRK_0_to_4, 214, 31001},
  {230, BRK_0_to_6, 214, 31016},
  {230, BRK_0_to_4_dbl, 273, 31365},
  {230, BRK_0_to_6_dbl, 273, 31364},
  {230, BRK_0_to_4_lo, 214, 27274},
  {230, BRK_0_to_4_hi, 214, 28104},
  {230, BRK_0_to_6_lo, 214, 27282},
  {230, BRK_0_to_6_hi, 214, 28112},
  {230, BRK_2_to_6, 214, 26403},
  {230, BRK_2_to_6_dbl, 273, 1302},
  {230, BRK_2_to_6_lo, 214, 26025},
  {230, BRK_2_to_6_hi, 214, 17499},
  {230, BRK_2_to_4, 231, 26394},
  {230, BRK_2_to_4_lo, 231, 25999},
  {230, BRK_2_to_4_hi, 231, 17487},
  {231, BRK_0_to_4, 273, 31422},
  {231, BRK_0_to_6, 273, 31425},
  {231, BRK_0_to_4_lo, 273, 31399},
  {231, BRK_0_to_4_hi, 273, 31372},
  {231, BRK_0_to_6_lo, 273, 31402},
  {231, BRK_0_to_6_hi, 273, 31371},
  {231, BRK_2_to_6, 273, 10782},
  {231, BRK_2_to_6_lo, 273, 10783},
  {231, BRK_2_to_6_hi, 273, 4016},
  {232, BRK_0_to_4, 446, 29102},
  {232, BRK_0_to_6, 446, 29111},
  {232, BRK_0_to_4_dbl, 273, 31365},
  {232, BRK_0_to_6_dbl, 273, 31364},
  {232, BRK_0_to_4_lo, 276, 26826},
  {232, BRK_0_to_4_hi, 446, 27763},
  {232, BRK_0_to_6_lo, 278, 26835},
  {232, BRK_0_to_6_hi, 446, 27770},
  {232, BRK_2_to_6, 446, 17533},
  {232, BRK_2_to_6_dbl, 273, 1302},
  {232, BRK_2_to_6_lo, 281, 5622},
  {232, BRK_2_to_6_hi, 446, 17492},
  {232, BRK_2_to_4, 231, 17487},
  {232, BRK_2_to_4_hi, 231, 17487},
  {233, BRK_0_to_4, 447, 30455},
  {233, BRK_0_to_6, 447, 30464},
  {233, BRK_0_to_4_dbl, 273, 31365},
  {233, BRK_0_to_6_dbl, 273, 31364},
  {233, BRK_0_to_4_lo, 447, 27175},
  {233, BRK_0_to_4_hi, 277, 27852},
  {233, BRK_0_to_6_lo, 447, 27182},
  {233, BRK_0_to_6_hi, 279, 27855},
  {233, BRK_2_to_6, 447, 26016},
  {233, BRK_2_to_6_dbl, 273, 1302},
  {233, BRK_2_to_6_lo, 447, 26009},
  {233, BRK_2_to_6_hi, 282, 2591},
  {233, BRK_2_to_4, 231, 25999},
  {233, BRK_2_to_4_lo, 231, 25999},
  {234, BRK_0_to_4, 215, 5346},
  {234, BRK_0_to_6, 472, 5395},
  {234, BRK_0_to_6_dbl, 276, 1157},
  {234, BRK_0_to_4_hi, 215, 5346},
  {234, BRK_0_to_6_lo, 307, 5363},
  {234, BRK_0_to_6_hi, 472, 5353},
  {234, BRK_2_to_6, 472, 5375},
  {234, BRK_2_to_6_dbl, 276, 1157},
  {234, BRK_2_to_6_lo, 307, 5363},
  {234, BRK_2_to_6_hi, 481, 5309},
  {234, BRK_2_to_4, 241, 5305},
  {234, BRK_2_to_4_hi, 241, 5305},
  {235, BRK_0_to_4, 138, 8050},
  {235, BRK_0_to_6, 473, 9879},
  {235, BRK_0_to_4_dbl, 213, 8338},
  {235, BRK_0_to_6_dbl, 214, 8343},
  {235, BRK_0_to_4_lo, 215, 7327},
  {235, BRK_0_to_4_hi, 216, 7677},
  {235, BRK_0_to_6_lo, 482, 9320},
  {235, BRK_0_to_6_hi, 483, 7688},
  {235, BRK_2_to_6, 473, 8726},
  {235, BRK_2_to_6_dbl, 214, 4523},
  {235, BRK_2_to_6_lo, 482, 8670},
  {235, BRK_2_to_6_hi, 483, 5446},
  {235, BRK_2_to_4, 138, 7045},
  {235, BRK_2_to_4_dbl, 213, 4520},
  {235, BRK_2_to_4_lo, 215, 7021},
  {235, BRK_2_to_4_hi, 216, 5440},
  {236, BRK_0_to_4, 226, 16665},
  {236, BRK_0_to_6, 226, 16755},
  {236, BRK_0_to_4_dbl, 278, 14529},
  {236, BRK_0_to_6_dbl, 278, 14527},
  {236, BRK_0_to_4_lo, 307, 14390},
  {236, BRK_0_to_4_hi, 482, 15919},
  {236, BRK_0_to_6_lo, 307, 14404},
  {236, BRK_0_to_6_hi, 226, 15982},
  {236, BRK_2_to_6, 226, 15194},
  {236, BRK_2_to_6_dbl, 278, 13869},
  {236, BRK_2_to_6_lo, 307, 13803},
  {236, BRK_2_to_6_hi, 462, 15001},
  {236, BRK_2_to_4, 484, 15140},
  {236, BRK_2_to_4_dbl, 326, 13871},
  {236, BRK_2_to_4_lo, 307, 13794},
  {236, BRK_2_to_4_hi, 485, 14964},
  {237, BRK_0_to_4, 442, 16848},
  {237, BRK_0_to_6, 442, 16998},
  {237, BRK_0_to_4_dbl, 468, 14553},
  {237, BRK_0_to_6_dbl, 214, 14549},
  {237, BRK_0_to_4_lo, 472, 14432},
  {237, BRK_0_to_4_hi, 483, 16077},
  {237, BRK_0_to_6_lo, 226, 14475},
  {237, BRK_0_to_6_hi, 483, 16132},
  {237, BRK_2_to_6, 442, 15319},
  {237, BRK_2_to_6_dbl, 214, 13880},
  {237, BRK_2_to_6_lo, 226, 13849},
  {237, BRK_2_to_6_hi, 483, 15046},
  {237, BRK_2_to_4, 474, 15234},
  {237, BRK_2_to_4_dbl, 475, 13884},
  {237, BRK_2_to_4_lo, 472, 13820},
  {237, BRK_2_to_4_hi, 486, 15016},
  {238, BRK_0_to_4, 214, 30007},
  {238, BRK_0_to_6, 214, 30066},
  {238, BRK_0_to_4_dbl, 273, 31368},
  {238, BRK_0_to_6_dbl, 273, 31367},
  {238, BRK_0_to_4_lo, 276, 26969},
  {238, BRK_0_to_4_hi, 214, 28225},
  {238, BRK_0_to_6_lo, 278, 26989},
  {238, BRK_0_to_6_hi, 214, 28234},
  {238, BRK_2_to_6, 214, 25698},
  {238, BRK_2_to_6_dbl, 273, 14290},
  {238, BRK_2_to_6_lo, 278, 25336},
  {238, BRK_2_to_6_hi, 432, 17605},
  {238, BRK_2_to_4, 151, 25633},
  {238, BRK_2_to_4_dbl, 273, 14291},
  {238, BRK_2_to_4_lo, 276, 25323},
  {238, BRK_2_to_4_hi, 434, 17596},
  {239, BRK_0_to_4, 448, 16824},
  {239, BRK_0_to_6, 448, 16961},
  {239, BRK_0_to_4_dbl, 468, 14543},
  {239, BRK_0_to_6_dbl, 214, 14540},
  {239, BRK_0_to_4_lo, 481, 14421},
  {239, BRK_0_to_4_hi, 483, 16063},
  {239, BRK_0_to_6_lo, 462, 14456},
  {239, BRK_0_to_6_hi, 483, 16113},
  {239, BRK_2_to_6, 448, 15295},
  {239, BRK_2_to_6_dbl, 432, 13874},
  {239, BRK_2_to_6_lo, 462, 13835},
  {239, BRK_2_to_6_hi, 487, 15035},
  {239, BRK_2_to_4, 488, 15223},
  {239, BRK_2_to_4_dbl, 489, 13877},
  {239, BRK_2_to_4_lo, 481, 13814},
  {239, BRK_2_to_4_hi, 487, 15019},
  {240, BRK_0_to_4, 138, 8022},
  {240, BRK_0_to_6, 474, 9829},
  {240, BRK_0_to_4_dbl, 213, 8304},
  {240, BRK_0_to_6_dbl, 214, 8313},
  {240, BRK_0_to_4_lo, 241, 7313},
  {240, BRK_0_to_4_hi, 138, 7627},
  {240, BRK_0_to_6_lo, 484, 9293},
  {240, BRK_0_to_6_hi, 474, 7652},
  {240, BRK_2_to_6, 474, 8639},
  {240, BRK_2_to_6_dbl, 151, 1292},
  {240, BRK_2_to_6_lo, 484, 8591},
  {240, BRK_2_to_6_hi, 488, 5323},
  {240, BRK_2_to_4, 241, 7032},
  {240, BRK_2_to_4_lo, 241, 7013},
  {240, BRK_2_to_4_hi, 241, 5305},
  {241, BRK_0_to_4, 213, 10294},
  {241, BRK_0_to_6, 475, 10398},
  {241, BRK_0_to_6_dbl, 273, 1302},
  {241, BRK_0_to_4_hi, 213, 10294},
  {241, BRK_0_to_6_lo, 326, 10351},
  {241, BRK_0_to_6_hi, 475, 10297},
  {241, BRK_2_to_6, 475, 10358},
  {241, BRK_2_to_6_dbl, 273, 1302},
  {241, BRK_2_to_6_lo, 326, 10351},
  {241, BRK_2_to_6_hi, 489, 3860},
  {242, BRK_0_to_4, 428, 7977},
  {242, BRK_0_to_6, 476, 9750},
  {242, BRK_0_to_4_dbl, 213, 8304},
  {242, BRK_0_to_6_dbl, 447, 8314},
  {242, BRK_0_to_4_lo, 241, 7313},
  {242, BRK_0_to_4_hi, 216, 7564},
  {242, BRK_0_to_6_lo, 485, 9253},
  {242, BRK_0_to_6_hi, 486, 7579},
  {242, BRK_2_to_6, 476, 8554},
  {242, BRK_2_to_6_dbl, 434, 1293},
  {242, BRK_2_to_6_lo, 485, 8536},
  {242, BRK_2_to_6_hi, 487, 3065},
  {242, BRK_2_to_4, 241, 7013},
  {242, BRK_2_to_4_lo, 241, 7013},
  {243, BRK_0_to_4, 216, 7173},
  {243, BRK_0_to_6, 477, 7207},
  {243, BRK_0_to_6_dbl, 277, 1285},
  {243, BRK_0_to_4_lo, 216, 7173},
  {243, BRK_0_to_6_lo, 477, 7197},
  {243, BRK_0_to_6_hi, 316, 2563},
  {243, BRK_2_to_6, 477, 7187},
  {243, BRK_2_to_6_dbl, 277, 1285},
  {243, BRK_2_to_6_lo, 490, 7180},
  {243, BRK_2_to_6_hi, 316, 2563},
  {243, BRK_2_to_4, 249, 7077},
  {243, BRK_2_to_4_lo, 249, 7077},
  {244, BRK_0_to_4, 443, 22798},
  {244, BRK_0_to_6, 443, 23056},
  {244, BRK_0_to_4_dbl, 469, 18800},
  {244, BRK_0_to_6_dbl, 214, 18796},
  {244, BRK_0_to_4_lo, 482, 21236},
  {244, BRK_0_to_4_hi, 477, 17842},
  {244, BRK_0_to_6_lo, 482, 21401},
  {244, BRK_0_to_6_hi, 227, 17855},
  {244, BRK_2_to_6, 443, 19828},
  {244, BRK_2_to_6_dbl, 214, 13975},
  {244, BRK_2_to_6_lo, 482, 19370},
  {244, BRK_2_to_6_hi, 227, 13944},
  {244, BRK_2_to_4, 478, 19690},
  {244, BRK_2_to_4_dbl, 479, 13979},
  {244, BRK_2_to_4_lo, 491, 19293},
  {244, BRK_2_to_4_hi, 477, 13930},
  {245, BRK_0_to_4, 227, 22863},
  {245, BRK_0_to_6, 227, 23152},
  {245, BRK_0_to_4_dbl, 279, 18791},
  {245, BRK_0_to_6_dbl, 279, 18789},
  {245, BRK_0_to_4_lo, 483, 21279},
  {245, BRK_0_to_4_hi, 316, 17835},
  {245, BRK_0_to_6_lo, 227, 21460},
  {245, BRK_0_to_6_hi, 316, 17832},
  {245, BRK_2_to_6, 227, 19889},
  {245, BRK_2_to_6_dbl, 279, 13970},
  {245, BRK_2_to_6_lo, 463, 19396},
  {245, BRK_2_to_6_hi, 316, 13937},
  {245, BRK_2_to_4, 492, 19713},
  {245, BRK_2_to_4_dbl, 332, 13972},
  {245, BRK_2_to_4_lo, 493, 19307},
  {245, BRK_2_to_4_hi, 316, 13933},
  {246, BRK_0_to_4, 214, 30677},
  {246, BRK_0_to_6, 214, 30789},
  {246, BRK_0_to_4_dbl, 273, 31368},
  {246, BRK_0_to_6_dbl, 273, 31367},
  {246, BRK_0_to_4_lo, 214, 27362},
  {246, BRK_0_to_4_hi, 277, 28021},
  {246, BRK_0_to_6_lo, 214, 27382},
  {246, BRK_0_to_6_hi, 279, 28026},
  {246, BRK_2_to_6, 214, 26251},
  {246, BRK_2_to_6_dbl, 273, 14290},
  {246, BRK_2_to_6_lo, 431, 26141},
  {246, BRK_2_to_6_hi, 279, 17391},
  {246, BRK_2_to_4, 151, 26218},
  {246, BRK_2_to_4_dbl, 273, 14291},
  {246, BRK_2_to_4_lo, 433, 26126},
  {246, BRK_2_to_4_hi, 277, 17388},
  {247, BRK_0_to_4, 449, 22755},
  {247, BRK_0_to_6, 449, 22991},
  {247, BRK_0_to_4_dbl, 469, 18783},
  {247, BRK_0_to_6_dbl, 214, 18780},
  {247, BRK_0_to_4_lo, 482, 21209},
  {247, BRK_0_to_4_hi, 490, 17791},
  {247, BRK_0_to_6_lo, 482, 21363},
  {247, BRK_0_to_6_hi, 463, 17813},
  {247, BRK_2_to_6, 449, 19785},
  {247, BRK_2_to_6_dbl, 431, 13964},
  {247, BRK_2_to_6_lo, 494, 19346},
  {247, BRK_2_to_6_hi, 463, 13916},
  {247, BRK_2_to_4, 495, 19669},
  {247, BRK_2_to_4_dbl, 496, 13967},
  {247, BRK_2_to_4_lo, 494, 19275},
  {247, BRK_2_to_4_hi, 490, 13897},
  {248, BRK_0_to_4, 138, 8119},
  {248, BRK_0_to_6, 478, 10000},
  {248, BRK_0_to_4_dbl, 213, 8304},
  {248, BRK_0_to_6_dbl, 214, 8313},
  {248, BRK_0_to_4_lo, 138, 7344},
  {248, BRK_0_to_4_hi, 249, 7481},
  {248, BRK_0_to_6_lo, 478, 9385},
  {248, BRK_0_to_6_hi, 492, 7500},
  {248, BRK_2_to_6, 478, 8830},
  {248, BRK_2_to_6_dbl, 151, 1292},
  {248, BRK_2_to_6_lo, 495, 8811},
  {248, BRK_2_to_6_hi, 492, 5424},
  {248, BRK_2_to_4, 249, 7081},
  {248, BRK_2_to_4_lo, 249, 7077},
  {248, BRK_2_to_4_hi, 249, 5411},
  {249, BRK_0_to_4, 213, 10423},
  {249, BRK_0_to_6, 479, 10602},
  {249, BRK_0_to_6_dbl, 273, 1302},
  {249, BRK_0_to_4_lo, 213, 10423},
  {249, BRK_0_to_6_lo, 479, 10597},
  {249, BRK_0_to_6_hi, 332, 3889},
  {249, BRK_2_to_6, 479, 10462},
  {249, BRK_2_to_6_dbl, 273, 1302},
  {249, BRK_2_to_6_lo, 496, 10459},
  {249, BRK_2_to_6_hi, 332, 3889},
  {250, BRK_0_to_4, 427, 7922},
  {250, BRK_0_to_6, 480, 9652},
  {250, BRK_0_to_4_dbl, 213, 8304},
  {250, BRK_0_to_6_dbl, 446, 8307},
  {250, BRK_0_to_4_lo, 215, 7302},
  {250, BRK_0_to_4_hi, 249, 7481},
  {250, BRK_0_to_6_lo, 491, 9203},
  {250, BRK_0_to_6_hi, 493, 7488},
  {250, BRK_2_to_6, 480, 8469},
  {250, BRK_2_to_6_dbl, 433, 1288},
  {250, BRK_2_to_6_lo, 494, 8450},
  {250, BRK_2_to_6_hi, 493, 5415},
  {250, BRK_2_to_4, 249, 5411},
  {250, BRK_2_to_4_hi, 249, 5411},
  {251, BRK_0_to_4, 214, 30020},
  {251, BRK_0_to_6, 214, 30083},
  {251, BRK_0_to_4_dbl, 273, 31368},
  {251, BRK_0_to_6_dbl, 273, 31367},
  {251, BRK_0_to_4_lo, 278, 26975},
  {251, BRK_0_to_4_hi, 214, 28225},
  {251, BRK_0_to_6_lo, 278, 26996},
  {251, BRK_0_to_6_hi, 214, 28245},
  {251, BRK_2_to_6, 214, 25708},
  {251, BRK_2_to_6_dbl, 273, 14290},
  {251, BRK_2_to_6_lo, 278, 25336},
  {251, BRK_2_to_6_hi, 432, 17611},
  {251, BRK_2_to_4, 151, 25633},
  {251, BRK_2_to_4_dbl, 273, 14291},
  {251, BRK_2_to_4_lo, 276, 25323},
  {251, BRK_2_to_4_hi, 434, 17596},
  {252, BRK_0_to_4, 158, 23367},
  {252, BRK_0_to_6, 158, 23658},
  {252, BRK_0_to_4_dbl, 280, 18813},
  {252, BRK_0_to_6_dbl, 214, 18818},
  {252, BRK_0_to_4_lo, 484, 21572},
  {252, BRK_0_to_4_hi, 478, 18013},
  {252, BRK_0_to_6_lo, 484, 21721},
  {252, BRK_0_to_6_hi, 158, 18076},
  {252, BRK_2_to_6, 158, 20131},
  {252, BRK_2_to_6_dbl, 151, 1292},
  {252, BRK_2_to_6_lo, 484, 19115},
  {252, BRK_2_to_6_hi, 457, 14712},
  {252, BRK_2_to_4, 253, 19995},
  {252, BRK_2_to_4_lo, 253, 18943},
  {252, BRK_2_to_4_hi, 253, 14654},
  {253, BRK_0_to_4, 231, 28419},
  {253, BRK_0_to_6, 231, 28441},
  {253, BRK_0_to_4_dbl, 273, 31365},
  {253, BRK_0_to_6_dbl, 273, 31364},
  {253, BRK_0_to_4_lo, 326, 26673},
  {253, BRK_0_to_4_hi, 479, 27519},
  {253, BRK_0_to_6_lo, 326, 26703},
  {253, BRK_0_to_6_hi, 231, 27533},
  {253, BRK_2_to_6, 231, 10368},
  {253, BRK_2_to_6_dbl, 273, 1302},
  {253, BRK_2_to_6_lo, 326, 10351},
  {253, BRK_2_to_6_hi, 458, 3903},
  {254, BRK_0_to_4, 450, 16274},
  {254, BRK_0_to_6, 450, 16336},
  {254, BRK_0_to_4_dbl, 281, 14502},
  {254, BRK_0_to_6_dbl, 278, 14500},
  {254, BRK_0_to_4_lo, 307, 14301},
  {254, BRK_0_to_4_hi, 491, 15661},
  {254, BRK_0_to_6_lo, 307, 14310},
  {254, BRK_0_to_6_hi, 450, 15706},
  {254, BRK_2_to_6, 450, 14755},
  {254, BRK_2_to_6_dbl, 276, 1157},
  {254, BRK_2_to_6_lo, 307, 5363},
  {254, BRK_2_to_6_hi, 464, 14681},
  {254, BRK_2_to_4, 253, 14654},
  {254, BRK_2_to_4_hi, 253, 14654},
  {255, BRK_0_to_4, 445, 22434},
  {255, BRK_0_to_6, 445, 22581},
  {255, BRK_0_to_4_dbl, 471, 18748},
  {255, BRK_0_to_6_dbl, 447, 18752},
  {255, BRK_0_to_4_lo, 485, 20995},
  {255, BRK_0_to_4_hi, 477, 17730},
  {255, BRK_0_to_6_lo, 485, 21092},
  {255, BRK_0_to_6_hi, 451, 17747},
  {255, BRK_2_to_6, 445, 19071},
  {255, BRK_2_to_6_dbl, 434, 1293},
  {255, BRK_2_to_6_lo, 485, 19038},
  {255, BRK_2_to_6_hi, 456, 3153},
  {255, BRK_2_to_4, 253, 18943},
  {255, BRK_2_to_4_lo, 253, 18943},
  {256, BRK_0_to_4, 214, 30705},
  {256, BRK_0_to_6, 214, 30844},
  {256, BRK_0_to_4_dbl, 273, 31368},
  {256, BRK_0_to_6_dbl, 273, 31367},
  {256, BRK_0_to_4_lo, 214, 27362},
  {256, BRK_0_to_4_hi, 279, 28042},
  {256, BRK_0_to_6_lo, 214, 27418},
  {256, BRK_0_to_6_hi, 279, 28048},
  {256, BRK_2_to_6, 214, 26285},
  {256, BRK_2_to_6_dbl, 273, 14290},
  {256, BRK_2_to_6_lo, 431, 26156},
  {256, BRK_2_to_6_hi, 279, 17391},
  {256, BRK_2_to_4, 151, 26218},
  {256, BRK_2_to_4_dbl, 273, 14291},
  {256, BRK_2_to_4_lo, 433, 26126},
  {256, BRK_2_to_4_hi, 277, 17388},
  {257, BRK_0_to_4, 158, 23435},
  {257, BRK_0_to_6, 158, 23760},
  {257, BRK_0_to_4_dbl, 280, 18813},
  {257, BRK_0_to_6_dbl, 214, 18818},
  {257, BRK_0_to_4_lo, 474, 21609},
  {257, BRK_0_to_4_hi, 492, 18111},
  {257, BRK_0_to_6_lo, 158, 21776},
  {257, BRK_0_to_6_hi, 492, 18154},
  {257, BRK_2_to_6, 158, 20190},
  {257, BRK_2_to_6_dbl, 151, 1292},
  {257, BRK_2_to_6_lo, 453, 19220},
  {257, BRK_2_to_6_hi, 492, 14832},
  {257, BRK_2_to_4, 258, 20013},
  {257, BRK_2_to_4_lo, 258, 18953},
  {257, BRK_2_to_4_hi, 258, 14788},
  {258, BRK_0_to_4, 231, 28458},
  {258, BRK_0_to_6, 231, 28471},
  {258, BRK_0_to_4_dbl, 273, 31365},
  {258, BRK_0_to_6_dbl, 273, 31364},
  {258, BRK_0_to_4_lo, 475, 26708},
  {258, BRK_0_to_4_hi, 332, 27520},
  {258, BRK_0_to_6_lo, 231, 26717},
  {258, BRK_0_to_6_hi, 332, 27528},
  {258, BRK_2_to_6, 231, 10491},
  {258, BRK_2_to_6_dbl, 273, 1302},
  {258, BRK_2_to_6_lo, 454, 10482},
  {258, BRK_2_to_6_hi, 332, 3889},
  {259, BRK_0_to_4, 444, 16393},
  {259, BRK_0_to_6, 444, 16480},
  {259, BRK_0_to_4_dbl, 470, 14513},
  {259, BRK_0_to_6_dbl, 446, 14510},
  {259, BRK_0_to_4_lo, 472, 14327},
  {259, BRK_0_to_4_hi, 493, 15759},
  {259, BRK_0_to_6_lo, 450, 14360},
  {259, BRK_0_to_6_hi, 493, 15795},
  {259, BRK_2_to_6, 444, 14887},
  {259, BRK_2_to_6_dbl, 433, 1288},
  {259, BRK_2_to_6_lo, 452, 8456},
  {259, BRK_2_to_6_hi, 493, 14808},
  {259, BRK_2_to_4, 258, 14788},
  {259, BRK_2_to_4_hi, 258, 14788},
  {260, BRK_0_to_4, 451, 22462},
  {260, BRK_0_to_6, 451, 22625},
  {260, BRK_0_to_4_dbl, 282, 18744},
  {260, BRK_0_to_6_dbl, 279, 18742},
  {260, BRK_0_to_4_lo, 486, 21015},
  {260, BRK_0_to_4_hi, 316, 17726},
  {260, BRK_0_to_6_lo, 451, 21120},
  {260, BRK_0_to_6_hi, 316, 17723},
  {260, BRK_2_to_6, 451, 19176},
  {260, BRK_2_to_6_dbl, 277, 1285},
  {260, BRK_2_to_6_lo, 465, 19152},
  {260, BRK_2_to_6_hi, 316, 2563},
  {260, BRK_2_to_4, 258, 18953},
  {260, BRK_2_to_4_lo, 258, 18953},
  {261, BRK_0_to_4, 158, 23464},
  {261, BRK_0_to_6, 158, 23809},
  {261, BRK_0_to_4_dbl, 280, 18813},
  {261, BRK_0_to_6_dbl, 214, 18820},
  {261, BRK_0_to_4_lo, 474, 21625},
  {261, BRK_0_to_4_hi, 478, 18125},
  {261, BRK_0_to_6_lo, 158, 21803},
  {261, BRK_0_to_6_hi, 158, 18177},
  {261, BRK_2_to_6, 185, 20223},
  {261, BRK_2_to_6_dbl, 162, 1289},
  {261, BRK_2_to_6_lo, 185, 19238},
  {261, BRK_2_to_6_hi, 185, 14848},
  {261, BRK_2_to_4, 262, 20026},
  {261, BRK_2_to_4_lo, 262, 18960},
  {261, BRK_2_to_4_hi, 262, 14795},
  {262, BRK_0_to_4, 231, 28457},
  {262, BRK_0_to_6, 231, 28484},
  {262, BRK_0_to_4_dbl, 273, 31365},
  {262, BRK_0_to_6_dbl, 273, 31365},
  {262, BRK_0_to_4_lo, 475, 26708},
  {262, BRK_0_to_4_hi, 479, 27519},
  {262, BRK_0_to_6_lo, 231, 26718},
  {262, BRK_0_to_6_hi, 231, 27534},
  {262, BRK_2_to_6, 162, 10499},
  {262, BRK_2_to_6_lo, 162, 10483},
  {262, BRK_2_to_6_hi, 162, 3904},
  {263, BRK_0_to_4, 444, 16411},
  {263, BRK_0_to_6, 444, 16511},
  {263, BRK_0_to_4_dbl, 470, 14513},
  {263, BRK_0_to_6_dbl, 446, 14511},
  {263, BRK_0_to_4_lo, 472, 14327},
  {263, BRK_0_to_4_hi, 480, 15771},
  {263, BRK_0_to_6_lo, 450, 14361},
  {263, BRK_0_to_6_hi, 444, 15813},
  {263, BRK_2_to_6, 466, 14907},
  {263, BRK_2_to_6_dbl, 162, 1289},
  {263, BRK_2_to_6_lo, 192, 8457},
  {263, BRK_2_to_6_hi, 466, 14821},
  {263, BRK_2_to_4, 262, 14795},
  {263, BRK_2_to_4_hi, 262, 14795},
  {264, BRK_0_to_4, 445, 22477},
  {264, BRK_0_to_6, 445, 22650},
  {264, BRK_0_to_4_dbl, 471, 18748},
  {264, BRK_0_to_6_dbl, 447, 18753},
  {264, BRK_0_to_4_lo, 476, 21027},
  {264, BRK_0_to_4_hi, 477, 17730},
  {264, BRK_0_to_6_lo, 445, 21138},
  {264, BRK_0_to_6_hi, 451, 17748},
  {264, BRK_2_to_6, 467, 19193},
  {264, BRK_2_to_6_dbl, 162, 1289},
  {264, BRK_2_to_6_lo, 467, 19165},
  {264, BRK_2_to_6_hi, 193, 3154},
  {264, BRK_2_to_4, 262, 18960},
  {264, BRK_2_to_4_lo, 262, 18960},
  {265, BRK_0_to_4, 452, 16206},
  {265, BRK_0_to_6, 452, 16229},
  {265, BRK_0_to_4_dbl, 281, 14502},
  {265, BRK_0_to_6_dbl, 281, 14502},
  {265, BRK_0_to_4_lo, 307, 14301},
  {265, BRK_0_to_4_hi, 494, 15610},
  {265, BRK_0_to_6_lo, 307, 14301},
  {265, BRK_0_to_6_hi, 452, 15626},
  {265, BRK_2_to_6, 192, 14606},
  {265, BRK_2_to_6_hi, 192, 14606},
  {265, BRK_2_to_4, 267, 14586},
  {265, BRK_2_to_4_hi, 267, 14586},
  {266, BRK_0_to_4, 453, 23270},
  {266, BRK_0_to_6, 453, 23515},
  {266, BRK_0_to_4_dbl, 280, 18813},
  {266, BRK_0_to_6_dbl, 214, 18820},
  {266, BRK_0_to_4_lo, 484, 21532},
  {266, BRK_0_to_4_hi, 495, 17896},
  {266, BRK_0_to_6_lo, 484, 21652},
  {266, BRK_0_to_6_hi, 453, 17918},
  {266, BRK_2_to_6, 185, 20048},
  {266, BRK_2_to_6_dbl, 162, 1289},
  {266, BRK_2_to_6_lo, 267, 18971},
  {266, BRK_2_to_6_hi, 185, 14620},
  {266, BRK_2_to_4, 267, 19963},
  {266, BRK_2_to_4_lo, 267, 18916},
  {266, BRK_2_to_4_hi, 267, 14586},
  {267, BRK_0_to_4, 454, 28338},
  {267, BRK_0_to_6, 454, 28343},
  {267, BRK_0_to_4_dbl, 273, 31365},
  {267, BRK_0_to_6_dbl, 273, 31365},
  {267, BRK_0_to_4_lo, 326, 26673},
  {267, BRK_0_to_4_hi, 496, 27490},
  {267, BRK_0_to_6_lo, 326, 26673},
  {267, BRK_0_to_6_hi, 454, 27493},
  {267, BRK_2_to_6, 162, 3904},
  {267, BRK_2_to_6_hi, 162, 3904},
  {268, BRK_0_to_4, 455, 22386},
  {268, BRK_0_to_6, 455, 22508},
  {268, BRK_0_to_4_dbl, 471, 18748},
  {268, BRK_0_to_6_dbl, 447, 18753},
  {268, BRK_0_to_4_lo, 485, 20964},
  {268, BRK_0_to_4_hi, 490, 17701},
  {268, BRK_0_to_6_lo, 485, 21048},
  {268, BRK_0_to_6_hi, 465, 17707},
  {268, BRK_2_to_6, 467, 18985},
  {268, BRK_2_to_6_dbl, 162, 1289},
  {268, BRK_2_to_6_lo, 267, 18971},
  {268, BRK_2_to_6_hi, 193, 3154},
  {268, BRK_2_to_4, 267, 18916},
  {268, BRK_2_to_4_lo, 267, 18916},
  {269, BRK_0_to_4, 456, 22466},
  {269, BRK_0_to_6, 456, 22634},
  {269, BRK_0_to_4_dbl, 282, 18744},
  {269, BRK_0_to_6_dbl, 282, 18744},
  {269, BRK_0_to_4_lo, 487, 21019},
  {269, BRK_0_to_4_hi, 316, 17726},
  {269, BRK_0_to_6_lo, 456, 21126},
  {269, BRK_0_to_6_hi, 316, 17726},
  {269, BRK_2_to_6, 193, 19156},
  {269, BRK_2_to_6_lo, 193, 19156},
  {269, BRK_2_to_4, 271, 18955},
  {269, BRK_2_to_4_lo, 271, 18955},
  {270, BRK_0_to_4, 457, 23414},
  {270, BRK_0_to_6, 457, 23729},
  {270, BRK_0_to_4_dbl, 280, 18813},
  {270, BRK_0_to_6_dbl, 214, 18820},
  {270, BRK_0_to_4_lo, 488, 21598},
  {270, BRK_0_to_4_hi, 492, 18100},
  {270, BRK_0_to_6_lo, 457, 21758},
  {270, BRK_0_to_6_hi, 492, 18140},
  {270, BRK_2_to_6, 185, 20173},
  {270, BRK_2_to_6_dbl, 162, 1289},
  {270, BRK_2_to_6_lo, 185, 19209},
  {270, BRK_2_to_6_hi, 271, 14801},
  {270, BRK_2_to_4, 271, 20017},
  {270, BRK_2_to_4_lo, 271, 18955},
  {270, BRK_2_to_4_hi, 271, 14790},
  {271, BRK_0_to_4, 458, 28459},
  {271, BRK_0_to_6, 458, 28475},
  {271, BRK_0_to_4_dbl, 273, 31365},
  {271, BRK_0_to_6_dbl, 273, 31365},
  {271, BRK_0_to_4_lo, 489, 26709},
  {271, BRK_0_to_4_hi, 332, 27520},
  {271, BRK_0_to_6_lo, 458, 26719},
  {271, BRK_0_to_6_hi, 332, 27520},
  {271, BRK_2_to_6, 162, 10483},
  {271, BRK_2_to_6_lo, 162, 10483},
  {272, BRK_0_to_4, 459, 16379},
  {272, BRK_0_to_6, 459, 16458},
  {272, BRK_0_to_4_dbl, 470, 14513},
  {272, BRK_0_to_6_dbl, 446, 14511},
  {272, BRK_0_to_4_lo, 481, 14321},
  {272, BRK_0_to_4_hi, 493, 15750},
  {272, BRK_0_to_6_lo, 464, 14349},
  {272, BRK_0_to_6_hi, 493, 15783},
  {272, BRK_2_to_6, 466, 14875},
  {272, BRK_2_to_6_dbl, 162, 1289},
  {272, BRK_2_to_6_lo, 192, 8457},
  {272, BRK_2_to_6_hi, 271, 14801},
  {272, BRK_2_to_4, 271, 14790},
  {272, BRK_2_to_4_hi, 271, 14790},
  {274, BRK_0_to_6, 273, 4016},
  {274, BRK_0_to_6_hi, 273, 4016},
  {274, BRK_2_to_6, 273, 4016},
  {274, BRK_2_to_6_hi, 273, 4016},
  {275, BRK_0_to_6, 273, 10783},
  {275, BRK_0_to_6_lo, 273, 10783},
  {275, BRK_2_to_6, 273, 10783},
  {275, BRK_2_to_6_lo, 273, 10783},
  {276, BRK_0_to_4, 273, 31379},
  {276, BRK_0_to_6, 273, 31379},
  {276, BRK_0_to_4_hi, 273, 31379},
  {276, BRK_0_to_6_hi, 273, 31379},
  {276, BRK_2_to_6, 273, 17687},
  {276, BRK_2_to_6_hi, 273, 17687},
  {276, BRK_2_to_4, 273, 17687},
  {276, BRK_2_to_4_hi, 273, 17687},
  {277, BRK_0_to_4, 273, 31412},
  {277, BRK_0_to_6, 273, 31412},
  {277, BRK_0_to_4_lo, 273, 31412},
  {277, BRK_0_to_6_lo, 273, 31412},
  {277, BRK_2_to_6, 273, 26651},
  {277, BRK_2_to_6_lo, 273, 26651},
  {277, BRK_2_to_4, 273, 26651},
  {277, BRK_2_to_4_lo, 273, 26651},
  {278, BRK_0_to_4, 273, 31379},
  {278, BRK_0_to_6, 273, 31378},
  {278, BRK_0_to_4_hi, 273, 31379},
  {278, BRK_0_to_6_hi, 273, 31378},
  {278, BRK_2_to_6, 273, 17686},
  {278, BRK_2_to_6_hi, 273, 17686},
  {278, BRK_2_to_4, 273, 17687},
  {278, BRK_2_to_4_hi, 273, 17687},
  {279, BRK_0_to_4, 273, 31412},
  {279, BRK_0_to_6, 273, 31411},
  {279, BRK_0_to_4_lo, 273, 31412},
  {279, BRK_0_to_6_lo, 273, 31411},
  {279, BRK_2_to_6, 273, 26654},
  {279, BRK_2_to_6_lo, 273, 26654},
  {279, BRK_2_to_4, 273, 26651},
  {279, BRK_2_to_4_lo, 273, 26651},
  {280, BRK_0_to_4, 273, 26658},
  {280, BRK_0_to_6, 273, 26661},
  {280, BRK_0_to_4_lo, 273, 26651},
  {280, BRK_0_to_4_hi, 273, 17687},
  {280, BRK_0_to_6_lo, 273, 26654},
  {280, BRK_0_to_6_hi, 273, 17686},
  {280, BRK_2_to_6, 273, 26661},
  {280, BRK_2_to_6_lo, 273, 26654},
  {280, BRK_2_to_6_hi, 273, 17686},
  {280, BRK_2_to_4, 273, 26658},
  {280, BRK_2_to_4_lo, 273, 26651},
  {280, BRK_2_to_4_hi, 273, 17687},
  {281, BRK_0_to_4, 273, 17687},
  {281, BRK_0_to_6, 273, 17686},
  {281, BRK_0_to_4_hi, 273, 17687},
  {281, BRK_0_to_6_hi, 273, 17686},
  {281, BRK_2_to_6, 273, 17686},
  {281, BRK_2_to_6_hi, 273, 17686},
  {281, BRK_2_to_4, 273, 17687},
  {281, BRK_2_to_4_hi, 273, 17687},
  {282, BRK_0_to_4, 273, 26651},
  {282, BRK_0_to_6, 273, 26654},
  {282, BRK_0_to_4_lo, 273, 26651},
  {282, BRK_0_to_6_lo, 273, 26654},
  {282, BRK_2_to_6, 273, 26654},
  {282, BRK_2_to_6_lo, 273, 26654},
  {282, BRK_2_to_4, 273, 26651},
  {282, BRK_2_to_4_lo, 273, 26651},
  {283, BRK_0_to_4, 273, 26658},
  {283, BRK_0_to_6, 273, 26658},
  {283, BRK_0_to_4_lo, 273, 26651},
  {283, BRK_0_to_4_hi, 273, 17687},
  {283, BRK_0_to_6_lo, 273, 26651},
  {283, BRK_0_to_6_hi, 273, 17687},
  {283, BRK_2_to_6, 273, 26658},
  {283, BRK_2_to_6_lo, 273, 26651},
  {283, BRK_2_to_6_hi, 273, 17687},
  {283, BRK_2_to_4, 273, 26658},
  {283, BRK_2_to_4_lo, 273, 26651},
  {283, BRK_2_to_4_hi, 273, 17687},
  {284, BRK_0_to_4, 273, 17687},
  {284, BRK_0_to_6, 273, 17687},
  {284, BRK_0_to_4_hi, 273, 17687},
  {284, BRK_0_to_6_hi, 273, 17687},
  {284, BRK_2_to_6, 273, 17687},
  {284, BRK_2_to_6_hi, 273, 17687},
  {284, BRK_2_to_4, 273, 17687},
  {284, BRK_2_to_4_hi, 273, 17687},
  {285, BRK_0_to_4, 273, 26651},
  {285, BRK_0_to_6, 273, 26651},
  {285, BRK_0_to_4_lo, 273, 26651},
  {285, BRK_0_to_6_lo, 273, 26651},
  {285, BRK_2_to_6, 273, 26651},
  {285, BRK_2_to_6_lo, 273, 26651},
  {285, BRK_2_to_4, 273, 26651},
  {285, BRK_2_to_4_lo, 273, 26651},
  {286, BRK_0_to_4, 274, 3857},
  {286, BRK_0_to_6, 278, 3867},
  {286, BRK_0_to_4_hi, 274, 3857},
  {286, BRK_0_to_6_hi, 278, 3867},
  {286, BRK_2_to_6, 278, 3863},
  {286, BRK_2_to_6_hi, 278, 3863},
  {286, BRK_2_to_4, 274, 1640},
  {286, BRK_2_to_4_hi, 274, 1640},
  {287, BRK_0_to_4, 275, 10316},
  {287, BRK_0_to_6, 468, 10405},
  {287, BRK_0_to_6_dbl, 273, 1302},
  {287, BRK_0_to_4_hi, 275, 10316},
  {287, BRK_0_to_6_lo, 278, 10374},
  {287, BRK_0_to_6_hi, 275, 10315},
  {287, BRK_2_to_6, 468, 10378},
  {287, BRK_2_to_6_dbl, 273, 1302},
  {287, BRK_2_to_6_lo, 278, 10374},
  {287, BRK_2_to_6_hi, 275, 5584},
  {287, BRK_2_to_4, 275, 5585},
  {287, BRK_2_to_4_hi, 275, 5585},
  {288, BRK_0_to_4, 274, 3876},
  {288, BRK_0_to_6, 469, 3973},
  {288, BRK_0_to_6_dbl, 273, 1302},
  {288, BRK_0_to_4_lo, 274, 3876},
  {288, BRK_0_to_6_lo, 274, 3875},
  {288, BRK_0_to_6_hi, 279, 3892},
  {288, BRK_2_to_6, 469, 3896},
  {288, BRK_2_to_6_dbl, 273, 1302},
  {288, BRK_2_to_6_lo, 274, 2585},
  {288, BRK_2_to_6_hi, 279, 3892},
  {288, BRK_2_to_4, 274, 2586},
  {288, BRK_2_to_4_lo, 274, 2586},
  {289, BRK_0_to_4, 275, 10428},
  {289, BRK_0_to_6, 279, 10612},
  {289, BRK_0_to_4_lo, 275, 10428},
  {289, BRK_0_to_6_lo, 279, 10612},
  {289, BRK_2_to_6, 279, 10469},
  {289, BRK_2_to_6_lo, 279, 10469},
  {289, BRK_2_to_4, 275, 7221},
  {289, BRK_2_to_4_lo, 275, 7221},
  {290, BRK_0_to_4, 214, 28637},
  {290, BRK_0_to_6, 214, 28687},
  {290, BRK_0_to_4_dbl, 273, 31368},
  {290, BRK_0_to_6_dbl, 273, 31367},
  {290, BRK_0_to_4_lo, 278, 26732},
  {290, BRK_0_to_4_hi, 279, 27589},
  {290, BRK_0_to_6_lo, 278, 26770},
  {290, BRK_0_to_6_hi, 279, 27612},
  {290, BRK_2_to_6, 214, 14208},
  {290, BRK_2_to_6_dbl, 273, 14290},
  {290, BRK_2_to_6_lo, 278, 14035},
  {290, BRK_2_to_6_hi, 279, 14085},
  {290, BRK_2_to_4, 280, 14106},
  {290, BRK_2_to_4_dbl, 273, 14291},
  {290, BRK_2_to_4_lo, 281, 14016},
  {290, BRK_2_to_4_hi, 282, 14062},
  {291, BRK_0_to_4, 214, 28627},
  {291, BRK_0_to_6, 214, 28670},
  {291, BRK_0_to_4_dbl, 273, 31368},
  {291, BRK_0_to_6_dbl, 273, 31367},
  {291, BRK_0_to_4_lo, 278, 26728},
  {291, BRK_0_to_4_hi, 469, 27594},
  {291, BRK_0_to_6_lo, 278, 26763},
  {291, BRK_0_to_6_hi, 214, 27601},
  {291, BRK_2_to_6, 497, 14195},
  {291, BRK_2_to_6_dbl, 273, 14290},
  {291, BRK_2_to_6_lo, 278, 14035},
  {291, BRK_2_to_6_hi, 497, 14077},
  {291, BRK_2_to_4, 280, 14105},
  {291, BRK_2_to_4_dbl, 273, 14291},
  {291, BRK_2_to_4_lo, 281, 14016},
  {291, BRK_2_to_4_hi, 471, 14061},
  {292, BRK_0_to_4, 214, 28619},
  {292, BRK_0_to_6, 214, 28657},
  {292, BRK_0_to_4_dbl, 273, 31368},
  {292, BRK_0_to_6_dbl, 273, 31367},
  {292, BRK_0_to_4_lo, 278, 26728},
  {292, BRK_0_to_4_hi, 279, 27589},
  {292, BRK_0_to_6_lo, 278, 26763},
  {292, BRK_0_to_6_hi, 279, 27587},
  {292, BRK_2_to_6, 497, 14185},
  {292, BRK_2_to_6_dbl, 273, 14290},
  {292, BRK_2_to_6_lo, 278, 14035},
  {292, BRK_2_to_6_hi, 282, 14065},
  {292, BRK_2_to_4, 280, 14106},
  {292, BRK_2_to_4_dbl, 273, 14291},
  {292, BRK_2_to_4_lo, 281, 14016},
  {292, BRK_2_to_4_hi, 282, 14062},
  {293, BRK_0_to_4, 274, 2588},
  {293, BRK_0_to_6, 280, 2604},
  {293, BRK_0_to_6_dbl, 273, 1302},
  {293, BRK_0_to_4_lo, 274, 2586},
  {293, BRK_0_to_4_hi, 274, 1640},
  {293, BRK_0_to_6_lo, 274, 2585},
  {293, BRK_0_to_6_hi, 280, 2594},
  {293, BRK_2_to_6, 280, 2604},
  {293, BRK_2_to_6_dbl, 273, 1302},
  {293, BRK_2_to_6_lo, 274, 2585},
  {293, BRK_2_to_6_hi, 280, 2594},
  {293, BRK_2_to_4, 274, 2588},
  {293, BRK_2_to_4_lo, 274, 2586},
  {293, BRK_2_to_4_hi, 274, 1640},
  {294, BRK_0_to_4, 274, 1640},
  {294, BRK_0_to_6, 281, 1642},
  {294, BRK_0_to_4_hi, 274, 1640},
  {294, BRK_0_to_6_hi, 281, 1642},
  {294, BRK_2_to_6, 281, 1642},
  {294, BRK_2_to_6_hi, 281, 1642},
  {294, BRK_2_to_4, 274, 1640},
  {294, BRK_2_to_4_hi, 274, 1640},
  {295, BRK_0_to_4, 274, 2586},
  {295, BRK_0_to_6, 471, 2599},
  {295, BRK_0_to_6_dbl, 273, 1302},
  {295, BRK_0_to_4_lo, 274, 2586},
  {295, BRK_0_to_6_lo, 274, 2585},
  {295, BRK_0_to_6_hi, 282, 2591},
  {295, BRK_2_to_6, 471, 2599},
  {295, BRK_2_to_6_dbl, 273, 1302},
  {295, BRK_2_to_6_lo, 274, 2585},
  {295, BRK_2_to_6_hi, 282, 2591},
  {295, BRK_2_to_4, 274, 2586},
  {295, BRK_2_to_4_lo, 274, 2586},
  {296, BRK_0_to_4, 214, 28721},
  {296, BRK_0_to_6, 214, 28765},
  {296, BRK_0_to_4_dbl, 273, 31368},
  {296, BRK_0_to_6_dbl, 273, 31367},
  {296, BRK_0_to_4_lo, 468, 26784},
  {296, BRK_0_to_4_hi, 279, 27545},
  {296, BRK_0_to_6_lo, 214, 26791},
  {296, BRK_0_to_6_hi, 279, 27569},
  {296, BRK_2_to_6, 498, 14233},
  {296, BRK_2_to_6_dbl, 273, 14290},
  {296, BRK_2_to_6_lo, 498, 14041},
  {296, BRK_2_to_6_hi, 279, 14085},
  {296, BRK_2_to_4, 280, 14155},
  {296, BRK_2_to_4_dbl, 273, 14291},
  {296, BRK_2_to_4_lo, 470, 14024},
  {296, BRK_2_to_4_hi, 282, 14062},
  {297, BRK_0_to_4, 214, 28510},
  {297, BRK_0_to_6, 214, 28552},
  {297, BRK_0_to_4_dbl, 273, 31368},
  {297, BRK_0_to_6_dbl, 273, 31367},
  {297, BRK_0_to_4_lo, 278, 26732},
  {297, BRK_0_to_4_hi, 279, 27545},
  {297, BRK_0_to_6_lo, 278, 26743},
  {297, BRK_0_to_6_hi, 279, 27569},
  {297, BRK_2_to_6, 498, 14131},
  {297, BRK_2_to_6_dbl, 273, 14290},
  {297, BRK_2_to_6_lo, 281, 14019},
  {297, BRK_2_to_6_hi, 279, 14085},
  {297, BRK_2_to_4, 280, 14106},
  {297, BRK_2_to_4_dbl, 273, 14291},
  {297, BRK_2_to_4_lo, 281, 14016},
  {297, BRK_2_to_4_hi, 282, 14062},
  {298, BRK_0_to_4, 275, 7225},
  {298, BRK_0_to_6, 280, 7251},
  {298, BRK_0_to_6_dbl, 273, 1302},
  {298, BRK_0_to_4_lo, 275, 7221},
  {298, BRK_0_to_4_hi, 275, 5585},
  {298, BRK_0_to_6_lo, 280, 7240},
  {298, BRK_0_to_6_hi, 275, 5584},
  {298, BRK_2_to_6, 280, 7251},
  {298, BRK_2_to_6_dbl, 273, 1302},
  {298, BRK_2_to_6_lo, 280, 7240},
  {298, BRK_2_to_6_hi, 275, 5584},
  {298, BRK_2_to_4, 275, 7225},
  {298, BRK_2_to_4_lo, 275, 7221},
  {298, BRK_2_to_4_hi, 275, 5585},
  {299, BRK_0_to_4, 275, 5585},
  {299, BRK_0_to_6, 470, 5625},
  {299, BRK_0_to_6_dbl, 273, 1302},
  {299, BRK_0_to_4_hi, 275, 5585},
  {299, BRK_0_to_6_lo, 281, 5622},
  {299, BRK_0_to_6_hi, 275, 5584},
  {299, BRK_2_to_6, 470, 5625},
  {299, BRK_2_to_6_dbl, 273, 1302},
  {299, BRK_2_to_6_lo, 281, 5622},
  {299, BRK_2_to_6_hi, 275, 5584},
  {299, BRK_2_to_4, 275, 5585},
  {299, BRK_2_to_4_hi, 275, 5585},
  {300, BRK_0_to_4, 275, 7221},
  {300, BRK_0_to_6, 282, 7230},
  {300, BRK_0_to_4_lo, 275, 7221},
  {300, BRK_0_to_6_lo, 282, 7230},
  {300, BRK_2_to_6, 282, 7230},
  {300, BRK_2_to_6_lo, 282, 7230},
  {300, BRK_2_to_4, 275, 7221},
  {300, BRK_2_to_4_lo, 275, 7221},
  {301, BRK_0_to_4, 214, 28582},
  {301, BRK_0_to_6, 214, 28604},
  {301, BRK_0_to_4_dbl, 273, 31368},
  {301, BRK_0_to_6_dbl, 273, 31367},
  {301, BRK_0_to_4_lo, 468, 26750},
  {301, BRK_0_to_4_hi, 469, 27544},
  {301, BRK_0_to_6_lo, 497, 26755},
  {301, BRK_0_to_6_hi, 498, 27555},
  {301, BRK_2_to_6, 280, 14172},
  {301, BRK_2_to_6_dbl, 273, 14290},
  {301, BRK_2_to_6_lo, 280, 14028},
  {301, BRK_2_to_6_hi, 280, 14070},
  {301, BRK_2_to_4, 280, 14154},
  {301, BRK_2_to_4_dbl, 273, 14291},
  {301, BRK_2_to_4_lo, 470, 14024},
  {301, BRK_2_to_4_hi, 471, 14061},
  {302, BRK_0_to_4, 214, 28502},
  {302, BRK_0_to_6, 214, 28539},
  {302, BRK_0_to_4_dbl, 273, 31368},
  {302, BRK_0_to_6_dbl, 273, 31367},
  {302, BRK_0_to_4_lo, 278, 26728},
  {302, BRK_0_to_4_hi, 469, 27544},
  {302, BRK_0_to_6_lo, 278, 26737},
  {302, BRK_0_to_6_hi, 498, 27555},
  {302, BRK_2_to_6, 280, 14120},
  {302, BRK_2_to_6_dbl, 273, 14290},
  {302, BRK_2_to_6_lo, 281, 14019},
  {302, BRK_2_to_6_hi, 280, 14070},
  {302, BRK_2_to_4, 280, 14105},
  {302, BRK_2_to_4_dbl, 273, 14291},
  {302, BRK_2_to_4_lo, 281, 14016},
  {302, BRK_2_to_4_hi, 471, 14061},
  {303, BRK_0_to_4, 214, 28583},
  {303, BRK_0_to_6, 214, 28591},
  {303, BRK_0_to_4_dbl, 273, 31368},
  {303, BRK_0_to_6_dbl, 273, 31367},
  {303, BRK_0_to_4_lo, 468, 26750},
  {303, BRK_0_to_4_hi, 279, 27545},
  {303, BRK_0_to_6_lo, 497, 26755},
  {303, BRK_0_to_6_hi, 279, 27549},
  {303, BRK_2_to_6, 280, 14161},
  {303, BRK_2_to_6_dbl, 273, 14290},
  {303, BRK_2_to_6_lo, 280, 14028},
  {303, BRK_2_to_6_hi, 282, 14065},
  {303, BRK_2_to_4, 280, 14155},
  {303, BRK_2_to_4_dbl, 273, 14291},
  {303, BRK_2_to_4_lo, 470, 14024},
  {303, BRK_2_to_4_hi, 282, 14062},
  {304, BRK_0_to_4, 214, 28503},
  {304, BRK_0_to_6, 214, 28528},
  {304, BRK_0_to_4_dbl, 273, 31368},
  {304, BRK_0_to_6_dbl, 273, 31367},
  {304, BRK_0_to_4_lo, 278, 26728},
  {304, BRK_0_to_4_hi, 279, 27545},
  {304, BRK_0_to_6_lo, 278, 26737},
  {304, BRK_0_to_6_hi, 279, 27549},
  {304, BRK_2_to_6, 280, 14111},
  {304, BRK_2_to_6_dbl, 273, 14290},
  {304, BRK_2_to_6_lo, 281, 14019},
  {304, BRK_2_to_6_hi, 282, 14065},
  {304, BRK_2_to_4, 280, 14106},
  {304, BRK_2_to_4_dbl, 273, 14291},
  {304, BRK_2_to_4_lo, 281, 14016},
  {304, BRK_2_to_4_hi, 282, 14062},
  {305, BRK_0_to_4, 276, 17184},
  {305, BRK_0_to_6, 276, 17184},
  {305, BRK_0_to_4_hi, 276, 17184},
  {305, BRK_0_to_6_hi, 276, 17184},
  {305, BRK_2_to_6, 312, 17094},
  {305, BRK_2_to_6_hi, 312, 17094},
  {305, BRK_2_to_4, 312, 17094},
  {305, BRK_2_to_4_hi, 312, 17094},
  {306, BRK_0_to_4, 151, 29687},
  {306, BRK_0_to_6, 214, 29685},
  {306, BRK_0_to_4_dbl, 273, 31368},
  {306, BRK_0_to_6_dbl, 273, 31367},
  {306, BRK_0_to_4_lo, 276, 26969},
  {306, BRK_0_to_4_hi, 277, 28021},
  {306, BRK_0_to_6_lo, 278, 26968},
  {306, BRK_0_to_6_hi, 279, 28020},
  {306, BRK_2_to_6, 214, 25492},
  {306, BRK_2_to_6_dbl, 273, 14290},
  {306, BRK_2_to_6_lo, 278, 25322},
  {306, BRK_2_to_6_hi, 279, 17387},
  {306, BRK_2_to_4, 151, 25494},
  {306, BRK_2_to_4_dbl, 273, 14291},
  {306, BRK_2_to_4_lo, 276, 25323},
  {306, BRK_2_to_4_hi, 277, 17388},
  {307, BRK_0_to_4, 278, 17192},
  {307, BRK_0_to_6, 278, 17197},
  {307, BRK_0_to_4_hi, 278, 17192},
  {307, BRK_0_to_6_hi, 278, 17197},
  {307, BRK_2_to_6, 278, 17109},
  {307, BRK_2_to_6_hi, 278, 17109},
  {307, BRK_2_to_4, 326, 17096},
  {307, BRK_2_to_4_hi, 326, 17096},
  {308, BRK_0_to_4, 430, 29748},
  {308, BRK_0_to_6, 214, 29802},
  {308, BRK_0_to_4_dbl, 273, 31368},
  {308, BRK_0_to_6_dbl, 273, 31367},
  {308, BRK_0_to_4_lo, 276, 26969},
  {308, BRK_0_to_4_hi, 279, 28057},
  {308, BRK_0_to_6_lo, 278, 27004},
  {308, BRK_0_to_6_hi, 279, 28056},
  {308, BRK_2_to_6, 214, 25557},
  {308, BRK_2_to_6_dbl, 273, 14290},
  {308, BRK_2_to_6_lo, 278, 25341},
  {308, BRK_2_to_6_hi, 279, 17402},
  {308, BRK_2_to_4, 430, 25525},
  {308, BRK_2_to_4_dbl, 273, 14291},
  {308, BRK_2_to_4_lo, 276, 25323},
  {308, BRK_2_to_4_hi, 279, 17403},
  {309, BRK_0_to_4, 214, 29521},
  {309, BRK_0_to_6, 214, 29562},
  {309, BRK_0_to_4_dbl, 273, 31365},
  {309, BRK_0_to_6_dbl, 273, 31364},
  {309, BRK_0_to_4_lo, 312, 26889},
  {309, BRK_0_to_4_hi, 214, 27951},
  {309, BRK_0_to_6_lo, 278, 26909},
  {309, BRK_0_to_6_hi, 214, 27970},
  {309, BRK_2_to_6, 468, 25429},
  {309, BRK_2_to_6_dbl, 273, 1302},
  {309, BRK_2_to_6_lo, 278, 25262},
  {309, BRK_2_to_6_hi, 468, 17131},
  {309, BRK_2_to_4, 475, 25400},
  {309, BRK_2_to_4_lo, 312, 25213},
  {309, BRK_2_to_4_hi, 475, 17122},
  {310, BRK_0_to_4, 432, 29332},
  {310, BRK_0_to_6, 214, 29376},
  {310, BRK_0_to_4_dbl, 273, 31365},
  {310, BRK_0_to_6_dbl, 273, 31364},
  {310, BRK_0_to_4_lo, 312, 26889},
  {310, BRK_0_to_4_hi, 279, 27888},
  {310, BRK_0_to_6_lo, 278, 26909},
  {310, BRK_0_to_6_hi, 279, 27887},
  {310, BRK_2_to_6, 468, 25267},
  {310, BRK_2_to_6_dbl, 273, 1302},
  {310, BRK_2_to_6_lo, 278, 25262},
  {310, BRK_2_to_6_hi, 275, 5584},
  {310, BRK_2_to_4, 489, 25229},
  {310, BRK_2_to_4_lo, 312, 25213},
  {310, BRK_2_to_4_hi, 275, 5585},
  {311, BRK_0_to_4, 151, 29471},
  {311, BRK_0_to_6, 214, 29469},
  {311, BRK_0_to_4_dbl, 273, 31365},
  {311, BRK_0_to_6_dbl, 273, 31364},
  {311, BRK_0_to_4_lo, 312, 26889},
  {311, BRK_0_to_4_hi, 151, 27902},
  {311, BRK_0_to_6_lo, 326, 26888},
  {311, BRK_0_to_6_hi, 430, 27901},
  {311, BRK_2_to_6, 475, 25381},
  {311, BRK_2_to_6_dbl, 273, 1302},
  {311, BRK_2_to_6_lo, 326, 25212},
  {311, BRK_2_to_6_hi, 489, 17093},
  {311, BRK_2_to_4, 312, 25383},
  {311, BRK_2_to_4_lo, 312, 25213},
  {311, BRK_2_to_4_hi, 312, 17094},
  {312, BRK_0_to_4, 273, 31372},
  {312, BRK_0_to_6, 273, 31372},
  {312, BRK_0_to_4_hi, 273, 31372},
  {312, BRK_0_to_6_hi, 273, 31372},
  {313, BRK_0_to_4, 434, 29288},
  {313, BRK_0_to_6, 447, 29286},
  {313, BRK_0_to_4_dbl, 273, 31365},
  {313, BRK_0_to_6_dbl, 273, 31364},
  {313, BRK_0_to_4_lo, 312, 26889},
  {313, BRK_0_to_4_hi, 277, 27852},
  {313, BRK_0_to_6_lo, 326, 26888},
  {313, BRK_0_to_6_hi, 279, 27851},
  {313, BRK_2_to_6, 475, 25215},
  {313, BRK_2_to_6_dbl, 273, 1302},
  {313, BRK_2_to_6_lo, 326, 25212},
  {313, BRK_2_to_6_hi, 275, 1300},
  {313, BRK_2_to_4, 312, 25213},
  {313, BRK_2_to_4_lo, 312, 25213},
  {314, BRK_0_to_4, 277, 26587},
  {314, BRK_0_to_6, 277, 26587},
  {314, BRK_0_to_4_lo, 277, 26587},
  {314, BRK_0_to_6_lo, 277, 26587},
  {314, BRK_2_to_6, 320, 25804},
  {314, BRK_2_to_6_lo, 320, 25804},
  {314, BRK_2_to_4, 320, 25804},
  {314, BRK_2_to_4_lo, 320, 25804},
  {315, BRK_0_to_4, 429, 29696},
  {315, BRK_0_to_6, 214, 29720},
  {315, BRK_0_to_4_dbl, 273, 31368},
  {315, BRK_0_to_6_dbl, 273, 31367},
  {315, BRK_0_to_4_lo, 278, 26982},
  {315, BRK_0_to_4_hi, 277, 28021},
  {315, BRK_0_to_6_lo, 278, 26981},
  {315, BRK_0_to_6_hi, 279, 28033},
  {315, BRK_2_to_6, 214, 25513},
  {315, BRK_2_to_6_dbl, 273, 14290},
  {315, BRK_2_to_6_lo, 278, 25326},
  {315, BRK_2_to_6_hi, 279, 17396},
  {315, BRK_2_to_4, 429, 25499},
  {315, BRK_2_to_4_dbl, 273, 14291},
  {315, BRK_2_to_4_lo, 278, 25327},
  {315, BRK_2_to_4_hi, 277, 17388},
  {316, BRK_0_to_4, 279, 26603},
  {316, BRK_0_to_6, 279, 26630},
  {316, BRK_0_to_4_lo, 279, 26603},
  {316, BRK_0_to_6_lo, 279, 26630},
  {316, BRK_2_to_6, 279, 25834},
  {316, BRK_2_to_6_lo, 279, 25834},
  {316, BRK_2_to_4, 332, 25810},
  {316, BRK_2_to_4_lo, 332, 25810},
  {317, BRK_0_to_4, 214, 30305},
  {317, BRK_0_to_6, 214, 30350},
  {317, BRK_0_to_4_dbl, 273, 31365},
  {317, BRK_0_to_6_dbl, 273, 31364},
  {317, BRK_0_to_4_lo, 214, 27087},
  {317, BRK_0_to_4_hi, 320, 27646},
  {317, BRK_0_to_6_lo, 214, 27106},
  {317, BRK_0_to_6_hi, 279, 27654},
  {317, BRK_2_to_6, 469, 25923},
  {317, BRK_2_to_6_dbl, 273, 1302},
  {317, BRK_2_to_6_lo, 469, 25832},
  {317, BRK_2_to_6_hi, 279, 17281},
  {317, BRK_2_to_4, 479, 25890},
  {317, BRK_2_to_4_lo, 479, 25809},
  {317, BRK_2_to_4_hi, 320, 17273},
  {318, BRK_0_to_4, 431, 28864},
  {318, BRK_0_to_6, 214, 28879},
  {318, BRK_0_to_4_dbl, 273, 31365},
  {318, BRK_0_to_6_dbl, 273, 31364},
  {318, BRK_0_to_4_lo, 278, 26830},
  {318, BRK_0_to_4_hi, 320, 27646},
  {318, BRK_0_to_6_lo, 278, 26829},
  {318, BRK_0_to_6_hi, 279, 27654},
  {318, BRK_2_to_6, 469, 17286},
  {318, BRK_2_to_6_dbl, 273, 1302},
  {318, BRK_2_to_6_lo, 274, 2585},
  {318, BRK_2_to_6_hi, 279, 17281},
  {318, BRK_2_to_4, 496, 17278},
  {318, BRK_2_to_4_lo, 274, 2586},
  {318, BRK_2_to_4_hi, 320, 17273},
  {319, BRK_0_to_4, 151, 30264},
  {319, BRK_0_to_6, 214, 30262},
  {319, BRK_0_to_4_dbl, 273, 31365},
  {319, BRK_0_to_6_dbl, 273, 31364},
  {319, BRK_0_to_4_lo, 151, 27059},
  {319, BRK_0_to_4_hi, 320, 27646},
  {319, BRK_0_to_6_lo, 429, 27058},
  {319, BRK_0_to_6_hi, 332, 27645},
  {319, BRK_2_to_6, 479, 25880},
  {319, BRK_2_to_6_dbl, 273, 1302},
  {319, BRK_2_to_6_lo, 496, 25803},
  {319, BRK_2_to_6_hi, 332, 17272},
  {319, BRK_2_to_4, 320, 25882},
  {319, BRK_2_to_4_lo, 320, 25804},
  {319, BRK_2_to_4_hi, 320, 17273},
  {320, BRK_0_to_4, 273, 31399},
  {320, BRK_0_to_6, 273, 31399},
  {320, BRK_0_to_4_lo, 273, 31399},
  {320, BRK_0_to_6_lo, 273, 31399},
  {321, BRK_0_to_4, 433, 28859},
  {321, BRK_0_to_6, 446, 28857},
  {321, BRK_0_to_4_dbl, 273, 31365},
  {321, BRK_0_to_6_dbl, 273, 31364},
  {321, BRK_0_to_4_lo, 276, 26826},
  {321, BRK_0_to_4_hi, 320, 27646},
  {321, BRK_0_to_6_lo, 278, 26825},
  {321, BRK_0_to_6_hi, 332, 27645},
  {321, BRK_2_to_6, 479, 17271},
  {321, BRK_2_to_6_dbl, 273, 1302},
  {321, BRK_2_to_6_lo, 274, 1297},
  {321, BRK_2_to_6_hi, 332, 17272},
  {321, BRK_2_to_4, 320, 17273},
  {321, BRK_2_to_4_hi, 320, 17273},
  {322, BRK_0_to_4, 214, 29746},
  {322, BRK_0_to_6, 214, 29817},
  {322, BRK_0_to_4_dbl, 273, 31368},
  {322, BRK_0_to_6_dbl, 273, 31367},
  {322, BRK_0_to_4_lo, 278, 26982},
  {322, BRK_0_to_4_hi, 279, 28057},
  {322, BRK_0_to_6_lo, 278, 27012},
  {322, BRK_0_to_6_hi, 279, 28073},
  {322, BRK_2_to_6, 214, 25567},
  {322, BRK_2_to_6_dbl, 273, 14290},
  {322, BRK_2_to_6_lo, 278, 25347},
  {322, BRK_2_to_6_hi, 279, 17412},
  {322, BRK_2_to_4, 214, 25524},
  {322, BRK_2_to_4_dbl, 273, 14291},
  {322, BRK_2_to_4_lo, 278, 25327},
  {322, BRK_2_to_4_hi, 279, 17403},
  {323, BRK_0_to_4, 214, 29650},
  {323, BRK_0_to_6, 214, 29664},
  {323, BRK_0_to_4_dbl, 273, 31368},
  {323, BRK_0_to_6_dbl, 273, 31367},
  {323, BRK_0_to_4_lo, 278, 26955},
  {323, BRK_0_to_4_hi, 214, 27996},
  {323, BRK_0_to_6_lo, 278, 26960},
  {323, BRK_0_to_6_hi, 214, 28006},
  {323, BRK_2_to_6, 497, 25477},
  {323, BRK_2_to_6_dbl, 273, 14290},
  {323, BRK_2_to_6_lo, 278, 25347},
  {323, BRK_2_to_6_hi, 497, 17174},
  {323, BRK_2_to_4, 497, 25469},
  {323, BRK_2_to_4_dbl, 273, 14291},
  {323, BRK_2_to_4_lo, 278, 25327},
  {323, BRK_2_to_4_hi, 499, 17169},
  {324, BRK_0_to_4, 214, 29444},
  {324, BRK_0_to_6, 214, 29454},
  {324, BRK_0_to_4_dbl, 273, 31368},
  {324, BRK_0_to_6_dbl, 273, 31367},
  {324, BRK_0_to_4_lo, 278, 26955},
  {324, BRK_0_to_4_hi, 279, 27895},
  {324, BRK_0_to_6_lo, 278, 26960},
  {324, BRK_0_to_6_hi, 279, 27893},
  {324, BRK_2_to_6, 497, 25370},
  {324, BRK_2_to_6_dbl, 273, 14290},
  {324, BRK_2_to_6_lo, 278, 25347},
  {324, BRK_2_to_6_hi, 282, 14065},
  {324, BRK_2_to_4, 497, 25364},
  {324, BRK_2_to_4_dbl, 273, 14291},
  {324, BRK_2_to_4_lo, 278, 25327},
  {324, BRK_2_to_4_hi, 282, 14062},
  {325, BRK_0_to_4, 429, 29478},
  {325, BRK_0_to_6, 214, 29487},
  {325, BRK_0_to_4_dbl, 273, 31365},
  {325, BRK_0_to_6_dbl, 273, 31364},
  {325, BRK_0_to_4_lo, 326, 26893},
  {325, BRK_0_to_4_hi, 429, 27907},
  {325, BRK_0_to_6_lo, 326, 26892},
  {325, BRK_0_to_6_hi, 214, 27913},
  {325, BRK_2_to_6, 497, 25391},
  {325, BRK_2_to_6_dbl, 273, 1302},
  {325, BRK_2_to_6_lo, 326, 25219},
  {325, BRK_2_to_6_hi, 497, 17103},
  {325, BRK_2_to_4, 326, 25386},
  {325, BRK_2_to_4_lo, 326, 25220},
  {325, BRK_2_to_4_hi, 326, 17096},
  {326, BRK_0_to_4, 273, 31372},
  {326, BRK_0_to_6, 273, 31371},
  {326, BRK_0_to_4_hi, 273, 31372},
  {326, BRK_0_to_6_hi, 273, 31371},
  {326, BRK_2_to_6, 273, 4016},
  {326, BRK_2_to_6_hi, 273, 4016},
  {327, BRK_0_to_4, 278, 17183},
  {327, BRK_0_to_6, 278, 17187},
  {327, BRK_0_to_4_hi, 278, 17183},
  {327, BRK_0_to_6_hi, 278, 17187},
  {327, BRK_2_to_6, 278, 17099},
  {327, BRK_2_to_6_hi, 278, 17099},
  {327, BRK_2_to_4, 326, 17096},
  {327, BRK_2_to_4_hi, 326, 17096},
  {328, BRK_0_to_4, 460, 29293},
  {328, BRK_0_to_6, 447, 29299},
  {328, BRK_0_to_4_dbl, 273, 31365},
  {328, BRK_0_to_6_dbl, 273, 31364},
  {328, BRK_0_to_4_lo, 326, 26893},
  {328, BRK_0_to_4_hi, 277, 27852},
  {328, BRK_0_to_6_lo, 326, 26892},
  {328, BRK_0_to_6_hi, 279, 27855},
  {328, BRK_2_to_6, 499, 25223},
  {328, BRK_2_to_6_dbl, 273, 1302},
  {328, BRK_2_to_6_lo, 326, 25219},
  {328, BRK_2_to_6_hi, 282, 2591},
  {328, BRK_2_to_4, 326, 25220},
  {328, BRK_2_to_4_lo, 326, 25220},
  {329, BRK_0_to_4, 214, 30411},
  {329, BRK_0_to_6, 214, 30425},
  {329, BRK_0_to_4_dbl, 273, 31368},
  {329, BRK_0_to_6_dbl, 273, 31367},
  {329, BRK_0_to_4_lo, 214, 27145},
  {329, BRK_0_to_4_hi, 279, 27723},
  {329, BRK_0_to_6_lo, 214, 27155},
  {329, BRK_0_to_6_hi, 279, 27720},
  {329, BRK_2_to_6, 498, 25971},
  {329, BRK_2_to_6_dbl, 273, 14290},
  {329, BRK_2_to_6_lo, 498, 25871},
  {329, BRK_2_to_6_hi, 279, 17412},
  {329, BRK_2_to_4, 498, 25963},
  {329, BRK_2_to_4_dbl, 273, 14291},
  {329, BRK_2_to_4_lo, 500, 25866},
  {329, BRK_2_to_4_hi, 279, 17403},
  {330, BRK_0_to_4, 214, 29017},
  {330, BRK_0_to_6, 214, 29027},
  {330, BRK_0_to_4_dbl, 273, 31368},
  {330, BRK_0_to_6_dbl, 273, 31367},
  {330, BRK_0_to_4_lo, 278, 26874},
  {330, BRK_0_to_4_hi, 279, 27723},
  {330, BRK_0_to_6_lo, 278, 26880},
  {330, BRK_0_to_6_hi, 279, 27720},
  {330, BRK_2_to_6, 498, 17435},
  {330, BRK_2_to_6_dbl, 273, 14290},
  {330, BRK_2_to_6_lo, 281, 14019},
  {330, BRK_2_to_6_hi, 279, 17412},
  {330, BRK_2_to_4, 498, 17429},
  {330, BRK_2_to_4_dbl, 273, 14291},
  {330, BRK_2_to_4_lo, 281, 14016},
  {330, BRK_2_to_4_hi, 279, 17403},
  {331, BRK_0_to_4, 430, 30271},
  {331, BRK_0_to_6, 214, 30280},
  {331, BRK_0_to_4_dbl, 273, 31365},
  {331, BRK_0_to_6_dbl, 273, 31364},
  {331, BRK_0_to_4_lo, 430, 27064},
  {331, BRK_0_to_4_hi, 332, 27679},
  {331, BRK_0_to_6_lo, 214, 27070},
  {331, BRK_0_to_6_hi, 332, 27678},
  {331, BRK_2_to_6, 498, 25902},
  {331, BRK_2_to_6_dbl, 273, 1302},
  {331, BRK_2_to_6_lo, 498, 25813},
  {331, BRK_2_to_6_hi, 332, 17307},
  {331, BRK_2_to_4, 332, 25897},
  {331, BRK_2_to_4_lo, 332, 25810},
  {331, BRK_2_to_4_hi, 332, 17308},
  {332, BRK_0_to_4, 273, 31399},
  {332, BRK_0_to_6, 273, 31402},
  {332, BRK_0_to_4_lo, 273, 31399},
  {332, BRK_0_to_6_lo, 273, 31402},
  {332, BRK_2_to_6, 273, 10783},
  {332, BRK_2_to_6_lo, 273, 10783},
  {333, BRK_0_to_4, 461, 28901},
  {333, BRK_0_to_6, 446, 28907},
  {333, BRK_0_to_4_dbl, 273, 31365},
  {333, BRK_0_to_6_dbl, 273, 31364},
  {333, BRK_0_to_4_lo, 276, 26826},
  {333, BRK_0_to_4_hi, 332, 27679},
  {333, BRK_0_to_6_lo, 278, 26835},
  {333, BRK_0_to_6_hi, 332, 27678},
  {333, BRK_2_to_6, 500, 17337},
  {333, BRK_2_to_6_dbl, 273, 1302},
  {333, BRK_2_to_6_lo, 281, 5622},
  {333, BRK_2_to_6_hi, 332, 17307},
  {333, BRK_2_to_4, 332, 17308},
  {333, BRK_2_to_4_hi, 332, 17308},
  {334, BRK_0_to_4, 279, 26586},
  {334, BRK_0_to_6, 279, 26590},
  {334, BRK_0_to_4_lo, 279, 26586},
  {334, BRK_0_to_6_lo, 279, 26590},
  {334, BRK_2_to_6, 279, 25815},
  {334, BRK_2_to_6_lo, 279, 25815},
  {334, BRK_2_to_4, 332, 25810},
  {334, BRK_2_to_4_lo, 332, 25810},
  {335, BRK_0_to_4, 231, 28376},
  {335, BRK_0_to_6, 214, 28401},
  {335, BRK_0_to_4_dbl, 273, 31365},
  {335, BRK_0_to_6_dbl, 273, 31364},
  {335, BRK_0_to_4_lo, 475, 26680},
  {335, BRK_0_to_4_hi, 479, 27502},
  {335, BRK_0_to_6_lo, 497, 26696},
  {335, BRK_0_to_6_hi, 498, 27512},
  {335, BRK_2_to_6, 280, 7258},
  {335, BRK_2_to_6_dbl, 273, 1302},
  {335, BRK_2_to_6_lo, 280, 7245},
  {335, BRK_2_to_6_hi, 280, 5595},
  {335, BRK_2_to_4, 213, 7223},
  {335, BRK_2_to_4_lo, 213, 7220},
  {335, BRK_2_to_4_hi, 213, 5587},
  {336, BRK_0_to_4, 231, 28350},
  {336, BRK_0_to_6, 446, 28362},
  {336, BRK_0_to_4_dbl, 273, 31365},
  {336, BRK_0_to_6_dbl, 273, 31364},
  {336, BRK_0_to_4_lo, 312, 26667},
  {336, BRK_0_to_4_hi, 479, 27502},
  {336, BRK_0_to_6_lo, 278, 26676},
  {336, BRK_0_to_6_hi, 500, 27506},
  {336, BRK_2_to_6, 470, 5630},
  {336, BRK_2_to_6_dbl, 273, 1302},
  {336, BRK_2_to_6_lo, 281, 5622},
  {336, BRK_2_to_6_hi, 470, 5590},
  {336, BRK_2_to_4, 213, 5587},
  {336, BRK_2_to_4_hi, 213, 5587},
  {337, BRK_0_to_4, 231, 28371},
  {337, BRK_0_to_6, 447, 28383},
  {337, BRK_0_to_4_dbl, 273, 31365},
  {337, BRK_0_to_6_dbl, 273, 31364},
  {337, BRK_0_to_4_lo, 475, 26680},
  {337, BRK_0_to_4_hi, 320, 27475},
  {337, BRK_0_to_6_lo, 499, 26684},
  {337, BRK_0_to_6_hi, 279, 27480},
  {337, BRK_2_to_6, 471, 7233},
  {337, BRK_2_to_6_dbl, 273, 1302},
  {337, BRK_2_to_6_lo, 471, 7228},
  {337, BRK_2_to_6_hi, 282, 2591},
  {337, BRK_2_to_4, 213, 7220},
  {337, BRK_2_to_4_lo, 213, 7220},
  {338, BRK_0_to_4, 454, 28317},
  {338, BRK_0_to_6, 214, 28329},
  {338, BRK_0_to_4_dbl, 273, 31365},
  {338, BRK_0_to_6_dbl, 273, 31364},
  {338, BRK_0_to_4_lo, 326, 26670},
  {338, BRK_0_to_4_hi, 496, 27477},
  {338, BRK_0_to_6_lo, 326, 26669},
  {338, BRK_0_to_6_hi, 498, 27484},
  {338, BRK_2_to_6, 280, 2604},
  {338, BRK_2_to_6_dbl, 273, 1302},
  {338, BRK_2_to_6_lo, 274, 2585},
  {338, BRK_2_to_6_hi, 280, 2594},
  {338, BRK_2_to_4, 274, 2588},
  {338, BRK_2_to_4_lo, 274, 2586},
  {338, BRK_2_to_4_hi, 274, 1640},
  {339, BRK_0_to_4, 454, 28318},
  {339, BRK_0_to_6, 447, 28322},
  {339, BRK_0_to_4_dbl, 273, 31365},
  {339, BRK_0_to_6_dbl, 273, 31364},
  {339, BRK_0_to_4_lo, 326, 26670},
  {339, BRK_0_to_4_hi, 320, 27475},
  {339, BRK_0_to_6_lo, 326, 26669},
  {339, BRK_0_to_6_hi, 279, 27480},
  {339, BRK_2_to_6, 471, 2599},
  {339, BRK_2_to_6_dbl, 273, 1302},
  {339, BRK_2_to_6_lo, 274, 2585},
  {339, BRK_2_to_6_hi, 282, 2591},
  {339, BRK_2_to_4, 274, 2586},
  {339, BRK_2_to_4_lo, 274, 2586},
  {340, BRK_0_to_4, 458, 28378},
  {340, BRK_0_to_6, 214, 28392},
  {340, BRK_0_to_4_dbl, 273, 31365},
  {340, BRK_0_to_6_dbl, 273, 31364},
  {340, BRK_0_to_4_lo, 489, 26681},
  {340, BRK_0_to_4_hi, 332, 27499},
  {340, BRK_0_to_6_lo, 497, 26690},
  {340, BRK_0_to_6_hi, 332, 27498},
  {340, BRK_2_to_6, 280, 7251},
  {340, BRK_2_to_6_dbl, 273, 1302},
  {340, BRK_2_to_6_lo, 280, 7240},
  {340, BRK_2_to_6_hi, 275, 5584},
  {340, BRK_2_to_4, 275, 7225},
  {340, BRK_2_to_4_lo, 275, 7221},
  {340, BRK_2_to_4_hi, 275, 5585},
  {341, BRK_0_to_4, 458, 28351},
  {341, BRK_0_to_6, 446, 28355},
  {341, BRK_0_to_4_dbl, 273, 31365},
  {341, BRK_0_to_6_dbl, 273, 31364},
  {341, BRK_0_to_4_lo, 312, 26667},
  {341, BRK_0_to_4_hi, 332, 27499},
  {341, BRK_0_to_6_lo, 278, 26676},
  {341, BRK_0_to_6_hi, 332, 27498},
  {341, BRK_2_to_6, 470, 5625},
  {341, BRK_2_to_6_dbl, 273, 1302},
  {341, BRK_2_to_6_lo, 281, 5622},
  {341, BRK_2_to_6_hi, 275, 5584},
  {341, BRK_2_to_4, 275, 5585},
  {341, BRK_2_to_4_hi, 275, 5585},
  {342, BRK_0_to_4, 286, 1617},
  {342, BRK_0_to_6, 307, 1620},
  {342, BRK_0_to_4_hi, 286, 1617},
  {342, BRK_0_to_6_hi, 307, 1620},
  {342, BRK_2_to_6, 350, 1621},
  {342, BRK_2_to_6_hi, 350, 1621},
  {342, BRK_2_to_4, 353, 1618},
  {342, BRK_2_to_4_hi, 353, 1618},
  {343, BRK_0_to_4, 287, 5334},
  {343, BRK_0_to_6, 472, 5385},
  {343, BRK_0_to_6_dbl, 276, 1157},
  {343, BRK_0_to_4_hi, 287, 5334},
  {343, BRK_0_to_6_lo, 307, 5363},
  {343, BRK_0_to_6_hi, 287, 5339},
  {343, BRK_2_to_6, 472, 5367},
  {343, BRK_2_to_6_dbl, 276, 1157},
  {343, BRK_2_to_6_lo, 307, 5363},
  {343, BRK_2_to_6_hi, 287, 5293},
  {343, BRK_2_to_4, 357, 5290},
  {343, BRK_2_to_4_hi, 357, 5290},
  {344, BRK_0_to_4, 215, 5347},
  {344, BRK_0_to_6, 472, 5398},
  {344, BRK_0_to_6_dbl, 312, 1158},
  {344, BRK_0_to_4_hi, 215, 5347},
  {344, BRK_0_to_6_lo, 350, 5364},
  {344, BRK_0_to_6_hi, 472, 5355},
  {344, BRK_2_to_6, 501, 5378},
  {344, BRK_2_to_6_dbl, 312, 1158},
  {344, BRK_2_to_6_lo, 350, 5364},
  {344, BRK_2_to_6_hi, 501, 5311},
  {344, BRK_2_to_4, 363, 5306},
  {344, BRK_2_to_4_hi, 363, 5306},
  {345, BRK_0_to_4, 287, 5335},
  {345, BRK_0_to_6, 481, 5388},
  {345, BRK_0_to_6_dbl, 312, 1158},
  {345, BRK_0_to_4_hi, 287, 5335},
  {345, BRK_0_to_6_lo, 350, 5364},
  {345, BRK_0_to_6_hi, 287, 5341},
  {345, BRK_2_to_6, 501, 5370},
  {345, BRK_2_to_6_dbl, 312, 1158},
  {345, BRK_2_to_6_lo, 350, 5364},
  {345, BRK_2_to_6_hi, 370, 5295},
  {345, BRK_2_to_4, 370, 5291},
  {345, BRK_2_to_4_hi, 370, 5291},
  {346, BRK_0_to_4, 152, 2832},
  {346, BRK_0_to_6, 482, 3635},
  {346, BRK_0_to_4_dbl, 274, 2965},
  {346, BRK_0_to_6_dbl, 278, 2968},
  {346, BRK_0_to_4_lo, 286, 2634},
  {346, BRK_0_to_4_hi, 288, 2761},
  {346, BRK_0_to_6_lo, 286, 2632},
  {346, BRK_0_to_6_hi, 322, 3417},
  {346, BRK_2_to_6, 482, 3113},
  {346, BRK_2_to_6_dbl, 278, 1476},
  {346, BRK_2_to_6_lo, 286, 2438},
  {346, BRK_2_to_6_hi, 322, 3077},
  {346, BRK_2_to_4, 152, 2446},
  {346, BRK_2_to_4_dbl, 274, 1474},
  {346, BRK_2_to_4_lo, 286, 2440},
  {346, BRK_2_to_4_hi, 288, 1627},
  {347, BRK_0_to_4, 153, 8039},
  {347, BRK_0_to_6, 483, 9860},
  {347, BRK_0_to_4_dbl, 275, 8321},
  {347, BRK_0_to_6_dbl, 279, 8324},
  {347, BRK_0_to_4_lo, 287, 7320},
  {347, BRK_0_to_4_hi, 289, 7672},
  {347, BRK_0_to_6_lo, 322, 9307},
  {347, BRK_0_to_6_hi, 289, 7670},
  {347, BRK_2_to_6, 483, 8712},
  {347, BRK_2_to_6_dbl, 279, 4508},
  {347, BRK_2_to_6_lo, 322, 8660},
  {347, BRK_2_to_6_hi, 289, 5435},
  {347, BRK_2_to_4, 153, 7039},
  {347, BRK_2_to_4_dbl, 275, 4506},
  {347, BRK_2_to_4_lo, 287, 7017},
  {347, BRK_2_to_4_hi, 289, 5437},
  {348, BRK_0_to_4, 226, 16646},
  {348, BRK_0_to_6, 226, 16727},
  {348, BRK_0_to_4_dbl, 278, 14529},
  {348, BRK_0_to_6_dbl, 278, 14527},
  {348, BRK_0_to_4_lo, 307, 14390},
  {348, BRK_0_to_4_hi, 322, 15906},
  {348, BRK_0_to_6_lo, 307, 14404},
  {348, BRK_0_to_6_hi, 322, 15963},
  {348, BRK_2_to_6, 226, 15175},
  {348, BRK_2_to_6_dbl, 278, 13869},
  {348, BRK_2_to_6_lo, 307, 13803},
  {348, BRK_2_to_6_hi, 322, 14988},
  {348, BRK_2_to_4, 484, 15130},
  {348, BRK_2_to_4_dbl, 326, 13871},
  {348, BRK_2_to_4_lo, 307, 13794},
  {348, BRK_2_to_4_hi, 502, 14957},
  {349, BRK_0_to_4, 226, 16630},
  {349, BRK_0_to_6, 226, 16705},
  {349, BRK_0_to_4_dbl, 278, 14523},
  {349, BRK_0_to_6_dbl, 278, 14522},
  {349, BRK_0_to_4_lo, 350, 14392},
  {349, BRK_0_to_4_hi, 482, 15894},
  {349, BRK_0_to_6_lo, 350, 14397},
  {349, BRK_0_to_6_hi, 226, 15947},
  {349, BRK_2_to_6, 360, 15162},
  {349, BRK_2_to_6_dbl, 312, 13866},
  {349, BRK_2_to_6_lo, 350, 13798},
  {349, BRK_2_to_6_hi, 360, 14979},
  {349, BRK_2_to_4, 360, 15123},
  {349, BRK_2_to_4_dbl, 312, 13867},
  {349, BRK_2_to_4_lo, 350, 13795},
  {349, BRK_2_to_4_hi, 503, 14952},
  {350, BRK_0_to_4, 278, 17193},
  {350, BRK_0_to_6, 278, 17199},
  {350, BRK_0_to_4_hi, 278, 17193},
  {350, BRK_0_to_6_hi, 278, 17199},
  {350, BRK_2_to_6, 312, 17111},
  {350, BRK_2_to_6_hi, 312, 17111},
  {350, BRK_2_to_4, 312, 17094},
  {350, BRK_2_to_4_hi, 312, 17094},
  {351, BRK_0_to_4, 462, 16616},
  {351, BRK_0_to_6, 462, 16686},
  {351, BRK_0_to_4_dbl, 278, 14523},
  {351, BRK_0_to_6_dbl, 278, 14522},
  {351, BRK_0_to_4_lo, 350, 14392},
  {351, BRK_0_to_4_hi, 322, 15884},
  {351, BRK_0_to_6_lo, 350, 14397},
  {351, BRK_0_to_6_hi, 322, 15934},
  {351, BRK_2_to_6, 360, 15151},
  {351, BRK_2_to_6_dbl, 312, 13866},
  {351, BRK_2_to_6_lo, 350, 13798},
  {351, BRK_2_to_6_hi, 365, 14972},
  {351, BRK_2_to_4, 360, 15124},
  {351, BRK_2_to_4_dbl, 312, 13867},
  {351, BRK_2_to_4_lo, 350, 13795},
  {351, BRK_2_to_4_hi, 365, 14953},
  {352, BRK_0_to_4, 152, 2824},
  {352, BRK_0_to_6, 484, 3622},
  {352, BRK_0_to_4_dbl, 274, 2956},
  {352, BRK_0_to_6_dbl, 326, 2955},
  {352, BRK_0_to_4_lo, 353, 2629},
  {352, BRK_0_to_4_hi, 152, 2755},
  {352, BRK_0_to_6_lo, 353, 2628},
  {352, BRK_0_to_6_hi, 484, 3407},
  {352, BRK_2_to_6, 360, 3105},
  {352, BRK_2_to_6_dbl, 312, 1158},
  {352, BRK_2_to_6_lo, 353, 2435},
  {352, BRK_2_to_6_hi, 360, 3071},
  {352, BRK_2_to_4, 353, 2443},
  {352, BRK_2_to_4_lo, 353, 2436},
  {352, BRK_2_to_4_hi, 353, 1618},
  {353, BRK_0_to_4, 274, 3858},
  {353, BRK_0_to_6, 326, 3869},
  {353, BRK_0_to_4_hi, 274, 3858},
  {353, BRK_0_to_6_hi, 326, 3869},
  {353, BRK_2_to_6, 312, 3861},
  {353, BRK_2_to_6_hi, 312, 3861},
  {354, BRK_0_to_4, 436, 2818},
  {354, BRK_0_to_6, 485, 3612},
  {354, BRK_0_to_4_dbl, 274, 2956},
  {354, BRK_0_to_6_dbl, 326, 2955},
  {354, BRK_0_to_4_lo, 353, 2629},
  {354, BRK_0_to_4_hi, 288, 2751},
  {354, BRK_0_to_6_lo, 353, 2628},
  {354, BRK_0_to_6_hi, 502, 3400},
  {354, BRK_2_to_6, 503, 3099},
  {354, BRK_2_to_6_dbl, 312, 1158},
  {354, BRK_2_to_6_lo, 353, 2435},
  {354, BRK_2_to_6_hi, 365, 3061},
  {354, BRK_2_to_4, 353, 2436},
  {354, BRK_2_to_4_lo, 353, 2436},
  {355, BRK_0_to_4, 430, 29736},
  {355, BRK_0_to_6, 214, 29774},
  {355, BRK_0_to_4_dbl, 273, 31368},
  {355, BRK_0_to_6_dbl, 273, 31367},
  {355, BRK_0_to_4_lo, 276, 26969},
  {355, BRK_0_to_4_hi, 279, 28042},
  {355, BRK_0_to_6_lo, 278, 26989},
  {355, BRK_0_to_6_hi, 279, 28041},
  {355, BRK_2_to_6, 214, 25540},
  {355, BRK_2_to_6_dbl, 273, 14290},
  {355, BRK_2_to_6_lo, 278, 25336},
  {355, BRK_2_to_6_hi, 279, 17387},
  {355, BRK_2_to_4, 151, 25494},
  {355, BRK_2_to_4_dbl, 273, 14291},
  {355, BRK_2_to_4_lo, 276, 25323},
  {355, BRK_2_to_4_hi, 277, 17388},
  {356, BRK_0_to_4, 153, 7997},
  {356, BRK_0_to_6, 474, 9785},
  {356, BRK_0_to_4_dbl, 275, 8286},
  {356, BRK_0_to_6_dbl, 430, 8297},
  {356, BRK_0_to_4_lo, 357, 7308},
  {356, BRK_0_to_4_hi, 153, 7602},
  {356, BRK_0_to_6_lo, 484, 9272},
  {356, BRK_0_to_6_hi, 153, 7616},
  {356, BRK_2_to_6, 474, 8610},
  {356, BRK_2_to_6_dbl, 151, 1292},
  {356, BRK_2_to_6_lo, 484, 8574},
  {356, BRK_2_to_6_hi, 153, 5298},
  {356, BRK_2_to_4, 357, 7027},
  {356, BRK_2_to_4_lo, 357, 7010},
  {356, BRK_2_to_4_hi, 357, 5290},
  {357, BRK_0_to_4, 275, 10292},
  {357, BRK_0_to_6, 475, 10393},
  {357, BRK_0_to_6_dbl, 273, 1302},
  {357, BRK_0_to_4_hi, 275, 10292},
  {357, BRK_0_to_6_lo, 326, 10351},
  {357, BRK_0_to_6_hi, 275, 10291},
  {357, BRK_2_to_6, 475, 10354},
  {357, BRK_2_to_6_dbl, 273, 1302},
  {357, BRK_2_to_6_lo, 326, 10351},
  {357, BRK_2_to_6_hi, 275, 1300},
  {358, BRK_0_to_4, 438, 7960},
  {358, BRK_0_to_6, 486, 9721},
  {358, BRK_0_to_4_dbl, 275, 8286},
  {358, BRK_0_to_6_dbl, 279, 8288},
  {358, BRK_0_to_4_lo, 357, 7308},
  {358, BRK_0_to_4_hi, 289, 7561},
  {358, BRK_0_to_6_lo, 502, 9236},
  {358, BRK_0_to_6_hi, 289, 7559},
  {358, BRK_2_to_6, 486, 8521},
  {358, BRK_2_to_6_dbl, 277, 1285},
  {358, BRK_2_to_6_lo, 502, 8514},
  {358, BRK_2_to_6_hi, 289, 1203},
  {358, BRK_2_to_4, 357, 7010},
  {358, BRK_2_to_4_lo, 357, 7010},
  {359, BRK_0_to_4, 442, 16804},
  {359, BRK_0_to_6, 442, 16933},
  {359, BRK_0_to_4_dbl, 468, 14535},
  {359, BRK_0_to_6_dbl, 468, 14534},
  {359, BRK_0_to_4_lo, 501, 14414},
  {359, BRK_0_to_4_hi, 473, 16016},
  {359, BRK_0_to_6_lo, 360, 14445},
  {359, BRK_0_to_6_hi, 442, 16045},
  {359, BRK_2_to_6, 360, 15279},
  {359, BRK_2_to_6_dbl, 312, 13866},
  {359, BRK_2_to_6_lo, 360, 13827},
  {359, BRK_2_to_6_hi, 360, 14979},
  {359, BRK_2_to_4, 360, 15215},
  {359, BRK_2_to_4_dbl, 312, 13867},
  {359, BRK_2_to_4_lo, 501, 13810},
  {359, BRK_2_to_4_hi, 503, 14952},
  {360, BRK_0_to_4, 214, 29500},
  {360, BRK_0_to_6, 214, 29532},
  {360, BRK_0_to_4_dbl, 273, 31365},
  {360, BRK_0_to_6_dbl, 273, 31365},
  {360, BRK_0_to_4_lo, 312, 26889},
  {360, BRK_0_to_4_hi, 214, 27923},
  {360, BRK_0_to_6_lo, 312, 26905},
  {360, BRK_0_to_6_hi, 214, 27930},
  {360, BRK_2_to_6, 312, 25412},
  {360, BRK_2_to_6_lo, 312, 25238},
  {360, BRK_2_to_6_hi, 312, 17111},
  {360, BRK_2_to_4, 312, 25383},
  {360, BRK_2_to_4_lo, 312, 25213},
  {360, BRK_2_to_4_hi, 312, 17094},
  {361, BRK_0_to_4, 448, 16786},
  {361, BRK_0_to_6, 448, 16908},
  {361, BRK_0_to_4_dbl, 468, 14535},
  {361, BRK_0_to_6_dbl, 468, 14534},
  {361, BRK_0_to_4_lo, 501, 14414},
  {361, BRK_0_to_4_hi, 483, 16004},
  {361, BRK_0_to_6_lo, 360, 14445},
  {361, BRK_0_to_6_hi, 483, 16030},
  {361, BRK_2_to_6, 360, 15265},
  {361, BRK_2_to_6_dbl, 312, 13866},
  {361, BRK_2_to_6_lo, 360, 13827},
  {361, BRK_2_to_6_hi, 365, 14972},
  {361, BRK_2_to_4, 360, 15216},
  {361, BRK_2_to_4_dbl, 312, 13867},
  {361, BRK_2_to_4_lo, 501, 13810},
  {361, BRK_2_to_4_hi, 365, 14953},
  {362, BRK_0_to_4, 138, 8008},
  {362, BRK_0_to_6, 474, 9807},
  {362, BRK_0_to_4_dbl, 213, 8304},
  {362, BRK_0_to_6_dbl, 475, 8303},
  {362, BRK_0_to_4_lo, 363, 7315},
  {362, BRK_0_to_4_hi, 138, 7628},
  {362, BRK_0_to_6_lo, 360, 9284},
  {362, BRK_0_to_6_hi, 474, 7638},
  {362, BRK_2_to_6, 360, 8626},
  {362, BRK_2_to_6_dbl, 312, 1158},
  {362, BRK_2_to_6_lo, 360, 8584},
  {362, BRK_2_to_6_hi, 360, 5316},
  {362, BRK_2_to_4, 363, 7034},
  {362, BRK_2_to_4_lo, 363, 7014},
  {362, BRK_2_to_4_hi, 363, 5306},
  {363, BRK_0_to_4, 213, 10294},
  {363, BRK_0_to_6, 475, 10400},
  {363, BRK_0_to_4_hi, 213, 10294},
  {363, BRK_0_to_6_lo, 312, 10352},
  {363, BRK_0_to_6_hi, 475, 10298},
  {363, BRK_2_to_6, 312, 10360},
  {363, BRK_2_to_6_lo, 312, 10352},
  {363, BRK_2_to_6_hi, 312, 3861},
  {364, BRK_0_to_4, 428, 7967},
  {364, BRK_0_to_6, 476, 9734},
  {364, BRK_0_to_4_dbl, 213, 8304},
  {364, BRK_0_to_6_dbl, 475, 8303},
  {364, BRK_0_to_4_lo, 363, 7315},
  {364, BRK_0_to_4_hi, 216, 7564},
  {364, BRK_0_to_6_lo, 503, 9245},
  {364, BRK_0_to_6_hi, 486, 7570},
  {364, BRK_2_to_6, 503, 8545},
  {364, BRK_2_to_6_dbl, 312, 1158},
  {364, BRK_2_to_6_lo, 503, 8530},
  {364, BRK_2_to_6_hi, 365, 3061},
  {364, BRK_2_to_4, 363, 7014},
  {364, BRK_2_to_4_lo, 363, 7014},
  {365, BRK_0_to_4, 432, 29309},
  {365, BRK_0_to_6, 432, 29341},
  {365, BRK_0_to_4_dbl, 273, 31365},
  {365, BRK_0_to_6_dbl, 273, 31365},
  {365, BRK_0_to_4_lo, 312, 26889},
  {365, BRK_0_to_4_hi, 279, 27861},
  {365, BRK_0_to_6_lo, 312, 26905},
  {365, BRK_0_to_6_hi, 279, 27861},
  {365, BRK_2_to_6, 312, 25238},
  {365, BRK_2_to_6_lo, 312, 25238},
  {365, BRK_2_to_4, 312, 25213},
  {365, BRK_2_to_4_lo, 312, 25213},
  {366, BRK_0_to_4, 151, 29471},
  {366, BRK_0_to_6, 151, 29471},
  {366, BRK_0_to_4_dbl, 273, 31365},
  {366, BRK_0_to_6_dbl, 273, 31365},
  {366, BRK_0_to_4_lo, 312, 26889},
  {366, BRK_0_to_4_hi, 151, 27902},
  {366, BRK_0_to_6_lo, 312, 26889},
  {366, BRK_0_to_6_hi, 151, 27902},
  {366, BRK_2_to_6, 312, 25383},
  {366, BRK_2_to_6_lo, 312, 25213},
  {366, BRK_2_to_6_hi, 312, 17094},
  {366, BRK_2_to_4, 312, 25383},
  {366, BRK_2_to_4_lo, 312, 25213},
  {366, BRK_2_to_4_hi, 312, 17094},
  {367, BRK_0_to_4, 434, 29288},
  {367, BRK_0_to_6, 434, 29288},
  {367, BRK_0_to_4_dbl, 273, 31365},
  {367, BRK_0_to_6_dbl, 273, 31365},
  {367, BRK_0_to_4_lo, 312, 26889},
  {367, BRK_0_to_4_hi, 277, 27852},
  {367, BRK_0_to_6_lo, 312, 26889},
  {367, BRK_0_to_6_hi, 277, 27852},
  {367, BRK_2_to_6, 312, 25213},
  {367, BRK_2_to_6_lo, 312, 25213},
  {367, BRK_2_to_4, 312, 25213},
  {367, BRK_2_to_4_lo, 312, 25213},
  {368, BRK_0_to_4, 441, 7962},
  {368, BRK_0_to_6, 487, 9727},
  {368, BRK_0_to_4_dbl, 275, 8286},
  {368, BRK_0_to_6_dbl, 275, 8286},
  {368, BRK_0_to_4_lo, 370, 7310},
  {368, BRK_0_to_4_hi, 289, 7561},
  {368, BRK_0_to_6_lo, 365, 9240},
  {368, BRK_0_to_6_hi, 289, 7561},
  {368, BRK_2_to_6, 365, 8517},
  {368, BRK_2_to_6_lo, 365, 8517},
  {368, BRK_2_to_4, 370, 7011},
  {368, BRK_2_to_4_lo, 370, 7011},
  {369, BRK_0_to_4, 153, 7989},
  {369, BRK_0_to_6, 488, 9772},
  {369, BRK_0_to_4_dbl, 275, 8286},
  {369, BRK_0_to_6_dbl, 489, 8285},
  {369, BRK_0_to_4_lo, 370, 7310},
  {369, BRK_0_to_4_hi, 153, 7603},
  {369, BRK_0_to_6_lo, 360, 9265},
  {369, BRK_0_to_6_hi, 153, 7609},
  {369, BRK_2_to_6, 360, 8602},
  {369, BRK_2_to_6_dbl, 312, 1158},
  {369, BRK_2_to_6_lo, 360, 8568},
  {369, BRK_2_to_6_hi, 370, 5295},
  {369, BRK_2_to_4, 370, 7029},
  {369, BRK_2_to_4_lo, 370, 7011},
  {369, BRK_2_to_4_hi, 370, 5291},
  {370, BRK_0_to_4, 275, 10292},
  {370, BRK_0_to_6, 489, 10395},
  {370, BRK_0_to_4_hi, 275, 10292},
  {370, BRK_0_to_6_lo, 312, 10352},
  {370, BRK_0_to_6_hi, 275, 10292},
  {370, BRK_2_to_6, 312, 10352},
  {370, BRK_2_to_6_lo, 312, 10352},
  {371, BRK_0_to_4, 288, 2551},
  {371, BRK_0_to_6, 477, 2575},
  {371, BRK_0_to_6_dbl, 277, 1285},
  {371, BRK_0_to_4_lo, 288, 2551},
  {371, BRK_0_to_6_lo, 288, 2556},
  {371, BRK_0_to_6_hi, 316, 2563},
  {371, BRK_2_to_6, 477, 2567},
  {371, BRK_2_to_6_dbl, 277, 1285},
  {371, BRK_2_to_6_lo, 288, 2462},
  {371, BRK_2_to_6_hi, 316, 2563},
  {371, BRK_2_to_4, 378, 2459},
  {371, BRK_2_to_4_lo, 378, 2459},
  {372, BRK_0_to_4, 289, 7177},
  {372, BRK_0_to_6, 316, 7203},
  {372, BRK_0_to_4_lo, 289, 7177},
  {372, BRK_0_to_6_lo, 316, 7203},
  {372, BRK_2_to_6, 381, 7184},
  {372, BRK_2_to_6_lo, 381, 7184},
  {372, BRK_2_to_4, 384, 7079},
  {372, BRK_2_to_4_lo, 384, 7079},
  {373, BRK_0_to_4, 216, 7174},
  {373, BRK_0_to_6, 477, 7210},
  {373, BRK_0_to_6_dbl, 320, 1286},
  {373, BRK_0_to_4_lo, 216, 7174},
  {373, BRK_0_to_6_lo, 477, 7199},
  {373, BRK_0_to_6_hi, 381, 2564},
  {373, BRK_2_to_6, 504, 7190},
  {373, BRK_2_to_6_dbl, 320, 1286},
  {373, BRK_2_to_6_lo, 504, 7182},
  {373, BRK_2_to_6_hi, 381, 2564},
  {373, BRK_2_to_4, 390, 7078},
  {373, BRK_2_to_4_lo, 390, 7078},
  {374, BRK_0_to_4, 288, 2552},
  {374, BRK_0_to_6, 490, 2578},
  {374, BRK_0_to_6_dbl, 320, 1286},
  {374, BRK_0_to_4_lo, 288, 2552},
  {374, BRK_0_to_6_lo, 288, 2558},
  {374, BRK_0_to_6_hi, 381, 2564},
  {374, BRK_2_to_6, 504, 2570},
  {374, BRK_2_to_6_dbl, 320, 1286},
  {374, BRK_2_to_6_lo, 397, 2464},
  {374, BRK_2_to_6_hi, 381, 2564},
  {374, BRK_2_to_4, 397, 2460},
  {374, BRK_2_to_4_lo, 397, 2460},
  {375, BRK_0_to_4, 227, 22779},
  {375, BRK_0_to_6, 227, 23028},
  {375, BRK_0_to_4_dbl, 279, 18791},
  {375, BRK_0_to_6_dbl, 279, 18789},
  {375, BRK_0_to_4_lo, 322, 21223},
  {375, BRK_0_to_4_hi, 316, 17835},
  {375, BRK_0_to_6_lo, 322, 21382},
  {375, BRK_0_to_6_hi, 316, 17832},
  {375, BRK_2_to_6, 227, 19809},
  {375, BRK_2_to_6_dbl, 279, 13970},
  {375, BRK_2_to_6_lo, 322, 19357},
  {375, BRK_2_to_6_hi, 316, 13937},
  {375, BRK_2_to_4, 492, 19680},
  {375, BRK_2_to_4_dbl, 332, 13972},
  {375, BRK_2_to_4_lo, 505, 19286},
  {375, BRK_2_to_4_hi, 316, 13933},
  {376, BRK_0_to_4, 429, 29697},
  {376, BRK_0_to_6, 214, 29707},
  {376, BRK_0_to_4_dbl, 273, 31368},
  {376, BRK_0_to_6_dbl, 273, 31367},
  {376, BRK_0_to_4_lo, 278, 26975},
  {376, BRK_0_to_4_hi, 277, 28021},
  {376, BRK_0_to_6_lo, 278, 26974},
  {376, BRK_0_to_6_hi, 279, 28026},
  {376, BRK_2_to_6, 214, 25505},
  {376, BRK_2_to_6_dbl, 273, 14290},
  {376, BRK_2_to_6_lo, 278, 25322},
  {376, BRK_2_to_6_hi, 279, 17391},
  {376, BRK_2_to_4, 151, 25494},
  {376, BRK_2_to_4_dbl, 273, 14291},
  {376, BRK_2_to_4_lo, 276, 25323},
  {376, BRK_2_to_4_hi, 277, 17388},
  {377, BRK_0_to_4, 152, 2856},
  {377, BRK_0_to_6, 478, 3676},
  {377, BRK_0_to_4_dbl, 274, 2956},
  {377, BRK_0_to_6_dbl, 429, 2958},
  {377, BRK_0_to_4_lo, 152, 2639},
  {377, BRK_0_to_4_hi, 378, 2739},
  {377, BRK_0_to_6_lo, 152, 2646},
  {377, BRK_0_to_6_hi, 492, 3446},
  {377, BRK_2_to_6, 478, 3227},
  {377, BRK_2_to_6_dbl, 151, 1292},
  {377, BRK_2_to_6_lo, 152, 2467},
  {377, BRK_2_to_6_hi, 492, 3143},
  {377, BRK_2_to_4, 378, 2474},
  {377, BRK_2_to_4_lo, 378, 2459},
  {377, BRK_2_to_4_hi, 378, 1624},
  {378, BRK_0_to_4, 274, 3873},
  {378, BRK_0_to_6, 479, 3968},
  {378, BRK_0_to_6_dbl, 273, 1302},
  {378, BRK_0_to_4_lo, 274, 3873},
  {378, BRK_0_to_6_lo, 274, 3872},
  {378, BRK_0_to_6_hi, 332, 3889},
  {378, BRK_2_to_6, 479, 3888},
  {378, BRK_2_to_6_dbl, 273, 1302},
  {378, BRK_2_to_6_lo, 274, 1297},
  {378, BRK_2_to_6_hi, 332, 3889},
  {379, BRK_0_to_4, 435, 2802},
  {379, BRK_0_to_6, 491, 3583},
  {379, BRK_0_to_4_dbl, 274, 2956},
  {379, BRK_0_to_6_dbl, 278, 2954},
  {379, BRK_0_to_4_lo, 286, 2625},
  {379, BRK_0_to_4_hi, 378, 2739},
  {379, BRK_0_to_6_lo, 286, 2623},
  {379, BRK_0_to_6_hi, 505, 3379},
  {379, BRK_2_to_6, 491, 3032},
  {379, BRK_2_to_6_dbl, 276, 1157},
  {379, BRK_2_to_6_lo, 286, 1132},
  {379, BRK_2_to_6_hi, 505, 3025},
  {379, BRK_2_to_4, 378, 1624},
  {379, BRK_2_to_4_hi, 378, 1624},
  {380, BRK_0_to_4, 227, 22827},
  {380, BRK_0_to_6, 227, 23102},
  {380, BRK_0_to_4_dbl, 279, 18770},
  {380, BRK_0_to_6_dbl, 279, 18769},
  {380, BRK_0_to_4_lo, 483, 21253},
  {380, BRK_0_to_4_hi, 381, 17779},
  {380, BRK_0_to_6_lo, 227, 21426},
  {380, BRK_0_to_6_hi, 381, 17777},
  {380, BRK_2_to_6, 387, 19860},
  {380, BRK_2_to_6_dbl, 320, 13961},
  {380, BRK_2_to_6_lo, 387, 19387},
  {380, BRK_2_to_6_hi, 381, 13903},
  {380, BRK_2_to_4, 387, 19706},
  {380, BRK_2_to_4_dbl, 320, 13962},
  {380, BRK_2_to_4_lo, 506, 19302},
  {380, BRK_2_to_4_hi, 381, 13900},
  {381, BRK_0_to_4, 279, 26597},
  {381, BRK_0_to_6, 279, 26611},
  {381, BRK_0_to_4_lo, 279, 26597},
  {381, BRK_0_to_6_lo, 279, 26611},
  {381, BRK_2_to_6, 320, 25821},
  {381, BRK_2_to_6_lo, 320, 25821},
  {381, BRK_2_to_4, 320, 25804},
  {381, BRK_2_to_4_lo, 320, 25804},
  {382, BRK_0_to_4, 463, 22723},
  {382, BRK_0_to_6, 463, 22947},
  {382, BRK_0_to_4_dbl, 279, 18770},
  {382, BRK_0_to_6_dbl, 279, 18769},
  {382, BRK_0_to_4_lo, 322, 21187},
  {382, BRK_0_to_4_hi, 381, 17779},
  {382, BRK_0_to_6_lo, 322, 21335},
  {382, BRK_0_to_6_hi, 381, 17777},
  {382, BRK_2_to_6, 387, 19760},
  {382, BRK_2_to_6_dbl, 320, 13961},
  {382, BRK_2_to_6_lo, 392, 19339},
  {382, BRK_2_to_6_hi, 381, 13903},
  {382, BRK_2_to_4, 387, 19663},
  {382, BRK_2_to_4_dbl, 320, 13962},
  {382, BRK_2_to_4_lo, 392, 19277},
  {382, BRK_2_to_4_hi, 381, 13900},
  {383, BRK_0_to_4, 153, 8111},
  {383, BRK_0_to_6, 492, 9987},
  {383, BRK_0_to_4_dbl, 275, 8286},
  {383, BRK_0_to_6_dbl, 332, 8289},
  {383, BRK_0_to_4_lo, 153, 7338},
  {383, BRK_0_to_4_hi, 384, 7478},
  {383, BRK_0_to_6_lo, 492, 9375},
  {383, BRK_0_to_6_hi, 384, 7477},
  {383, BRK_2_to_6, 387, 8822},
  {383, BRK_2_to_6_dbl, 320, 1286},
  {383, BRK_2_to_6_lo, 387, 8805},
  {383, BRK_2_to_6_hi, 384, 5408},
  {383, BRK_2_to_4, 384, 7085},
  {383, BRK_2_to_4_lo, 384, 7079},
  {383, BRK_2_to_4_hi, 384, 5409},
  {384, BRK_0_to_4, 275, 10424},
  {384, BRK_0_to_6, 332, 10599},
  {384, BRK_0_to_4_lo, 275, 10424},
  {384, BRK_0_to_6_lo, 332, 10599},
  {384, BRK_2_to_6, 320, 10460},
  {384, BRK_2_to_6_lo, 320, 10460},
  {385, BRK_0_to_4, 437, 7916},
  {385, BRK_0_to_6, 493, 9642},
  {385, BRK_0_to_4_dbl, 275, 8286},
  {385, BRK_0_to_6_dbl, 332, 8289},
  {385, BRK_0_to_4_lo, 287, 7298},
  {385, BRK_0_to_4_hi, 384, 7478},
  {385, BRK_0_to_6_lo, 505, 9196},
  {385, BRK_0_to_6_hi, 384, 7477},
  {385, BRK_2_to_6, 506, 8463},
  {385, BRK_2_to_6_dbl, 320, 1286},
  {385, BRK_2_to_6_lo, 392, 8452},
  {385, BRK_2_to_6_hi, 384, 5408},
  {385, BRK_2_to_4, 384, 5409},
  {385, BRK_2_to_4_hi, 384, 5409},
  {386, BRK_0_to_4, 443, 22843},
  {386, BRK_0_to_6, 443, 23124},
  {386, BRK_0_to_4_dbl, 469, 18775},
  {386, BRK_0_to_6_dbl, 469, 18774},
  {386, BRK_0_to_4_lo, 473, 21265},
  {386, BRK_0_to_4_hi, 504, 17784},
  {386, BRK_0_to_6_lo, 443, 21442},
  {386, BRK_0_to_6_hi, 387, 17802},
  {386, BRK_2_to_6, 387, 19873},
  {386, BRK_2_to_6_dbl, 320, 13961},
  {386, BRK_2_to_6_lo, 387, 19387},
  {386, BRK_2_to_6_hi, 387, 13908},
  {386, BRK_2_to_4, 387, 19705},
  {386, BRK_2_to_4_dbl, 320, 13962},
  {386, BRK_2_to_4_lo, 506, 19302},
  {386, BRK_2_to_4_hi, 504, 13899},
  {387, BRK_0_to_4, 214, 30296},
  {387, BRK_0_to_6, 214, 30339},
  {387, BRK_0_to_4_dbl, 273, 31365},
  {387, BRK_0_to_6_dbl, 273, 31365},
  {387, BRK_0_to_4_lo, 214, 27080},
  {387, BRK_0_to_4_hi, 320, 27646},
  {387, BRK_0_to_6_lo, 214, 27098},
  {387, BRK_0_to_6_hi, 320, 27656},
  {387, BRK_2_to_6, 320, 25918},
  {387, BRK_2_to_6_lo, 320, 25821},
  {387, BRK_2_to_6_hi, 320, 17283},
  {387, BRK_2_to_4, 320, 25882},
  {387, BRK_2_to_4_lo, 320, 25804},
  {387, BRK_2_to_4_hi, 320, 17273},
  {388, BRK_0_to_4, 449, 22737},
  {388, BRK_0_to_6, 449, 22966},
  {388, BRK_0_to_4_dbl, 469, 18775},
  {388, BRK_0_to_6_dbl, 469, 18774},
  {388, BRK_0_to_4_lo, 482, 21197},
  {388, BRK_0_to_4_hi, 504, 17784},
  {388, BRK_0_to_6_lo, 482, 21348},
  {388, BRK_0_to_6_hi, 387, 17802},
  {388, BRK_2_to_6, 387, 19771},
  {388, BRK_2_to_6_dbl, 320, 13961},
  {388, BRK_2_to_6_lo, 392, 19339},
  {388, BRK_2_to_6_hi, 387, 13908},
  {388, BRK_2_to_4, 387, 19662},
  {388, BRK_2_to_4_dbl, 320, 13962},
  {388, BRK_2_to_4_lo, 392, 19277},
  {388, BRK_2_to_4_hi, 504, 13899},
  {389, BRK_0_to_4, 138, 8122},
  {389, BRK_0_to_6, 478, 10009},
  {389, BRK_0_to_4_dbl, 213, 8304},
  {389, BRK_0_to_6_dbl, 479, 8309},
  {389, BRK_0_to_4_lo, 138, 7345},
  {389, BRK_0_to_4_hi, 390, 7483},
  {389, BRK_0_to_6_lo, 478, 9389},
  {389, BRK_0_to_6_hi, 387, 7505},
  {389, BRK_2_to_6, 387, 8838},
  {389, BRK_2_to_6_dbl, 320, 1286},
  {389, BRK_2_to_6_lo, 387, 8815},
  {389, BRK_2_to_6_hi, 387, 5428},
  {389, BRK_2_to_4, 390, 7083},
  {389, BRK_2_to_4_lo, 390, 7078},
  {389, BRK_2_to_4_hi, 390, 5412},
  {390, BRK_0_to_4, 213, 10423},
  {390, BRK_0_to_6, 479, 10604},
  {390, BRK_0_to_4_lo, 213, 10423},
  {390, BRK_0_to_6_lo, 479, 10598},
  {390, BRK_0_to_6_hi, 320, 3890},
  {390, BRK_2_to_6, 320, 10464},
  {390, BRK_2_to_6_lo, 320, 10460},
  {390, BRK_2_to_6_hi, 320, 3890},
  {391, BRK_0_to_4, 427, 7924},
  {391, BRK_0_to_6, 480, 9658},
  {391, BRK_0_to_4_dbl, 213, 8304},
  {391, BRK_0_to_6_dbl, 479, 8309},
  {391, BRK_0_to_4_lo, 215, 7302},
  {391, BRK_0_to_4_hi, 390, 7483},
  {391, BRK_0_to_6_lo, 491, 9205},
  {391, BRK_0_to_6_hi, 506, 7492},
  {391, BRK_2_to_6, 506, 8474},
  {391, BRK_2_to_6_dbl, 320, 1286},
  {391, BRK_2_to_6_lo, 392, 8452},
  {391, BRK_2_to_6_hi, 506, 5418},
  {391, BRK_2_to_4, 390, 5412},
  {391, BRK_2_to_4_hi, 390, 5412},
  {392, BRK_0_to_4, 431, 28865},
  {392, BRK_0_to_6, 431, 28883},
  {392, BRK_0_to_4_dbl, 273, 31365},
  {392, BRK_0_to_6_dbl, 273, 31365},
  {392, BRK_0_to_4_lo, 278, 26831},
  {392, BRK_0_to_4_hi, 320, 27646},
  {392, BRK_0_to_6_lo, 278, 26831},
  {392, BRK_0_to_6_hi, 320, 27656},
  {392, BRK_2_to_6, 320, 17283},
  {392, BRK_2_to_6_hi, 320, 17283},
  {392, BRK_2_to_4, 320, 17273},
  {392, BRK_2_to_4_hi, 320, 17273},
  {393, BRK_0_to_4, 151, 30264},
  {393, BRK_0_to_6, 151, 30264},
  {393, BRK_0_to_4_dbl, 273, 31365},
  {393, BRK_0_to_6_dbl, 273, 31365},
  {393, BRK_0_to_4_lo, 151, 27059},
  {393, BRK_0_to_4_hi, 320, 27646},
  {393, BRK_0_to_6_lo, 151, 27059},
  {393, BRK_0_to_6_hi, 320, 27646},
  {393, BRK_2_to_6, 320, 25882},
  {393, BRK_2_to_6_lo, 320, 25804},
  {393, BRK_2_to_6_hi, 320, 17273},
  {393, BRK_2_to_4, 320, 25882},
  {393, BRK_2_to_4_lo, 320, 25804},
  {393, BRK_2_to_4_hi, 320, 17273},
  {394, BRK_0_to_4, 433, 28859},
  {394, BRK_0_to_6, 433, 28859},
  {394, BRK_0_to_4_dbl, 273, 31365},
  {394, BRK_0_to_6_dbl, 273, 31365},
  {394, BRK_0_to_4_lo, 276, 26826},
  {394, BRK_0_to_4_hi, 320, 27646},
  {394, BRK_0_to_6_lo, 276, 26826},
  {394, BRK_0_to_6_hi, 320, 27646},
  {394, BRK_2_to_6, 320, 17273},
  {394, BRK_2_to_6_hi, 320, 17273},
  {394, BRK_2_to_4, 320, 17273},
  {394, BRK_2_to_4_hi, 320, 17273},
  {395, BRK_0_to_4, 439, 2804},
  {395, BRK_0_to_6, 494, 3589},
  {395, BRK_0_to_4_dbl, 274, 2956},
  {395, BRK_0_to_6_dbl, 274, 2956},
  {395, BRK_0_to_4_lo, 286, 2625},
  {395, BRK_0_to_4_hi, 397, 2741},
  {395, BRK_0_to_6_lo, 286, 2625},
  {395, BRK_0_to_6_hi, 392, 3383},
  {395, BRK_2_to_6, 392, 3028},
  {395, BRK_2_to_6_hi, 392, 3028},
  {395, BRK_2_to_4, 397, 1625},
  {395, BRK_2_to_4_hi, 397, 1625},
  {396, BRK_0_to_4, 152, 2859},
  {396, BRK_0_to_6, 495, 3685},
  {396, BRK_0_to_4_dbl, 274, 2956},
  {396, BRK_0_to_6_dbl, 496, 2961},
  {396, BRK_0_to_4_lo, 152, 2640},
  {396, BRK_0_to_4_hi, 397, 2741},
  {396, BRK_0_to_6_lo, 152, 2650},
  {396, BRK_0_to_6_hi, 387, 3451},
  {396, BRK_2_to_6, 387, 3235},
  {396, BRK_2_to_6_dbl, 320, 1286},
  {396, BRK_2_to_6_lo, 397, 2464},
  {396, BRK_2_to_6_hi, 387, 3147},
  {396, BRK_2_to_4, 397, 2476},
  {396, BRK_2_to_4_lo, 397, 2460},
  {396, BRK_2_to_4_hi, 397, 1625},
  {397, BRK_0_to_4, 274, 3873},
  {397, BRK_0_to_6, 496, 3970},
  {397, BRK_0_to_4_lo, 274, 3873},
  {397, BRK_0_to_6_lo, 274, 3873},
  {397, BRK_0_to_6_hi, 320, 3890},
  {397, BRK_2_to_6, 320, 3890},
  {397, BRK_2_to_6_hi, 320, 3890},
  {398, BRK_0_to_4, 214, 29735},
  {398, BRK_0_to_6, 214, 29787},
  {398, BRK_0_to_4_dbl, 273, 31368},
  {398, BRK_0_to_6_dbl, 273, 31367},
  {398, BRK_0_to_4_lo, 278, 26975},
  {398, BRK_0_to_4_hi, 279, 28042},
  {398, BRK_0_to_6_lo, 278, 26996},
  {398, BRK_0_to_6_hi, 279, 28048},
  {398, BRK_2_to_6, 214, 25548},
  {398, BRK_2_to_6_dbl, 273, 14290},
  {398, BRK_2_to_6_lo, 278, 25336},
  {398, BRK_2_to_6_hi, 279, 17391},
  {398, BRK_2_to_4, 151, 25494},
  {398, BRK_2_to_4_dbl, 273, 14291},
  {398, BRK_2_to_4_lo, 276, 25323},
  {398, BRK_2_to_4_hi, 277, 17388},
  {399, BRK_0_to_4, 158, 23344},
  {399, BRK_0_to_6, 158, 23621},
  {399, BRK_0_to_4_dbl, 280, 18813},
  {399, BRK_0_to_6_dbl, 214, 18818},
  {399, BRK_0_to_4_lo, 484, 21560},
  {399, BRK_0_to_4_hi, 492, 17988},
  {399, BRK_0_to_6_lo, 484, 21702},
  {399, BRK_0_to_6_hi, 492, 18057},
  {399, BRK_2_to_6, 158, 20108},
  {399, BRK_2_to_6_dbl, 151, 1292},
  {399, BRK_2_to_6_lo, 484, 19103},
  {399, BRK_2_to_6_hi, 492, 14700},
  {399, BRK_2_to_4, 400, 19986},
  {399, BRK_2_to_4_lo, 400, 18938},
  {399, BRK_2_to_4_hi, 400, 14649},
  {400, BRK_0_to_4, 231, 28420},
  {400, BRK_0_to_6, 231, 28432},
  {400, BRK_0_to_4_dbl, 273, 31365},
  {400, BRK_0_to_6_dbl, 273, 31364},
  {400, BRK_0_to_4_lo, 326, 26673},
  {400, BRK_0_to_4_hi, 332, 27520},
  {400, BRK_0_to_6_lo, 326, 26703},
  {400, BRK_0_to_6_hi, 332, 27528},
  {400, BRK_2_to_6, 231, 10363},
  {400, BRK_2_to_6_dbl, 273, 1302},
  {400, BRK_2_to_6_lo, 326, 10351},
  {400, BRK_2_to_6_hi, 332, 3889},
  {401, BRK_0_to_4, 450, 16262},
  {401, BRK_0_to_6, 450, 16317},
  {401, BRK_0_to_4_dbl, 281, 14502},
  {401, BRK_0_to_6_dbl, 278, 14500},
  {401, BRK_0_to_4_lo, 307, 14301},
  {401, BRK_0_to_4_hi, 505, 15652},
  {401, BRK_0_to_6_lo, 307, 14310},
  {401, BRK_0_to_6_hi, 505, 15693},
  {401, BRK_2_to_6, 450, 14743},
  {401, BRK_2_to_6_dbl, 276, 1157},
  {401, BRK_2_to_6_lo, 307, 5363},
  {401, BRK_2_to_6_hi, 505, 14672},
  {401, BRK_2_to_4, 400, 14649},
  {401, BRK_2_to_4_hi, 400, 14649},
  {402, BRK_0_to_4, 451, 22409},
  {402, BRK_0_to_6, 451, 22543},
  {402, BRK_0_to_4_dbl, 282, 18744},
  {402, BRK_0_to_6_dbl, 279, 18742},
  {402, BRK_0_to_4_lo, 502, 20979},
  {402, BRK_0_to_4_hi, 316, 17726},
  {402, BRK_0_to_6_lo, 502, 21069},
  {402, BRK_0_to_6_hi, 316, 17723},
  {402, BRK_2_to_6, 451, 19049},
  {402, BRK_2_to_6_dbl, 277, 1285},
  {402, BRK_2_to_6_lo, 502, 19029},
  {402, BRK_2_to_6_hi, 316, 2563},
  {402, BRK_2_to_4, 400, 18938},
  {402, BRK_2_to_4_lo, 400, 18938},
  {403, BRK_0_to_4, 139, 23873},
  {403, BRK_0_to_6, 139, 23924},
  {403, BRK_0_to_4_dbl, 497, 18837},
  {403, BRK_0_to_6_dbl, 497, 18836},
  {403, BRK_0_to_4_lo, 360, 21825},
  {403, BRK_0_to_4_hi, 443, 18212},
  {403, BRK_0_to_6_lo, 360, 21834},
  {403, BRK_0_to_6_hi, 139, 18243},
  {403, BRK_2_to_6, 360, 20272},
  {403, BRK_2_to_6_dbl, 312, 13866},
  {403, BRK_2_to_6_lo, 360, 19256},
  {403, BRK_2_to_6_hi, 360, 14979},
  {403, BRK_2_to_4, 360, 20248},
  {403, BRK_2_to_4_dbl, 312, 13867},
  {403, BRK_2_to_4_lo, 507, 19251},
  {403, BRK_2_to_4_hi, 503, 14952},
  {404, BRK_0_to_4, 426, 23852},
  {404, BRK_0_to_6, 426, 23896},
  {404, BRK_0_to_4_dbl, 497, 18837},
  {404, BRK_0_to_6_dbl, 497, 18836},
  {404, BRK_0_to_4_lo, 360, 21825},
  {404, BRK_0_to_4_hi, 227, 18199},
  {404, BRK_0_to_6_lo, 360, 21834},
  {404, BRK_0_to_6_hi, 227, 18227},
  {404, BRK_2_to_6, 360, 20257},
  {404, BRK_2_to_6_dbl, 312, 13866},
  {404, BRK_2_to_6_lo, 360, 19256},
  {404, BRK_2_to_6_hi, 365, 14972},
  {404, BRK_2_to_4, 360, 20249},
  {404, BRK_2_to_4_dbl, 312, 13867},
  {404, BRK_2_to_4_lo, 507, 19251},
  {404, BRK_2_to_4_hi, 365, 14953},
  {405, BRK_0_to_4, 158, 23324},
  {405, BRK_0_to_6, 158, 23593},
  {405, BRK_0_to_4_dbl, 280, 18813},
  {405, BRK_0_to_6_dbl, 497, 18812},
  {405, BRK_0_to_4_lo, 360, 21552},
  {405, BRK_0_to_4_hi, 478, 18000},
  {405, BRK_0_to_6_lo, 360, 21690},
  {405, BRK_0_to_6_hi, 158, 18040},
  {405, BRK_2_to_6, 360, 20093},
  {405, BRK_2_to_6_dbl, 312, 1158},
  {405, BRK_2_to_6_lo, 360, 19095},
  {405, BRK_2_to_6_hi, 360, 14692},
  {405, BRK_2_to_4, 406, 19979},
  {405, BRK_2_to_4_lo, 406, 18934},
  {405, BRK_2_to_4_hi, 406, 14645},
  {406, BRK_0_to_4, 231, 28414},
  {406, BRK_0_to_6, 231, 28425},
  {406, BRK_0_to_4_dbl, 273, 31365},
  {406, BRK_0_to_6_dbl, 273, 31365},
  {406, BRK_0_to_4_lo, 312, 26667},
  {406, BRK_0_to_4_hi, 479, 27519},
  {406, BRK_0_to_6_lo, 312, 26705},
  {406, BRK_0_to_6_hi, 231, 27523},
  {406, BRK_2_to_6, 312, 10360},
  {406, BRK_2_to_6_lo, 312, 10352},
  {406, BRK_2_to_6_hi, 312, 3861},
  {407, BRK_0_to_4, 450, 16251},
  {407, BRK_0_to_6, 450, 16301},
  {407, BRK_0_to_4_dbl, 281, 14502},
  {407, BRK_0_to_6_dbl, 278, 14501},
  {407, BRK_0_to_4_lo, 350, 14298},
  {407, BRK_0_to_4_hi, 491, 15643},
  {407, BRK_0_to_6_lo, 350, 14305},
  {407, BRK_0_to_6_hi, 450, 15681},
  {407, BRK_2_to_6, 507, 14734},
  {407, BRK_2_to_6_dbl, 312, 1158},
  {407, BRK_2_to_6_lo, 350, 5364},
  {407, BRK_2_to_6_hi, 507, 14665},
  {407, BRK_2_to_4, 406, 14645},
  {407, BRK_2_to_4_hi, 406, 14645},
  {408, BRK_0_to_4, 445, 22421},
  {408, BRK_0_to_6, 445, 22562},
  {408, BRK_0_to_4_dbl, 471, 18748},
  {408, BRK_0_to_6_dbl, 499, 18747},
  {408, BRK_0_to_4_lo, 503, 20988},
  {408, BRK_0_to_4_hi, 477, 17730},
  {408, BRK_0_to_6_lo, 503, 21082},
  {408, BRK_0_to_6_hi, 451, 17737},
  {408, BRK_2_to_6, 503, 19061},
  {408, BRK_2_to_6_dbl, 312, 1158},
  {408, BRK_2_to_6_lo, 503, 19022},
  {408, BRK_2_to_6_hi, 365, 3061},
  {408, BRK_2_to_4, 406, 18934},
  {408, BRK_2_to_4_lo, 406, 18934},
  {409, BRK_0_to_4, 456, 22413},
  {409, BRK_0_to_6, 456, 22552},
  {409, BRK_0_to_4_dbl, 282, 18744},
  {409, BRK_0_to_6_dbl, 282, 18744},
  {409, BRK_0_to_4_lo, 365, 20983},
  {409, BRK_0_to_4_hi, 316, 17726},
  {409, BRK_0_to_6_lo, 365, 21075},
  {409, BRK_0_to_6_hi, 316, 17726},
  {409, BRK_2_to_6, 365, 19024},
  {409, BRK_2_to_6_lo, 365, 19024},
  {409, BRK_2_to_4, 411, 18935},
  {409, BRK_2_to_4_lo, 411, 18935},
  {410, BRK_0_to_4, 457, 23308},
  {410, BRK_0_to_6, 457, 23571},
  {410, BRK_0_to_4_dbl, 280, 18813},
  {410, BRK_0_to_6_dbl, 497, 18812},
  {410, BRK_0_to_4_lo, 360, 21553},
  {410, BRK_0_to_4_hi, 492, 17978},
  {410, BRK_0_to_6_lo, 360, 21679},
  {410, BRK_0_to_6_hi, 492, 18028},
  {410, BRK_2_to_6, 360, 20082},
  {410, BRK_2_to_6_dbl, 312, 1158},
  {410, BRK_2_to_6_lo, 360, 19088},
  {410, BRK_2_to_6_hi, 411, 14660},
  {410, BRK_2_to_4, 411, 19981},
  {410, BRK_2_to_4_lo, 411, 18935},
  {410, BRK_2_to_4_hi, 411, 14646},
  {411, BRK_0_to_4, 458, 28415},
  {411, BRK_0_to_6, 458, 28427},
  {411, BRK_0_to_4_dbl, 273, 31365},
  {411, BRK_0_to_6_dbl, 273, 31365},
  {411, BRK_0_to_4_lo, 312, 26667},
  {411, BRK_0_to_4_hi, 332, 27520},
  {411, BRK_0_to_6_lo, 312, 26705},
  {411, BRK_0_to_6_hi, 332, 27520},
  {411, BRK_2_to_6, 312, 10352},
  {411, BRK_2_to_6_lo, 312, 10352},
  {412, BRK_0_to_4, 464, 16242},
  {412, BRK_0_to_6, 464, 16288},
  {412, BRK_0_to_4_dbl, 281, 14502},
  {412, BRK_0_to_6_dbl, 278, 14501},
  {412, BRK_0_to_4_lo, 350, 14298},
  {412, BRK_0_to_4_hi, 505, 15636},
  {412, BRK_0_to_6_lo, 350, 14305},
  {412, BRK_0_to_6_hi, 505, 15672},
  {412, BRK_2_to_6, 507, 14727},
  {412, BRK_2_to_6_dbl, 312, 1158},
  {412, BRK_2_to_6_lo, 350, 5364},
  {412, BRK_2_to_6_hi, 411, 14660},
  {412, BRK_2_to_4, 411, 14646},
  {412, BRK_2_to_4_hi, 411, 14646},
  {413, BRK_0_to_4, 139, 23976},
  {413, BRK_0_to_6, 139, 24027},
  {413, BRK_0_to_4_dbl, 498, 18844},
  {413, BRK_0_to_6_dbl, 498, 18843},
  {413, BRK_0_to_4_lo, 442, 21860},
  {413, BRK_0_to_4_hi, 387, 18262},
  {413, BRK_0_to_6_lo, 139, 21891},
  {413, BRK_0_to_6_hi, 387, 18271},
  {413, BRK_2_to_6, 387, 20321},
  {413, BRK_2_to_6_dbl, 320, 13961},
  {413, BRK_2_to_6_lo, 387, 19387},
  {413, BRK_2_to_6_hi, 387, 15390},
  {413, BRK_2_to_4, 387, 20297},
  {413, BRK_2_to_4_dbl, 320, 13962},
  {413, BRK_2_to_4_lo, 506, 19302},
  {413, BRK_2_to_4_hi, 508, 15385},
  {414, BRK_0_to_4, 425, 23955},
  {414, BRK_0_to_6, 425, 23999},
  {414, BRK_0_to_4_dbl, 498, 18844},
  {414, BRK_0_to_6_dbl, 498, 18843},
  {414, BRK_0_to_4_lo, 226, 21847},
  {414, BRK_0_to_4_hi, 387, 18262},
  {414, BRK_0_to_6_lo, 226, 21875},
  {414, BRK_0_to_6_hi, 387, 18271},
  {414, BRK_2_to_6, 387, 20306},
  {414, BRK_2_to_6_dbl, 320, 13961},
  {414, BRK_2_to_6_lo, 392, 19339},
  {414, BRK_2_to_6_hi, 387, 15390},
  {414, BRK_2_to_4, 387, 20289},
  {414, BRK_2_to_4_dbl, 320, 13962},
  {414, BRK_2_to_4_lo, 392, 19277},
  {414, BRK_2_to_4_hi, 508, 15385},
  {415, BRK_0_to_4, 158, 23394},
  {415, BRK_0_to_6, 158, 23701},
  {415, BRK_0_to_4_dbl, 280, 18813},
  {415, BRK_0_to_6_dbl, 498, 18821},
  {415, BRK_0_to_4_lo, 474, 21585},
  {415, BRK_0_to_4_hi, 387, 17958},
  {415, BRK_0_to_6_lo, 158, 21741},
  {415, BRK_0_to_6_hi, 387, 17966},
  {415, BRK_2_to_6, 387, 20158},
  {415, BRK_2_to_6_dbl, 320, 1286},
  {415, BRK_2_to_6_lo, 387, 19144},
  {415, BRK_2_to_6_hi, 387, 14780},
  {415, BRK_2_to_4, 416, 20006},
  {415, BRK_2_to_4_lo, 416, 18949},
  {415, BRK_2_to_4_hi, 416, 14769},
  {416, BRK_0_to_4, 231, 28452},
  {416, BRK_0_to_6, 231, 28464},
  {416, BRK_0_to_4_dbl, 273, 31365},
  {416, BRK_0_to_6_dbl, 273, 31365},
  {416, BRK_0_to_4_lo, 475, 26708},
  {416, BRK_0_to_4_hi, 320, 27475},
  {416, BRK_0_to_6_lo, 231, 26712},
  {416, BRK_0_to_6_hi, 320, 27495},
  {416, BRK_2_to_6, 320, 10464},
  {416, BRK_2_to_6_lo, 320, 10460},
  {416, BRK_2_to_6_hi, 320, 3890},
  {417, BRK_0_to_4, 444, 16366},
  {417, BRK_0_to_6, 444, 16439},
  {417, BRK_0_to_4_dbl, 470, 14513},
  {417, BRK_0_to_6_dbl, 500, 14512},
  {417, BRK_0_to_4_lo, 472, 14327},
  {417, BRK_0_to_4_hi, 506, 15733},
  {417, BRK_0_to_6_lo, 450, 14339},
  {417, BRK_0_to_6_hi, 506, 15740},
  {417, BRK_2_to_6, 506, 14865},
  {417, BRK_2_to_6_dbl, 320, 1286},
  {417, BRK_2_to_6_lo, 392, 8452},
  {417, BRK_2_to_6_hi, 506, 14773},
  {417, BRK_2_to_4, 416, 14769},
  {417, BRK_2_to_4_hi, 416, 14769},
  {418, BRK_0_to_4, 451, 22451},
  {418, BRK_0_to_6, 451, 22609},
  {418, BRK_0_to_4_dbl, 282, 18744},
  {418, BRK_0_to_6_dbl, 279, 18743},
  {418, BRK_0_to_4_lo, 486, 21006},
  {418, BRK_0_to_4_hi, 381, 17698},
  {418, BRK_0_to_6_lo, 451, 21108},
  {418, BRK_0_to_6_hi, 381, 17696},
  {418, BRK_2_to_6, 508, 19135},
  {418, BRK_2_to_6_dbl, 320, 1286},
  {418, BRK_2_to_6_lo, 508, 19128},
  {418, BRK_2_to_6_hi, 381, 2564},
  {418, BRK_2_to_4, 416, 18949},
  {418, BRK_2_to_4_lo, 416, 18949},
  {419, BRK_0_to_4, 452, 16208},
  {419, BRK_0_to_6, 452, 16232},
  {419, BRK_0_to_4_dbl, 281, 14502},
  {419, BRK_0_to_6_dbl, 281, 14502},
  {419, BRK_0_to_4_lo, 307, 14301},
  {419, BRK_0_to_4_hi, 392, 15612},
  {419, BRK_0_to_6_lo, 307, 14301},
  {419, BRK_0_to_6_hi, 392, 15629},
  {419, BRK_2_to_6, 392, 14608},
  {419, BRK_2_to_6_hi, 392, 14608},
  {419, BRK_2_to_4, 421, 14587},
  {419, BRK_2_to_4_hi, 421, 14587},
  {420, BRK_0_to_4, 453, 23254},
  {420, BRK_0_to_6, 453, 23493},
  {420, BRK_0_to_4_dbl, 280, 18813},
  {420, BRK_0_to_6_dbl, 498, 18821},
  {420, BRK_0_to_4_lo, 484, 21522},
  {420, BRK_0_to_4_hi, 387, 17889},
  {420, BRK_0_to_6_lo, 484, 21640},
  {420, BRK_0_to_6_hi, 387, 17907},
  {420, BRK_2_to_6, 387, 20037},
  {420, BRK_2_to_6_dbl, 320, 1286},
  {420, BRK_2_to_6_lo, 421, 18966},
  {420, BRK_2_to_6_hi, 387, 14613},
  {420, BRK_2_to_4, 421, 19958},
  {420, BRK_2_to_4_lo, 421, 18917},
  {420, BRK_2_to_4_hi, 421, 14587},
  {421, BRK_0_to_4, 454, 28339},
  {421, BRK_0_to_6, 454, 28345},
  {421, BRK_0_to_4_dbl, 273, 31365},
  {421, BRK_0_to_6_dbl, 273, 31365},
  {421, BRK_0_to_4_lo, 326, 26673},
  {421, BRK_0_to_4_hi, 320, 27475},
  {421, BRK_0_to_6_lo, 326, 26673},
  {421, BRK_0_to_6_hi, 320, 27495},
  {421, BRK_2_to_6, 320, 3890},
  {421, BRK_2_to_6_hi, 320, 3890},
  {422, BRK_0_to_4, 465, 22377},
  {422, BRK_0_to_6, 465, 22495},
  {422, BRK_0_to_4_dbl, 282, 18744},
  {422, BRK_0_to_6_dbl, 279, 18743},
  {422, BRK_0_to_4_lo, 502, 20957},
  {422, BRK_0_to_4_hi, 381, 17698},
  {422, BRK_0_to_6_lo, 502, 21039},
  {422, BRK_0_to_6_hi, 381, 17696},
  {422, BRK_2_to_6, 508, 18978},
  {422, BRK_2_to_6_dbl, 320, 1286},
  {422, BRK_2_to_6_lo, 421, 18966},
  {422, BRK_2_to_6_hi, 381, 2564},
  {422, BRK_2_to_4, 421, 18917},
  {422, BRK_2_to_4_lo, 421, 18917},
  {423, BRK_0_to_4, 466, 16358},
  {423, BRK_0_to_6, 466, 16429},
  {423, BRK_0_to_4_dbl, 470, 14513},
  {423, BRK_0_to_6_dbl, 470, 14513},
  {423, BRK_0_to_4_lo, 501, 14317},
  {423, BRK_0_to_4_hi, 506, 15722},
  {423, BRK_0_to_6_lo, 507, 14334},
  {423, BRK_0_to_6_hi, 506, 15727},
  {423, BRK_2_to_6, 114, 14861},
  {423, BRK_2_to_6_lo, 114, 8354},
  {423, BRK_2_to_6_hi, 114, 14594},
  {423, BRK_2_to_4, 114, 14561},
  {423, BRK_2_to_4_hi, 114, 14561},
  {424, BRK_0_to_4, 467, 22392},
  {424, BRK_0_to_6, 467, 22520},
  {424, BRK_0_to_4_dbl, 471, 18748},
  {424, BRK_0_to_6_dbl, 471, 18748},
  {424, BRK_0_to_4_lo, 503, 20968},
  {424, BRK_0_to_4_hi, 504, 17703},
  {424, BRK_0_to_6_lo, 503, 21054},
  {424, BRK_0_to_6_hi, 508, 17713},
  {424, BRK_2_to_6, 114, 18993},
  {424, BRK_2_to_6_lo, 114, 18968},
  {424, BRK_2_to_6_hi, 114, 2988},
  {424, BRK_2_to_4, 114, 18904},
  {424, BRK_2_to_4_lo, 114, 18904},
  {425, BRK_0_to_4, 214, 31184},
  {425, BRK_0_to_6, 214, 31275},
  {425, BRK_0_to_4_dbl, 273, 31368},
  {425, BRK_0_to_6_dbl, 273, 31367},
  {425, BRK_0_to_4_lo, 214, 27361},
  {425, BRK_0_to_4_hi, 214, 28257},
  {425, BRK_0_to_6_lo, 214, 27430},
  {425, BRK_0_to_6_hi, 214, 28296},
  {425, BRK_2_to_6, 214, 26527},
  {425, BRK_2_to_6_dbl, 273, 14290},
  {425, BRK_2_to_6_lo, 431, 26163},
  {425, BRK_2_to_6_hi, 214, 17652},
  {425, BRK_2_to_4, 214, 26476},
  {425, BRK_2_to_4_dbl, 273, 14291},
  {425, BRK_2_to_4_lo, 431, 26130},
  {425, BRK_2_to_4_hi, 447, 17628},
  {426, BRK_0_to_4, 214, 31205},
  {426, BRK_0_to_6, 214, 31304},
  {426, BRK_0_to_4_dbl, 273, 31368},
  {426, BRK_0_to_6_dbl, 273, 31367},
  {426, BRK_0_to_4_lo, 214, 27371},
  {426, BRK_0_to_4_hi, 214, 28258},
  {426, BRK_0_to_6_lo, 214, 27458},
  {426, BRK_0_to_6_hi, 214, 28282},
  {426, BRK_2_to_6, 214, 26546},
  {426, BRK_2_to_6_dbl, 273, 14290},
  {426, BRK_2_to_6_lo, 214, 26182},
  {426, BRK_2_to_6_hi, 432, 17643},
  {426, BRK_2_to_4, 214, 26487},
  {426, BRK_2_to_4_dbl, 273, 14291},
  {426, BRK_2_to_4_lo, 446, 26135},
  {426, BRK_2_to_4_hi, 432, 17629},
  {427, BRK_0_to_4, 213, 10436},
  {427, BRK_0_to_6, 446, 10713},
  {427, BRK_0_to_6_dbl, 273, 1302},
  {427, BRK_0_to_4_lo, 213, 10423},
  {427, BRK_0_to_4_hi, 213, 10319},
  {427, BRK_0_to_6_lo, 446, 10645},
  {427, BRK_0_to_6_hi, 446, 10332},
  {427, BRK_2_to_6, 446, 10516},
  {427, BRK_2_to_6_dbl, 273, 1302},
  {427, BRK_2_to_6_lo, 431, 10504},
  {427, BRK_2_to_6_hi, 446, 5607},
  {427, BRK_2_to_4, 213, 5587},
  {427, BRK_2_to_4_hi, 213, 5587},
  {428, BRK_0_to_4, 213, 10443},
  {428, BRK_0_to_6, 447, 10737},
  {428, BRK_0_to_6_dbl, 273, 1302},
  {428, BRK_0_to_4_lo, 213, 10426},
  {428, BRK_0_to_4_hi, 213, 10294},
  {428, BRK_0_to_6_lo, 447, 10659},
  {428, BRK_0_to_6_hi, 447, 10308},
  {428, BRK_2_to_6, 447, 10547},
  {428, BRK_2_to_6_dbl, 273, 1302},
  {428, BRK_2_to_6_lo, 447, 10540},
  {428, BRK_2_to_6_hi, 432, 3914},
  {428, BRK_2_to_4, 213, 7220},
  {428, BRK_2_to_4_lo, 213, 7220},
  {429, BRK_0_to_4, 273, 31453},
  {429, BRK_0_to_6, 273, 31452},
  {429, BRK_0_to_4_lo, 273, 31412},
  {429, BRK_0_to_4_hi, 273, 31379},
  {429, BRK_0_to_6_lo, 273, 31412},
  {429, BRK_0_to_6_hi, 273, 31378},
  {429, BRK_2_to_6, 273, 26657},
  {429, BRK_2_to_6_lo, 273, 26651},
  {429, BRK_2_to_6_hi, 273, 17686},
  {429, BRK_2_to_4, 273, 26658},
  {429, BRK_2_to_4_lo, 273, 26651},
  {429, BRK_2_to_4_hi, 273, 17687},
  {430, BRK_0_to_4, 273, 31453},
  {430, BRK_0_to_6, 273, 31459},
  {430, BRK_0_to_4_lo, 273, 31412},
  {430, BRK_0_to_4_hi, 273, 31379},
  {430, BRK_0_to_6_lo, 273, 31411},
  {430, BRK_0_to_6_hi, 273, 31379},
  {430, BRK_2_to_6, 273, 26662},
  {430, BRK_2_to_6_lo, 273, 26654},
  {430, BRK_2_to_6_hi, 273, 17687},
  {430, BRK_2_to_4, 273, 26658},
  {430, BRK_2_to_4_lo, 273, 26651},
  {430, BRK_2_to_4_hi, 273, 17687},
  {431, BRK_0_to_4, 273, 31431},
  {431, BRK_0_to_6, 273, 31430},
  {431, BRK_0_to_4_lo, 273, 31399},
  {431, BRK_0_to_4_hi, 273, 31379},
  {431, BRK_0_to_6_lo, 273, 31399},
  {431, BRK_0_to_6_hi, 273, 31378},
  {431, BRK_2_to_6, 273, 17686},
  {431, BRK_2_to_6_hi, 273, 17686},
  {431, BRK_2_to_4, 273, 17687},
  {431, BRK_2_to_4_hi, 273, 17687},
  {432, BRK_0_to_4, 273, 31442},
  {432, BRK_0_to_6, 273, 31447},
  {432, BRK_0_to_4_lo, 273, 31412},
  {432, BRK_0_to_4_hi, 273, 31372},
  {432, BRK_0_to_6_lo, 273, 31411},
  {432, BRK_0_to_6_hi, 273, 31372},
  {432, BRK_2_to_6, 273, 26654},
  {432, BRK_2_to_6_lo, 273, 26654},
  {432, BRK_2_to_4, 273, 26651},
  {432, BRK_2_to_4_lo, 273, 26651},
  {433, BRK_0_to_4, 273, 31431},
  {433, BRK_0_to_6, 273, 31431},
  {433, BRK_0_to_4_lo, 273, 31399},
  {433, BRK_0_to_4_hi, 273, 31379},
  {433, BRK_0_to_6_lo, 273, 31399},
  {433, BRK_0_to_6_hi, 273, 31379},
  {433, BRK_2_to_6, 273, 17687},
  {433, BRK_2_to_6_hi, 273, 17687},
  {433, BRK_2_to_4, 273, 17687},
  {433, BRK_2_to_4_hi, 273, 17687},
  {434, BRK_0_to_4, 273, 31442},
  {434, BRK_0_to_6, 273, 31442},
  {434, BRK_0_to_4_lo, 273, 31412},
  {434, BRK_0_to_4_hi, 273, 31372},
  {434, BRK_0_to_6_lo, 273, 31412},
  {434, BRK_0_to_6_hi, 273, 31372},
  {434, BRK_2_to_6, 273, 26651},
  {434, BRK_2_to_6_lo, 273, 26651},
  {434, BRK_2_to_4, 273, 26651},
  {434, BRK_2_to_4_lo, 273, 26651},
  {435, BRK_0_to_4, 274, 3879},
  {435, BRK_0_to_6, 446, 3987},
  {435, BRK_0_to_6_dbl, 273, 1302},
  {435, BRK_0_to_4_lo, 274, 3873},
  {435, BRK_0_to_4_hi, 274, 3857},
  {435, BRK_0_to_6_lo, 274, 3872},
  {435, BRK_0_to_6_hi, 446, 3947},
  {435, BRK_2_to_6, 446, 3907},
  {435, BRK_2_to_6_dbl, 273, 1302},
  {435, BRK_2_to_6_lo, 274, 1297},
  {435, BRK_2_to_6_hi, 446, 3908},
  {435, BRK_2_to_4, 274, 1640},
  {435, BRK_2_to_4_hi, 274, 1640},
  {436, BRK_0_to_4, 274, 3884},
  {436, BRK_0_to_6, 447, 3996},
  {436, BRK_0_to_6_dbl, 273, 1302},
  {436, BRK_0_to_4_lo, 274, 3876},
  {436, BRK_0_to_4_hi, 274, 3858},
  {436, BRK_0_to_6_lo, 274, 3875},
  {436, BRK_0_to_6_hi, 447, 3954},
  {436, BRK_2_to_6, 447, 3926},
  {436, BRK_2_to_6_dbl, 273, 1302},
  {436, BRK_2_to_6_lo, 274, 2585},
  {436, BRK_2_to_6_hi, 432, 3914},
  {436, BRK_2_to_4, 274, 2586},
  {436, BRK_2_to_4_lo, 274, 2586},
  {437, BRK_0_to_4, 275, 10439},
  {437, BRK_0_to_6, 446, 10704},
  {437, BRK_0_to_6_dbl, 273, 1302},
  {437, BRK_0_to_4_lo, 275, 10424},
  {437, BRK_0_to_4_hi, 275, 10316},
  {437, BRK_0_to_6_lo, 446, 10639},
  {437, BRK_0_to_6_hi, 275, 10315},
  {437, BRK_2_to_6, 446, 10509},
  {437, BRK_2_to_6_dbl, 273, 1302},
  {437, BRK_2_to_6_lo, 431, 10504},
  {437, BRK_2_to_6_hi, 275, 5584},
  {437, BRK_2_to_4, 275, 5585},
  {437, BRK_2_to_4_hi, 275, 5585},
  {438, BRK_0_to_4, 275, 10446},
  {438, BRK_0_to_6, 447, 10728},
  {438, BRK_0_to_6_dbl, 273, 1302},
  {438, BRK_0_to_4_lo, 275, 10428},
  {438, BRK_0_to_4_hi, 275, 10292},
  {438, BRK_0_to_6_lo, 447, 10652},
  {438, BRK_0_to_6_hi, 275, 10291},
  {438, BRK_2_to_6, 447, 10533},
  {438, BRK_2_to_6_dbl, 273, 1302},
  {438, BRK_2_to_6_lo, 447, 10527},
  {438, BRK_2_to_6_hi, 275, 1300},
  {438, BRK_2_to_4, 275, 7221},
  {438, BRK_2_to_4_lo, 275, 7221},
  {439, BRK_0_to_4, 274, 3879},
  {439, BRK_0_to_6, 431, 3989},
  {439, BRK_0_to_4_lo, 274, 3873},
  {439, BRK_0_to_4_hi, 274, 3857},
  {439, BRK_0_to_6_lo, 274, 3873},
  {439, BRK_0_to_6_hi, 431, 3948},
  {439, BRK_2_to_6, 431, 3909},
  {439, BRK_2_to_6_hi, 431, 3909},
  {439, BRK_2_to_4, 274, 1640},
  {439, BRK_2_to_4_hi, 274, 1640},
  {440, BRK_0_to_4, 214, 31185},
  {440, BRK_0_to_6, 214, 31248},
  {440, BRK_0_to_4_dbl, 273, 31368},
  {440, BRK_0_to_6_dbl, 273, 31367},
  {440, BRK_0_to_4_lo, 214, 27361},
  {440, BRK_0_to_4_hi, 214, 28258},
  {440, BRK_0_to_6_lo, 214, 27430},
  {440, BRK_0_to_6_hi, 214, 28282},
  {440, BRK_2_to_6, 214, 26510},
  {440, BRK_2_to_6_dbl, 273, 14290},
  {440, BRK_2_to_6_lo, 431, 26163},
  {440, BRK_2_to_6_hi, 432, 17643},
  {440, BRK_2_to_4, 214, 26477},
  {440, BRK_2_to_4_dbl, 273, 14291},
  {440, BRK_2_to_4_lo, 431, 26130},
  {440, BRK_2_to_4_hi, 432, 17629},
  {441, BRK_0_to_4, 275, 10446},
  {441, BRK_0_to_6, 432, 10730},
  {441, BRK_0_to_4_lo, 275, 10428},
  {441, BRK_0_to_4_hi, 275, 10292},
  {441, BRK_0_to_6_lo, 432, 10653},
  {441, BRK_0_to_6_hi, 275, 10292},
  {441, BRK_2_to_6, 432, 10528},
  {441, BRK_2_to_6_lo, 432, 10528},
  {441, BRK_2_to_4, 275, 7221},
  {441, BRK_2_to_4_lo, 275, 7221},
  {442, BRK_0_to_4, 214, 30171},
  {442, BRK_0_to_6, 214, 30217},
  {442, BRK_0_to_4_dbl, 273, 31368},
  {442, BRK_0_to_6_dbl, 273, 31367},
  {442, BRK_0_to_4_lo, 468, 27022},
  {442, BRK_0_to_4_hi, 214, 28257},
  {442, BRK_0_to_6_lo, 214, 27031},
  {442, BRK_0_to_6_hi, 214, 28296},
  {442, BRK_2_to_6, 214, 25783},
  {442, BRK_2_to_6_dbl, 273, 14290},
  {442, BRK_2_to_6_lo, 214, 25354},
  {442, BRK_2_to_6_hi, 214, 17652},
  {442, BRK_2_to_4, 214, 25688},
  {442, BRK_2_to_4_dbl, 273, 14291},
  {442, BRK_2_to_4_lo, 468, 25331},
  {442, BRK_2_to_4_hi, 447, 17628},
  {443, BRK_0_to_4, 214, 30770},
  {443, BRK_0_to_6, 214, 30959},
  {443, BRK_0_to_4_dbl, 273, 31368},
  {443, BRK_0_to_6_dbl, 273, 31367},
  {443, BRK_0_to_4_lo, 214, 27371},
  {443, BRK_0_to_4_hi, 469, 28064},
  {443, BRK_0_to_6_lo, 214, 27458},
  {443, BRK_0_to_6_hi, 214, 28083},
  {443, BRK_2_to_6, 214, 26360},
  {443, BRK_2_to_6_dbl, 273, 14290},
  {443, BRK_2_to_6_lo, 214, 26182},
  {443, BRK_2_to_6_hi, 214, 17419},
  {443, BRK_2_to_4, 214, 26241},
  {443, BRK_2_to_4_dbl, 273, 14291},
  {443, BRK_2_to_4_lo, 446, 26135},
  {443, BRK_2_to_4_hi, 469, 17407},
  {444, BRK_0_to_4, 446, 29183},
  {444, BRK_0_to_6, 446, 29230},
  {444, BRK_0_to_4_dbl, 273, 31365},
  {444, BRK_0_to_6_dbl, 273, 31364},
  {444, BRK_0_to_4_lo, 468, 26847},
  {444, BRK_0_to_4_hi, 446, 27795},
  {444, BRK_0_to_6_lo, 446, 26865},
  {444, BRK_0_to_6_hi, 446, 27815},
  {444, BRK_2_to_6, 446, 17582},
  {444, BRK_2_to_6_dbl, 273, 1302},
  {444, BRK_2_to_6_lo, 431, 10504},
  {444, BRK_2_to_6_hi, 446, 17514},
  {444, BRK_2_to_4, 231, 17487},
  {444, BRK_2_to_4_hi, 231, 17487},
  {445, BRK_0_to_4, 447, 30512},
  {445, BRK_0_to_6, 447, 30591},
  {445, BRK_0_to_4_dbl, 273, 31365},
  {445, BRK_0_to_6_dbl, 273, 31364},
  {445, BRK_0_to_4_lo, 447, 27199},
  {445, BRK_0_to_4_hi, 469, 27860},
  {445, BRK_0_to_6_lo, 447, 27219},
  {445, BRK_0_to_6_hi, 447, 27878},
  {445, BRK_2_to_6, 447, 26082},
  {445, BRK_2_to_6_dbl, 273, 1302},
  {445, BRK_2_to_6_lo, 447, 26061},
  {445, BRK_2_to_6_hi, 432, 3914},
  {445, BRK_2_to_4, 231, 25999},
  {445, BRK_2_to_4_lo, 231, 25999},
  {446, BRK_0_to_4, 273, 31431},
  {446, BRK_0_to_6, 273, 31435},
  {446, BRK_0_to_4_lo, 273, 31399},
  {446, BRK_0_to_4_hi, 273, 31379},
  {446, BRK_0_to_6_lo, 273, 31402},
  {446, BRK_0_to_6_hi, 273, 31378},
  {446, BRK_2_to_6, 273, 17689},
  {446, BRK_2_to_6_lo, 273, 10783},
  {446, BRK_2_to_6_hi, 273, 17686},
  {446, BRK_2_to_4, 273, 17687},
  {446, BRK_2_to_4_hi, 273, 17687},
  {447, BRK_0_to_4, 273, 31442},
  {447, BRK_0_to_6, 273, 31446},
  {447, BRK_0_to_4_lo, 273, 31412},
  {447, BRK_0_to_4_hi, 273, 31372},
  {447, BRK_0_to_6_lo, 273, 31411},
  {447, BRK_0_to_6_hi, 273, 31371},
  {447, BRK_2_to_6, 273, 26653},
  {447, BRK_2_to_6_lo, 273, 26654},
  {447, BRK_2_to_6_hi, 273, 4016},
  {447, BRK_2_to_4, 273, 26651},
  {447, BRK_2_to_4_lo, 273, 26651},
  {448, BRK_0_to_4, 214, 30172},
  {448, BRK_0_to_6, 214, 30190},
  {448, BRK_0_to_4_dbl, 273, 31368},
  {448, BRK_0_to_6_dbl, 273, 31367},
  {448, BRK_0_to_4_lo, 468, 27022},
  {448, BRK_0_to_4_hi, 214, 28258},
  {448, BRK_0_to_6_lo, 214, 27031},
  {448, BRK_0_to_6_hi, 214, 28282},
  {448, BRK_2_to_6, 214, 25765},
  {448, BRK_2_to_6_dbl, 273, 14290},
  {448, BRK_2_to_6_lo, 214, 25354},
  {448, BRK_2_to_6_hi, 432, 17643},
  {448, BRK_2_to_4, 214, 25689},
  {448, BRK_2_to_4_dbl, 273, 14291},
  {448, BRK_2_to_4_lo, 468, 25331},
  {448, BRK_2_to_4_hi, 432, 17629},
  {449, BRK_0_to_4, 214, 30735},
  {449, BRK_0_to_6, 214, 30886},
  {449, BRK_0_to_4_dbl, 273, 31368},
  {449, BRK_0_to_6_dbl, 273, 31367},
  {449, BRK_0_to_4_lo, 214, 27361},
  {449, BRK_0_to_4_hi, 469, 28064},
  {449, BRK_0_to_6_lo, 214, 27430},
  {449, BRK_0_to_6_hi, 214, 28083},
  {449, BRK_2_to_6, 214, 26311},
  {449, BRK_2_to_6_dbl, 273, 14290},
  {449, BRK_2_to_6_lo, 431, 26163},
  {449, BRK_2_to_6_hi, 214, 17419},
  {449, BRK_2_to_4, 214, 26224},
  {449, BRK_2_to_4_dbl, 273, 14291},
  {449, BRK_2_to_4_lo, 431, 26130},
  {449, BRK_2_to_4_hi, 469, 17407},
  {450, BRK_0_to_4, 446, 29124},
  {450, BRK_0_to_6, 446, 29153},
  {450, BRK_0_to_4_dbl, 273, 31365},
  {450, BRK_0_to_6_dbl, 273, 31364},
  {450, BRK_0_to_4_lo, 278, 26831},
  {450, BRK_0_to_4_hi, 446, 27795},
  {450, BRK_0_to_6_lo, 278, 26840},
  {450, BRK_0_to_6_hi, 446, 27815},
  {450, BRK_2_to_6, 446, 17552},
  {450, BRK_2_to_6_dbl, 273, 1302},
  {450, BRK_2_to_6_lo, 278, 10374},
  {450, BRK_2_to_6_hi, 446, 17514},
  {450, BRK_2_to_4, 231, 17487},
  {450, BRK_2_to_4_hi, 231, 17487},
  {451, BRK_0_to_4, 447, 30500},
  {451, BRK_0_to_6, 447, 30572},
  {451, BRK_0_to_4_dbl, 273, 31365},
  {451, BRK_0_to_6_dbl, 273, 31364},
  {451, BRK_0_to_4_lo, 447, 27199},
  {451, BRK_0_to_4_hi, 279, 27861},
  {451, BRK_0_to_6_lo, 447, 27219},
  {451, BRK_0_to_6_hi, 279, 27871},
  {451, BRK_2_to_6, 447, 26070},
  {451, BRK_2_to_6_dbl, 273, 1302},
  {451, BRK_2_to_6_lo, 447, 26061},
  {451, BRK_2_to_6_hi, 279, 3892},
  {451, BRK_2_to_4, 231, 25999},
  {451, BRK_2_to_4_lo, 231, 25999},
  {452, BRK_0_to_4, 431, 29051},
  {452, BRK_0_to_6, 431, 29072},
  {452, BRK_0_to_4_dbl, 273, 31365},
  {452, BRK_0_to_6_dbl, 273, 31365},
  {452, BRK_0_to_4_lo, 278, 26831},
  {452, BRK_0_to_4_hi, 431, 27734},
  {452, BRK_0_to_6_lo, 278, 26831},
  {452, BRK_0_to_6_hi, 431, 27741},
  {452, BRK_2_to_6, 431, 17460},
  {452, BRK_2_to_6_hi, 431, 17460},
  {452, BRK_2_to_4, 454, 17451},
  {452, BRK_2_to_4_hi, 454, 17451},
  {453, BRK_0_to_4, 214, 31037},
  {453, BRK_0_to_6, 214, 31073},
  {453, BRK_0_to_4_dbl, 273, 31365},
  {453, BRK_0_to_6_dbl, 273, 31364},
  {453, BRK_0_to_4_lo, 214, 27293},
  {453, BRK_0_to_4_hi, 214, 28123},
  {453, BRK_0_to_6_lo, 214, 27312},
  {453, BRK_0_to_6_hi, 214, 28132},
  {453, BRK_2_to_6, 214, 26418},
  {453, BRK_2_to_6_dbl, 273, 1302},
  {453, BRK_2_to_6_lo, 454, 26033},
  {453, BRK_2_to_6_hi, 214, 17467},
  {453, BRK_2_to_4, 454, 26387},
  {453, BRK_2_to_4_lo, 454, 25995},
  {453, BRK_2_to_4_hi, 454, 17451},
  {454, BRK_0_to_4, 273, 31422},
  {454, BRK_0_to_6, 273, 31421},
  {454, BRK_0_to_4_lo, 273, 31399},
  {454, BRK_0_to_4_hi, 273, 31372},
  {454, BRK_0_to_6_lo, 273, 31399},
  {454, BRK_0_to_6_hi, 273, 31371},
  {454, BRK_2_to_6, 273, 4016},
  {454, BRK_2_to_6_hi, 273, 4016},
  {455, BRK_0_to_4, 447, 30488},
  {455, BRK_0_to_6, 447, 30553},
  {455, BRK_0_to_4_dbl, 273, 31365},
  {455, BRK_0_to_6_dbl, 273, 31364},
  {455, BRK_0_to_4_lo, 447, 27191},
  {455, BRK_0_to_4_hi, 469, 27860},
  {455, BRK_0_to_6_lo, 447, 27208},
  {455, BRK_0_to_6_hi, 447, 27878},
  {455, BRK_2_to_6, 447, 26050},
  {455, BRK_2_to_6_dbl, 273, 1302},
  {455, BRK_2_to_6_lo, 454, 26033},
  {455, BRK_2_to_6_hi, 432, 3914},
  {455, BRK_2_to_4, 454, 25995},
  {455, BRK_2_to_4_lo, 454, 25995},
  {456, BRK_0_to_4, 432, 30502},
  {456, BRK_0_to_6, 432, 30578},
  {456, BRK_0_to_4_dbl, 273, 31365},
  {456, BRK_0_to_6_dbl, 273, 31365},
  {456, BRK_0_to_4_lo, 432, 27201},
  {456, BRK_0_to_4_hi, 279, 27861},
  {456, BRK_0_to_6_lo, 432, 27222},
  {456, BRK_0_to_6_hi, 279, 27861},
  {456, BRK_2_to_6, 432, 26063},
  {456, BRK_2_to_6_lo, 432, 26063},
  {456, BRK_2_to_4, 458, 26000},
  {456, BRK_2_to_4_lo, 458, 26000},
  {457, BRK_0_to_4, 214, 31056},
  {457, BRK_0_to_6, 214, 31098},
  {457, BRK_0_to_4_dbl, 273, 31365},
  {457, BRK_0_to_6_dbl, 273, 31364},
  {457, BRK_0_to_4_lo, 214, 27303},
  {457, BRK_0_to_4_hi, 214, 28147},
  {457, BRK_0_to_6_lo, 214, 27324},
  {457, BRK_0_to_6_hi, 214, 28156},
  {457, BRK_2_to_6, 214, 26433},
  {457, BRK_2_to_6_dbl, 273, 1302},
  {457, BRK_2_to_6_lo, 214, 26095},
  {457, BRK_2_to_6_hi, 458, 17507},
  {457, BRK_2_to_4, 458, 26396},
  {457, BRK_2_to_4_lo, 458, 26000},
  {457, BRK_2_to_4_hi, 458, 17488},
  {458, BRK_0_to_4, 273, 31422},
  {458, BRK_0_to_6, 273, 31426},
  {458, BRK_0_to_4_lo, 273, 31399},
  {458, BRK_0_to_4_hi, 273, 31372},
  {458, BRK_0_to_6_lo, 273, 31402},
  {458, BRK_0_to_6_hi, 273, 31372},
  {458, BRK_2_to_6, 273, 10783},
  {458, BRK_2_to_6_lo, 273, 10783},
  {459, BRK_0_to_4, 446, 29184},
  {459, BRK_0_to_6, 446, 29211},
  {459, BRK_0_to_4_dbl, 273, 31365},
  {459, BRK_0_to_6_dbl, 273, 31364},
  {459, BRK_0_to_4_lo, 468, 26847},
  {459, BRK_0_to_4_hi, 446, 27796},
  {459, BRK_0_to_6_lo, 446, 26865},
  {459, BRK_0_to_6_hi, 446, 27804},
  {459, BRK_2_to_6, 446, 17571},
  {459, BRK_2_to_6_dbl, 273, 1302},
  {459, BRK_2_to_6_lo, 431, 10504},
  {459, BRK_2_to_6_hi, 458, 17507},
  {459, BRK_2_to_4, 458, 17488},
  {459, BRK_2_to_4_hi, 458, 17488},
  {460, BRK_0_to_4, 273, 31442},
  {460, BRK_0_to_6, 273, 31441},
  {460, BRK_0_to_4_lo, 273, 31412},
  {460, BRK_0_to_4_hi, 273, 31372},
  {460, BRK_0_to_6_lo, 273, 31412},
  {460, BRK_0_to_6_hi, 273, 31371},
  {460, BRK_2_to_6, 273, 26650},
  {460, BRK_2_to_6_lo, 273, 26651},
  {460, BRK_2_to_6_hi, 273, 4016},
  {460, BRK_2_to_4, 273, 26651},
  {460, BRK_2_to_4_lo, 273, 26651},
  {461, BRK_0_to_4, 273, 31431},
  {461, BRK_0_to_6, 273, 31436},
  {461, BRK_0_to_4_lo, 273, 31399},
  {461, BRK_0_to_4_hi, 273, 31379},
  {461, BRK_0_to_6_lo, 273, 31402},
  {461, BRK_0_to_6_hi, 273, 31379},
  {461, BRK_2_to_6, 273, 17690},
  {461, BRK_2_to_6_lo, 273, 10783},
  {461, BRK_2_to_6_hi, 273, 17687},
  {461, BRK_2_to_4, 273, 17687},
  {461, BRK_2_to_4_hi, 273, 17687},
  {462, BRK_0_to_4, 214, 30050},
  {462, BRK_0_to_6, 214, 30123},
  {462, BRK_0_to_4_dbl, 273, 31368},
  {462, BRK_0_to_6_dbl, 273, 31367},
  {462, BRK_0_to_4_lo, 278, 26982},
  {462, BRK_0_to_4_hi, 214, 28258},
  {462, BRK_0_to_6_lo, 278, 27012},
  {462, BRK_0_to_6_hi, 214, 28282},
  {462, BRK_2_to_6, 214, 25733},
  {462, BRK_2_to_6_dbl, 273, 14290},
  {462, BRK_2_to_6_lo, 278, 25347},
  {462, BRK_2_to_6_hi, 432, 17643},
  {462, BRK_2_to_4, 214, 25680},
  {462, BRK_2_to_4_dbl, 273, 14291},
  {462, BRK_2_to_4_lo, 278, 25327},
  {462, BRK_2_to_4_hi, 432, 17629},
  {463, BRK_0_to_4, 214, 30719},
  {463, BRK_0_to_6, 214, 30863},
  {463, BRK_0_to_4_dbl, 273, 31368},
  {463, BRK_0_to_6_dbl, 273, 31367},
  {463, BRK_0_to_4_lo, 214, 27361},
  {463, BRK_0_to_4_hi, 279, 28057},
  {463, BRK_0_to_6_lo, 214, 27430},
  {463, BRK_0_to_6_hi, 279, 28073},
  {463, BRK_2_to_6, 214, 26296},
  {463, BRK_2_to_6_dbl, 273, 14290},
  {463, BRK_2_to_6_lo, 431, 26163},
  {463, BRK_2_to_6_hi, 279, 17412},
  {463, BRK_2_to_4, 214, 26225},
  {463, BRK_2_to_4_dbl, 273, 14291},
  {463, BRK_2_to_4_lo, 431, 26130},
  {463, BRK_2_to_4_hi, 279, 17403},
  {464, BRK_0_to_4, 446, 29125},
  {464, BRK_0_to_6, 446, 29136},
  {464, BRK_0_to_4_dbl, 273, 31365},
  {464, BRK_0_to_6_dbl, 273, 31364},
  {464, BRK_0_to_4_lo, 278, 26831},
  {464, BRK_0_to_4_hi, 446, 27796},
  {464, BRK_0_to_6_lo, 278, 26840},
  {464, BRK_0_to_6_hi, 446, 27804},
  {464, BRK_2_to_6, 446, 17542},
  {464, BRK_2_to_6_dbl, 273, 1302},
  {464, BRK_2_to_6_lo, 278, 10374},
  {464, BRK_2_to_6_hi, 458, 17507},
  {464, BRK_2_to_4, 458, 17488},
  {464, BRK_2_to_4_hi, 458, 17488},
  {465, BRK_0_to_4, 447, 30477},
  {465, BRK_0_to_6, 447, 30536},
  {465, BRK_0_to_4_dbl, 273, 31365},
  {465, BRK_0_to_6_dbl, 273, 31364},
  {465, BRK_0_to_4_lo, 447, 27191},
  {465, BRK_0_to_4_hi, 279, 27861},
  {465, BRK_0_to_6_lo, 447, 27208},
  {465, BRK_0_to_6_hi, 279, 27871},
  {465, BRK_2_to_6, 447, 26040},
  {465, BRK_2_to_6_dbl, 273, 1302},
  {465, BRK_2_to_6_lo, 454, 26033},
  {465, BRK_2_to_6_hi, 279, 3892},
  {465, BRK_2_to_4, 454, 25995},
  {465, BRK_2_to_4_lo, 454, 25995},
  {466, BRK_0_to_4, 446, 29172},
  {466, BRK_0_to_6, 446, 29196},
  {466, BRK_0_to_4_dbl, 273, 31365},
  {466, BRK_0_to_6_dbl, 273, 31365},
  {466, BRK_0_to_4_lo, 468, 26847},
  {466, BRK_0_to_4_hi, 446, 27779},
  {466, BRK_0_to_6_lo, 446, 26858},
  {466, BRK_0_to_6_hi, 446, 27786},
  {466, BRK_2_to_6, 162, 17564},
  {466, BRK_2_to_6_lo, 162, 10483},
  {466, BRK_2_to_6_hi, 162, 17462},
  {466, BRK_2_to_4, 162, 17448},
  {466, BRK_2_to_4_hi, 162, 17448},
  {467, BRK_0_to_4, 447, 30489},
  {467, BRK_0_to_6, 447, 30557},
  {467, BRK_0_to_4_dbl, 273, 31365},
  {467, BRK_0_to_6_dbl, 273, 31365},
  {467, BRK_0_to_4_lo, 447, 27192},
  {467, BRK_0_to_4_hi, 469, 27860},
  {467, BRK_0_to_6_lo, 447, 27210},
  {467, BRK_0_to_6_hi, 447, 27880},
  {467, BRK_2_to_6, 162, 26054},
  {467, BRK_2_to_6_lo, 162, 26035},
  {467, BRK_2_to_6_hi, 162, 3904},
  {467, BRK_2_to_4, 162, 25987},
  {467, BRK_2_to_4_lo, 162, 25987},
  {468, BRK_0_to_4, 273, 31379},
  {468, BRK_0_to_6, 273, 31382},
  {468, BRK_0_to_4_hi, 273, 31379},
  {468, BRK_0_to_6_lo, 273, 10783},
  {468, BRK_0_to_6_hi, 273, 31378},
  {468, BRK_2_to_6, 273, 17689},
  {468, BRK_2_to_6_lo, 273, 10783},
  {468, BRK_2_to_6_hi, 273, 17686},
  {468, BRK_2_to_4, 273, 17687},
  {468, BRK_2_to_4_hi, 273, 17687},
  {469, BRK_0_to_4, 273, 31412},
  {469, BRK_0_to_6, 273, 31410},
  {469, BRK_0_to_4_lo, 273, 31412},
  {469, BRK_0_to_6_lo, 273, 31411},
  {469, BRK_0_to_6_hi, 273, 4016},
  {469, BRK_2_to_6, 273, 26653},
  {469, BRK_2_to_6_lo, 273, 26654},
  {469, BRK_2_to_6_hi, 273, 4016},
  {469, BRK_2_to_4, 273, 26651},
  {469, BRK_2_to_4_lo, 273, 26651},
  {470, BRK_0_to_4, 273, 17687},
  {470, BRK_0_to_6, 273, 17689},
  {470, BRK_0_to_4_hi, 273, 17687},
  {470, BRK_0_to_6_lo, 273, 10783},
  {470, BRK_0_to_6_hi, 273, 17686},
  {470, BRK_2_to_6, 273, 17689},
  {470, BRK_2_to_6_lo, 273, 10783},
  {470, BRK_2_to_6_hi, 273, 17686},
  {470, BRK_2_to_4, 273, 17687},
  {470, BRK_2_to_4_hi, 273, 17687},
  {471, BRK_0_to_4, 273, 26651},
  {471, BRK_0_to_6, 273, 26653},
  {471, BRK_0_to_4_lo, 273, 26651},
  {471, BRK_0_to_6_lo, 273, 26654},
  {471, BRK_0_to_6_hi, 273, 4016},
  {471, BRK_2_to_6, 273, 26653},
  {471, BRK_2_to_6_lo, 273, 26654},
  {471, BRK_2_to_6_hi, 273, 4016},
  {471, BRK_2_to_4, 273, 26651},
  {471, BRK_2_to_4_lo, 273, 26651},
  {472, BRK_0_to_4, 468, 17215},
  {472, BRK_0_to_6, 468, 17258},
  {472, BRK_0_to_6_dbl, 273, 1302},
  {472, BRK_0_to_4_hi, 468, 17215},
  {472, BRK_0_to_6_lo, 278, 10374},
  {472, BRK_0_to_6_hi, 468, 17230},
  {472, BRK_2_to_6, 468, 17159},
  {472, BRK_2_to_6_dbl, 273, 1302},
  {472, BRK_2_to_6_lo, 278, 10374},
  {472, BRK_2_to_6_hi, 468, 17131},
  {472, BRK_2_to_4, 475, 17122},
  {472, BRK_2_to_4_hi, 475, 17122},
  {473, BRK_0_to_4, 214, 29874},
  {473, BRK_0_to_6, 214, 29914},
  {473, BRK_0_to_4_dbl, 273, 31368},
  {473, BRK_0_to_6_dbl, 273, 31367},
  {473, BRK_0_to_4_lo, 468, 27022},
  {473, BRK_0_to_4_hi, 469, 28064},
  {473, BRK_0_to_6_lo, 214, 27031},
  {473, BRK_0_to_6_hi, 214, 28083},
  {473, BRK_2_to_6, 214, 25612},
  {473, BRK_2_to_6_dbl, 273, 14290},
  {473, BRK_2_to_6_lo, 214, 25354},
  {473, BRK_2_to_6_hi, 214, 17419},
  {473, BRK_2_to_4, 214, 25531},
  {473, BRK_2_to_4_dbl, 273, 14291},
  {473, BRK_2_to_4_lo, 468, 25331},
  {473, BRK_2_to_4_hi, 469, 17407},
  {474, BRK_0_to_4, 214, 29591},
  {474, BRK_0_to_6, 214, 29625},
  {474, BRK_0_to_4_dbl, 273, 31365},
  {474, BRK_0_to_6_dbl, 273, 31364},
  {474, BRK_0_to_4_lo, 475, 26915},
  {474, BRK_0_to_4_hi, 214, 27951},
  {474, BRK_0_to_6_lo, 214, 26943},
  {474, BRK_0_to_6_hi, 214, 27982},
  {474, BRK_2_to_6, 214, 25452},
  {474, BRK_2_to_6_dbl, 273, 1302},
  {474, BRK_2_to_6_lo, 214, 25313},
  {474, BRK_2_to_6_hi, 214, 17138},
  {474, BRK_2_to_4, 475, 25405},
  {474, BRK_2_to_4_lo, 475, 25232},
  {474, BRK_2_to_4_hi, 475, 17122},
  {475, BRK_0_to_4, 273, 31372},
  {475, BRK_0_to_6, 273, 31374},
  {475, BRK_0_to_4_hi, 273, 31372},
  {475, BRK_0_to_6_lo, 273, 10783},
  {475, BRK_0_to_6_hi, 273, 31371},
  {475, BRK_2_to_6, 273, 10782},
  {475, BRK_2_to_6_lo, 273, 10783},
  {475, BRK_2_to_6_hi, 273, 4016},
  {476, BRK_0_to_4, 447, 29397},
  {476, BRK_0_to_6, 447, 29425},
  {476, BRK_0_to_4_dbl, 273, 31365},
  {476, BRK_0_to_6_dbl, 273, 31364},
  {476, BRK_0_to_4_lo, 475, 26915},
  {476, BRK_0_to_4_hi, 469, 27860},
  {476, BRK_0_to_6_lo, 447, 26922},
  {476, BRK_0_to_6_hi, 447, 27878},
  {476, BRK_2_to_6, 447, 25293},
  {476, BRK_2_to_6_dbl, 273, 1302},
  {476, BRK_2_to_6_lo, 447, 25274},
  {476, BRK_2_to_6_hi, 432, 3914},
  {476, BRK_2_to_4, 475, 25232},
  {476, BRK_2_to_4_lo, 475, 25232},
  {477, BRK_0_to_4, 469, 26601},
  {477, BRK_0_to_6, 469, 26637},
  {477, BRK_0_to_6_dbl, 273, 1302},
  {477, BRK_0_to_4_lo, 469, 26601},
  {477, BRK_0_to_6_lo, 469, 26627},
  {477, BRK_0_to_6_hi, 279, 3892},
  {477, BRK_2_to_6, 469, 25839},
  {477, BRK_2_to_6_dbl, 273, 1302},
  {477, BRK_2_to_6_lo, 469, 25832},
  {477, BRK_2_to_6_hi, 279, 3892},
  {477, BRK_2_to_4, 479, 25809},
  {477, BRK_2_to_4_lo, 479, 25809},
  {478, BRK_0_to_4, 214, 30316},
  {478, BRK_0_to_6, 214, 30386},
  {478, BRK_0_to_4_dbl, 273, 31365},
  {478, BRK_0_to_6_dbl, 273, 31364},
  {478, BRK_0_to_4_lo, 214, 27087},
  {478, BRK_0_to_4_hi, 479, 27683},
  {478, BRK_0_to_6_lo, 214, 27131},
  {478, BRK_0_to_6_hi, 214, 27708},
  {478, BRK_2_to_6, 214, 25946},
  {478, BRK_2_to_6_dbl, 273, 1302},
  {478, BRK_2_to_6_lo, 214, 25857},
  {478, BRK_2_to_6_hi, 214, 17328},
  {478, BRK_2_to_4, 479, 25895},
  {478, BRK_2_to_4_lo, 479, 25809},
  {478, BRK_2_to_4_hi, 479, 17311},
  {479, BRK_0_to_4, 273, 31399},
  {479, BRK_0_to_6, 273, 31401},
  {479, BRK_0_to_4_lo, 273, 31399},
  {479, BRK_0_to_6_lo, 273, 31402},
  {479, BRK_0_to_6_hi, 273, 4016},
  {479, BRK_2_to_6, 273, 10782},
  {479, BRK_2_to_6_lo, 273, 10783},
  {479, BRK_2_to_6_hi, 273, 4016},
  {480, BRK_0_to_4, 446, 28963},
  {480, BRK_0_to_6, 446, 28998},
  {480, BRK_0_to_4_dbl, 273, 31365},
  {480, BRK_0_to_6_dbl, 273, 31364},
  {480, BRK_0_to_4_lo, 468, 26847},
  {480, BRK_0_to_4_hi, 479, 27683},
  {480, BRK_0_to_6_lo, 446, 26865},
  {480, BRK_0_to_6_hi, 446, 27697},
  {480, BRK_2_to_6, 446, 17375},
  {480, BRK_2_to_6_dbl, 273, 1302},
  {480, BRK_2_to_6_lo, 431, 10504},
  {480, BRK_2_to_6_hi, 446, 17320},
  {480, BRK_2_to_4, 479, 17311},
  {480, BRK_2_to_4_hi, 479, 17311},
  {481, BRK_0_to_4, 468, 17216},
  {481, BRK_0_to_6, 468, 17247},
  {481, BRK_0_to_6_dbl, 273, 1302},
  {481, BRK_0_to_4_hi, 468, 17216},
  {481, BRK_0_to_6_lo, 278, 10374},
  {481, BRK_0_to_6_hi, 468, 17222},
  {481, BRK_2_to_6, 468, 17151},
  {481, BRK_2_to_6_dbl, 273, 1302},
  {481, BRK_2_to_6_lo, 278, 10374},
  {481, BRK_2_to_6_hi, 489, 17126},
  {481, BRK_2_to_4, 489, 17123},
  {481, BRK_2_to_4_hi, 489, 17123},
  {482, BRK_0_to_4, 214, 29759},
  {482, BRK_0_to_6, 214, 29836},
  {482, BRK_0_to_4_dbl, 273, 31368},
  {482, BRK_0_to_6_dbl, 273, 31367},
  {482, BRK_0_to_4_lo, 278, 26982},
  {482, BRK_0_to_4_hi, 469, 28064},
  {482, BRK_0_to_6_lo, 278, 27012},
  {482, BRK_0_to_6_hi, 214, 28083},
  {482, BRK_2_to_6, 214, 25580},
  {482, BRK_2_to_6_dbl, 273, 14290},
  {482, BRK_2_to_6_lo, 278, 25347},
  {482, BRK_2_to_6_hi, 214, 17419},
  {482, BRK_2_to_4, 214, 25523},
  {482, BRK_2_to_4_dbl, 273, 14291},
  {482, BRK_2_to_4_lo, 278, 25327},
  {482, BRK_2_to_4_hi, 469, 17407},
  {483, BRK_0_to_4, 214, 29859},
  {483, BRK_0_to_6, 214, 29891},
  {483, BRK_0_to_4_dbl, 273, 31368},
  {483, BRK_0_to_6_dbl, 273, 31367},
  {483, BRK_0_to_4_lo, 468, 27022},
  {483, BRK_0_to_4_hi, 279, 28057},
  {483, BRK_0_to_6_lo, 214, 27031},
  {483, BRK_0_to_6_hi, 279, 28073},
  {483, BRK_2_to_6, 214, 25596},
  {483, BRK_2_to_6_dbl, 273, 14290},
  {483, BRK_2_to_6_lo, 214, 25354},
  {483, BRK_2_to_6_hi, 279, 17412},
  {483, BRK_2_to_4, 214, 25532},
  {483, BRK_2_to_4_dbl, 273, 14291},
  {483, BRK_2_to_4_lo, 468, 25331},
  {483, BRK_2_to_4_hi, 279, 17403},
  {484, BRK_0_to_4, 214, 29509},
  {484, BRK_0_to_6, 214, 29543},
  {484, BRK_0_to_4_dbl, 273, 31365},
  {484, BRK_0_to_6_dbl, 273, 31364},
  {484, BRK_0_to_4_lo, 326, 26897},
  {484, BRK_0_to_4_hi, 214, 27922},
  {484, BRK_0_to_6_lo, 326, 26902},
  {484, BRK_0_to_6_hi, 214, 27938},
  {484, BRK_2_to_6, 214, 25417},
  {484, BRK_2_to_6_dbl, 273, 1302},
  {484, BRK_2_to_6_lo, 326, 25236},
  {484, BRK_2_to_6_hi, 214, 17114},
  {484, BRK_2_to_4, 326, 25386},
  {484, BRK_2_to_4_lo, 326, 25220},
  {484, BRK_2_to_4_hi, 326, 17096},
  {485, BRK_0_to_4, 447, 29323},
  {485, BRK_0_to_6, 447, 29361},
  {485, BRK_0_to_4_dbl, 273, 31365},
  {485, BRK_0_to_6_dbl, 273, 31364},
  {485, BRK_0_to_4_lo, 326, 26897},
  {485, BRK_0_to_4_hi, 469, 27860},
  {485, BRK_0_to_6_lo, 326, 26902},
  {485, BRK_0_to_6_hi, 447, 27878},
  {485, BRK_2_to_6, 447, 25253},
  {485, BRK_2_to_6_dbl, 273, 1302},
  {485, BRK_2_to_6_lo, 326, 25236},
  {485, BRK_2_to_6_hi, 432, 3914},
  {485, BRK_2_to_4, 326, 25220},
  {485, BRK_2_to_4_lo, 326, 25220},
  {486, BRK_0_to_4, 447, 29387},
  {486, BRK_0_to_6, 447, 29408},
  {486, BRK_0_to_4_dbl, 273, 31365},
  {486, BRK_0_to_6_dbl, 273, 31364},
  {486, BRK_0_to_4_lo, 475, 26915},
  {486, BRK_0_to_4_hi, 279, 27861},
  {486, BRK_0_to_6_lo, 447, 26922},
  {486, BRK_0_to_6_hi, 279, 27871},
  {486, BRK_2_to_6, 447, 25282},
  {486, BRK_2_to_6_dbl, 273, 1302},
  {486, BRK_2_to_6_lo, 447, 25274},
  {486, BRK_2_to_6_hi, 279, 3892},
  {486, BRK_2_to_4, 475, 25232},
  {486, BRK_2_to_4_lo, 475, 25232},
  {487, BRK_0_to_4, 432, 29389},
  {487, BRK_0_to_6, 432, 29414},
  {487, BRK_0_to_4_dbl, 273, 31365},
  {487, BRK_0_to_6_dbl, 273, 31365},
  {487, BRK_0_to_4_lo, 489, 26917},
  {487, BRK_0_to_4_hi, 279, 27861},
  {487, BRK_0_to_6_lo, 432, 26925},
  {487, BRK_0_to_6_hi, 279, 27861},
  {487, BRK_2_to_6, 432, 25276},
  {487, BRK_2_to_6_lo, 432, 25276},
  {487, BRK_2_to_4, 489, 25233},
  {487, BRK_2_to_4_lo, 489, 25233},
  {488, BRK_0_to_4, 214, 29579},
  {488, BRK_0_to_6, 214, 29606},
  {488, BRK_0_to_4_dbl, 273, 31365},
  {488, BRK_0_to_6_dbl, 273, 31364},
  {488, BRK_0_to_4_lo, 489, 26917},
  {488, BRK_0_to_4_hi, 214, 27952},
  {488, BRK_0_to_6_lo, 214, 26933},
  {488, BRK_0_to_6_hi, 214, 27960},
  {488, BRK_2_to_6, 214, 25440},
  {488, BRK_2_to_6_dbl, 273, 1302},
  {488, BRK_2_to_6_lo, 214, 25305},
  {488, BRK_2_to_6_hi, 489, 17126},
  {488, BRK_2_to_4, 489, 25407},
  {488, BRK_2_to_4_lo, 489, 25233},
  {488, BRK_2_to_4_hi, 489, 17123},
  {489, BRK_0_to_4, 273, 31372},
  {489, BRK_0_to_6, 273, 31375},
  {489, BRK_0_to_4_hi, 273, 31372},
  {489, BRK_0_to_6_lo, 273, 10783},
  {489, BRK_0_to_6_hi, 273, 31372},
  {489, BRK_2_to_6, 273, 10783},
  {489, BRK_2_to_6_lo, 273, 10783},
  {490, BRK_0_to_4, 469, 26595},
  {490, BRK_0_to_6, 469, 26616},
  {490, BRK_0_to_6_dbl, 273, 1302},
  {490, BRK_0_to_4_lo, 469, 26595},
  {490, BRK_0_to_6_lo, 469, 26608},
  {490, BRK_0_to_6_hi, 279, 3892},
  {490, BRK_2_to_6, 469, 25824},
  {490, BRK_2_to_6_dbl, 273, 1302},
  {490, BRK_2_to_6_lo, 496, 25819},
  {490, BRK_2_to_6_hi, 279, 3892},
  {490, BRK_2_to_4, 496, 25806},
  {490, BRK_2_to_4_lo, 496, 25806},
  {491, BRK_0_to_4, 446, 28916},
  {491, BRK_0_to_6, 446, 28939},
  {491, BRK_0_to_4_dbl, 273, 31365},
  {491, BRK_0_to_6_dbl, 273, 31364},
  {491, BRK_0_to_4_lo, 278, 26831},
  {491, BRK_0_to_4_hi, 479, 27683},
  {491, BRK_0_to_6_lo, 278, 26840},
  {491, BRK_0_to_6_hi, 446, 27697},
  {491, BRK_2_to_6, 446, 17351},
  {491, BRK_2_to_6_dbl, 273, 1302},
  {491, BRK_2_to_6_lo, 278, 10374},
  {491, BRK_2_to_6_hi, 446, 17320},
  {491, BRK_2_to_4, 479, 17311},
  {491, BRK_2_to_4_hi, 479, 17311},
  {492, BRK_0_to_4, 214, 30319},
  {492, BRK_0_to_6, 214, 30367},
  {492, BRK_0_to_4_dbl, 273, 31365},
  {492, BRK_0_to_6_dbl, 273, 31364},
  {492, BRK_0_to_4_lo, 214, 27088},
  {492, BRK_0_to_4_hi, 332, 27685},
  {492, BRK_0_to_6_lo, 214, 27118},
  {492, BRK_0_to_6_hi, 332, 27690},
  {492, BRK_2_to_6, 214, 25934},
  {492, BRK_2_to_6_dbl, 273, 1302},
  {492, BRK_2_to_6_lo, 214, 25849},
  {492, BRK_2_to_6_hi, 332, 17315},
  {492, BRK_2_to_4, 332, 25897},
  {492, BRK_2_to_4_lo, 332, 25810},
  {492, BRK_2_to_4_hi, 332, 17308},
  {493, BRK_0_to_4, 446, 28965},
  {493, BRK_0_to_6, 446, 28983},
  {493, BRK_0_to_4_dbl, 273, 31365},
  {493, BRK_0_to_6_dbl, 273, 31364},
  {493, BRK_0_to_4_lo, 468, 26847},
  {493, BRK_0_to_4_hi, 332, 27685},
  {493, BRK_0_to_6_lo, 446, 26865},
  {493, BRK_0_to_6_hi, 332, 27690},
  {493, BRK_2_to_6, 446, 17366},
  {493, BRK_2_to_6_dbl, 273, 1302},
  {493, BRK_2_to_6_lo, 431, 10504},
  {493, BRK_2_to_6_hi, 332, 17315},
  {493, BRK_2_to_4, 332, 17308},
  {493, BRK_2_to_4_hi, 332, 17308},
  {494, BRK_0_to_4, 431, 28871},
  {494, BRK_0_to_6, 431, 28890},
  {494, BRK_0_to_4_dbl, 273, 31365},
  {494, BRK_0_to_6_dbl, 273, 31365},
  {494, BRK_0_to_4_lo, 278, 26831},
  {494, BRK_0_to_4_hi, 496, 27649},
  {494, BRK_0_to_6_lo, 278, 26831},
  {494, BRK_0_to_6_hi, 431, 27660},
  {494, BRK_2_to_6, 431, 17293},
  {494, BRK_2_to_6_hi, 431, 17293},
  {494, BRK_2_to_4, 496, 17275},
  {494, BRK_2_to_4_hi, 496, 17275},
  {495, BRK_0_to_4, 214, 30293},
  {495, BRK_0_to_6, 214, 30331},
  {495, BRK_0_to_4_dbl, 273, 31365},
  {495, BRK_0_to_6_dbl, 273, 31364},
  {495, BRK_0_to_4_lo, 214, 27079},
  {495, BRK_0_to_4_hi, 496, 27649},
  {495, BRK_0_to_6_lo, 214, 27096},
  {495, BRK_0_to_6_hi, 214, 27668},
  {495, BRK_2_to_6, 214, 25911},
  {495, BRK_2_to_6_dbl, 273, 1302},
  {495, BRK_2_to_6_lo, 496, 25819},
  {495, BRK_2_to_6_hi, 214, 17299},
  {495, BRK_2_to_4, 496, 25885},
  {495, BRK_2_to_4_lo, 496, 25806},
  {495, BRK_2_to_4_hi, 496, 17275},
  {496, BRK_0_to_4, 273, 31399},
  {496, BRK_0_to_6, 273, 31398},
  {496, BRK_0_to_4_lo, 273, 31399},
  {496, BRK_0_to_6_lo, 273, 31399},
  {496, BRK_0_to_6_hi, 273, 4016},
  {496, BRK_2_to_6, 273, 4016},
  {496, BRK_2_to_6_hi, 273, 4016},
  {497, BRK_0_to_4, 273, 31394},
  {497, BRK_0_to_6, 273, 31392},
  {497, BRK_0_to_4_lo, 273, 26651},
  {497, BRK_0_to_4_hi, 273, 31379},
  {497, BRK_0_to_6_lo, 273, 26654},
  {497, BRK_0_to_6_hi, 273, 31378},
  {497, BRK_2_to_6, 273, 26661},
  {497, BRK_2_to_6_lo, 273, 26654},
  {497, BRK_2_to_6_hi, 273, 17686},
  {497, BRK_2_to_4, 273, 26658},
  {497, BRK_2_to_4_lo, 273, 26651},
  {497, BRK_2_to_4_hi, 273, 17687},
  {498, BRK_0_to_4, 273, 31417},
  {498, BRK_0_to_6, 273, 31415},
  {498, BRK_0_to_4_lo, 273, 31412},
  {498, BRK_0_to_4_hi, 273, 17687},
  {498, BRK_0_to_6_lo, 273, 31411},
  {498, BRK_0_to_6_hi, 273, 17686},
  {498, BRK_2_to_6, 273, 26661},
  {498, BRK_2_to_6_lo, 273, 26654},
  {498, BRK_2_to_6_hi, 273, 17686},
  {498, BRK_2_to_4, 273, 26658},
  {498, BRK_2_to_4_lo, 273, 26651},
  {498, BRK_2_to_4_hi, 273, 17687},
  {499, BRK_0_to_4, 273, 31389},
  {499, BRK_0_to_6, 273, 31387},
  {499, BRK_0_to_4_lo, 273, 26651},
  {499, BRK_0_to_4_hi, 273, 31372},
  {499, BRK_0_to_6_lo, 273, 26654},
  {499, BRK_0_to_6_hi, 273, 31371},
  {499, BRK_2_to_6, 273, 26653},
  {499, BRK_2_to_6_lo, 273, 26654},
  {499, BRK_2_to_6_hi, 273, 4016},
  {499, BRK_2_to_4, 273, 26651},
  {499, BRK_2_to_4_lo, 273, 26651},
  {500, BRK_0_to_4, 273, 31407},
  {500, BRK_0_to_6, 273, 31405},
  {500, BRK_0_to_4_lo, 273, 31399},
  {500, BRK_0_to_4_hi, 273, 17687},
  {500, BRK_0_to_6_lo, 273, 31402},
  {500, BRK_0_to_6_hi, 273, 17686},
  {500, BRK_2_to_6, 273, 17689},
  {500, BRK_2_to_6_lo, 273, 10783},
  {500, BRK_2_to_6_hi, 273, 17686},
  {500, BRK_2_to_4, 273, 17687},
  {500, BRK_2_to_4_hi, 273, 17687},
  {501, BRK_0_to_4, 468, 17204},
  {501, BRK_0_to_6, 468, 17240},
  {501, BRK_0_to_4_hi, 468, 17204},
  {501, BRK_0_to_6_lo, 312, 10352},
  {501, BRK_0_to_6_hi, 468, 17209},
  {501, BRK_2_to_6, 312, 17147},
  {501, BRK_2_to_6_lo, 312, 10352},
  {501, BRK_2_to_6_hi, 312, 17111},
  {501, BRK_2_to_4, 312, 17094},
  {501, BRK_2_to_4_hi, 312, 17094},
  {502, BRK_0_to_4, 447, 29315},
  {502, BRK_0_to_6, 447, 29348},
  {502, BRK_0_to_4_dbl, 273, 31365},
  {502, BRK_0_to_6_dbl, 273, 31364},
  {502, BRK_0_to_4_lo, 326, 26897},
  {502, BRK_0_to_4_hi, 279, 27861},
  {502, BRK_0_to_6_lo, 326, 26902},
  {502, BRK_0_to_6_hi, 279, 27871},
  {502, BRK_2_to_6, 447, 25245},
  {502, BRK_2_to_6_dbl, 273, 1302},
  {502, BRK_2_to_6_lo, 326, 25236},
  {502, BRK_2_to_6_hi, 279, 3892},
  {502, BRK_2_to_4, 326, 25220},
  {502, BRK_2_to_4_lo, 326, 25220},
  {503, BRK_0_to_4, 447, 29308},
  {503, BRK_0_to_6, 447, 29339},
  {503, BRK_0_to_4_dbl, 273, 31365},
  {503, BRK_0_to_6_dbl, 273, 31365},
  {503, BRK_0_to_4_lo, 312, 26889},
  {503, BRK_0_to_4_hi, 469, 27860},
  {503, BRK_0_to_6_lo, 312, 26905},
  {503, BRK_0_to_6_hi, 447, 27865},
  {503, BRK_2_to_6, 312, 25241},
  {503, BRK_2_to_6_lo, 312, 25238},
  {503, BRK_2_to_6_hi, 312, 3861},
  {503, BRK_2_to_4, 312, 25213},
  {503, BRK_2_to_4_lo, 312, 25213},
  {504, BRK_0_to_4, 469, 26596},
  {504, BRK_0_to_6, 469, 26620},
  {504, BRK_0_to_4_lo, 469, 26596},
  {504, BRK_0_to_6_lo, 469, 26610},
  {504, BRK_0_to_6_hi, 320, 3890},
  {504, BRK_2_to_6, 320, 25828},
  {504, BRK_2_to_6_lo, 320, 25821},
  {504, BRK_2_to_6_hi, 320, 3890},
  {504, BRK_2_to_4, 320, 25804},
  {504, BRK_2_to_4_lo, 320, 25804},
  {505, BRK_0_to_4, 446, 28918},
  {505, BRK_0_to_6, 446, 28926},
  {505, BRK_0_to_4_dbl, 273, 31365},
  {505, BRK_0_to_6_dbl, 273, 31364},
  {505, BRK_0_to_4_lo, 278, 26831},
  {505, BRK_0_to_4_hi, 332, 27685},
  {505, BRK_0_to_6_lo, 278, 26840},
  {505, BRK_0_to_6_hi, 332, 27690},
  {505, BRK_2_to_6, 446, 17343},
  {505, BRK_2_to_6_dbl, 273, 1302},
  {505, BRK_2_to_6_lo, 278, 10374},
  {505, BRK_2_to_6_hi, 332, 17315},
  {505, BRK_2_to_4, 332, 17308},
  {505, BRK_2_to_4_hi, 332, 17308},
  {506, BRK_0_to_4, 446, 28956},
  {506, BRK_0_to_6, 446, 28974},
  {506, BRK_0_to_4_dbl, 273, 31365},
  {506, BRK_0_to_6_dbl, 273, 31365},
  {506, BRK_0_to_4_lo, 468, 26847},
  {506, BRK_0_to_4_hi, 320, 27646},
  {506, BRK_0_to_6_lo, 446, 26852},
  {506, BRK_0_to_6_hi, 320, 27656},
  {506, BRK_2_to_6, 320, 17362},
  {506, BRK_2_to_6_lo, 320, 10460},
  {506, BRK_2_to_6_hi, 320, 17283},
  {506, BRK_2_to_4, 320, 17273},
  {506, BRK_2_to_4_hi, 320, 17273},
  {507, BRK_0_to_4, 446, 28841},
  {507, BRK_0_to_6, 446, 28848},
  {507, BRK_0_to_4_dbl, 273, 31365},
  {507, BRK_0_to_6_dbl, 273, 31365},
  {507, BRK_0_to_4_lo, 312, 26667},
  {507, BRK_0_to_4_hi, 446, 27632},
  {507, BRK_0_to_6_lo, 312, 26705},
  {507, BRK_0_to_6_hi, 446, 27638},
  {507, BRK_2_to_6, 312, 17147},
  {507, BRK_2_to_6_lo, 312, 10352},
  {507, BRK_2_to_6_hi, 312, 17111},
  {507, BRK_2_to_4, 312, 17094},
  {507, BRK_2_to_4_hi, 312, 17094},
  {508, BRK_0_to_4, 447, 30246},
  {508, BRK_0_to_6, 447, 30253},
  {508, BRK_0_to_4_dbl, 273, 31365},
  {508, BRK_0_to_6_dbl, 273, 31365},
  {508, BRK_0_to_4_lo, 447, 27045},
  {508, BRK_0_to_4_hi, 320, 27475},
  {508, BRK_0_to_6_lo, 447, 27051},
  {508, BRK_0_to_6_hi, 320, 27495},
  {508, BRK_2_to_6, 320, 25828},
  {508, BRK_2_to_6_lo, 320, 25821},
  {508, BRK_2_to_6_hi, 320, 3890},
  {508, BRK_2_to_4, 320, 25804},
  {508, BRK_2_to_4_lo, 320, 25804},

}};

#endif  // GET_BinPackerAutomaton_DECL
#ifdef GET_NfaAutomaton_DECL
// The type of an action in the NfaAutomaton automaton.
using NfaAutomatonAction = SymKind;

// Input NFA has 4 states with 8 transitions.
// Generated DFA has 3 states with 4 transitions.

// A zero-terminated sequence of NFA state transitions. Every DFA
// transition implies a set of NFA transitions. These are referred
// to by index in NfaAutomatonTransitions[].
const std::array<NfaStatePair, 6> NfaAutomatonTransitionInfo = {{
  /* 0 */ {0, 1}, {0, 2}, {0ULL, 0ULL},
  /* 3 */ {1, 3}, {2, 3}, {0ULL, 0ULL},
}};

// A transition in the generated NfaAutomaton DFA.
struct NfaAutomatonTransition {
  unsigned FromDfaState; // The transitioned-from DFA state.
  NfaAutomatonAction Action;       // The input symbol that causes this transition.
  unsigned ToDfaState;   // The transitioned-to DFA state.
  unsigned InfoIdx;      // Start index into NfaAutomatonTransitionInfo.
};

// A table of DFA transitions, ordered by {FromDfaState, Action}.
// The initial state is 1, not zero.
const std::array<NfaAutomatonTransition, 4> NfaAutomatonTransitions = {{
  {1, SK_a, 2, 0},
  {1, SK_b, 2, 0},
  {2, SK_a, 3, 3},
  {2, SK_b, 3, 3},

}};

#endif  // GET_NfaAutomaton_DECL
#ifdef GET_SimpleAutomaton_DECL
// The type of an action in the SimpleAutomaton automaton.
using SimpleAutomatonAction = SymKind;

// Input NFA has 4 states with 5 transitions.
// Generated DFA has 4 states with 5 transitions.

// A zero-terminated sequence of NFA state transitions. Every DFA
// transition implies a set of NFA transitions. These are referred
// to by index in SimpleAutomatonTransitions[].
const std::array<NfaStatePair, 10> SimpleAutomatonTransitionInfo = {{
  /* 0 */ {0, 1}, {0ULL, 0ULL},
  /* 2 */ {0, 2}, {0ULL, 0ULL},
  /* 4 */ {0, 3}, {0ULL, 0ULL},
  /* 6 */ {1, 3}, {0ULL, 0ULL},
  /* 8 */ {2, 3}, {0ULL, 0ULL},
}};

// A transition in the generated SimpleAutomaton DFA.
struct SimpleAutomatonTransition {
  unsigned FromDfaState; // The transitioned-from DFA state.
  SimpleAutomatonAction Action;       // The input symbol that causes this transition.
  unsigned ToDfaState;   // The transitioned-to DFA state.
  unsigned InfoIdx;      // Start index into SimpleAutomatonTransitionInfo.
};

// A table of DFA transitions, ordered by {FromDfaState, Action}.
// The initial state is 1, not zero.
const std::array<SimpleAutomatonTransition, 5> SimpleAutomatonTransitions = {{
  {1, SK_a, 2, 0},
  {1, SK_b, 3, 2},
  {1, SK_c, 4, 4},
  {2, SK_b, 4, 6},
  {3, SK_a, 4, 8},

}};

#endif  // GET_SimpleAutomaton_DECL
#ifdef GET_TupleAutomaton_DECL
// The type of an action in the TupleAutomaton automaton.
using TupleAutomatonAction = std::tuple<SymKind, SymKind, std::string>;

// Input NFA has 4 states with 6 transitions.
// Generated DFA has 4 states with 6 transitions.

// A zero-terminated sequence of NFA state transitions. Every DFA
// transition implies a set of NFA transitions. These are referred
// to by index in TupleAutomatonTransitions[].
const std::array<NfaStatePair, 8> TupleAutomatonTransitionInfo = {{
  /* 0 */ {0, 1}, {0ULL, 0ULL},
  /* 2 */ {0, 2}, {0ULL, 0ULL},
  /* 4 */ {1, 3}, {0ULL, 0ULL},
  /* 6 */ {2, 3}, {0ULL, 0ULL},
}};

// A transition in the generated TupleAutomaton DFA.
struct TupleAutomatonTransition {
  unsigned FromDfaState; // The transitioned-from DFA state.
  TupleAutomatonAction Action;       // The input symbol that causes this transition.
  unsigned ToDfaState;   // The transitioned-to DFA state.
  unsigned InfoIdx;      // Start index into TupleAutomatonTransitionInfo.
};

// A table of DFA transitions, ordered by {FromDfaState, Action}.
// The initial state is 1, not zero.
const std::array<TupleAutomatonTransition, 6> TupleAutomatonTransitions = {{
  {1, std::make_tuple(SK_a, SK_b, "yeet"), 2, 0},
  {1, std::make_tuple(SK_b, SK_b, "foo"), 3, 2},
  {1, std::make_tuple(SK_c, SK_a, "foo"), 3, 2},
  {2, std::make_tuple(SK_b, SK_b, "foo"), 4, 4},
  {2, std::make_tuple(SK_c, SK_a, "foo"), 4, 4},
  {3, std::make_tuple(SK_a, SK_b, "yeet"), 4, 6},

}};

#endif  // GET_TupleAutomaton_DECL
